set foreign_key_checks=0;

DROP TABLE IF EXISTS #__action_log_config;

CREATE TABLE `#__action_log_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `type_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `id_holder` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title_holder` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `table_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text_prefix` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__action_log_config VALUES("1","article","com_content.article","id","title","#__content","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("2","article","com_content.form","id","title","#__content","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("3","banner","com_banners.banner","id","name","#__banners","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("4","user_note","com_users.note","id","subject","#__user_notes","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("5","media","com_media.file","","name","","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("6","category","com_categories.category","id","title","#__categories","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("7","menu","com_menus.menu","id","title","#__menu_types","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("8","menu_item","com_menus.item","id","title","#__menu","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("9","newsfeed","com_newsfeeds.newsfeed","id","name","#__newsfeeds","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("10","link","com_redirect.link","id","old_url","#__redirect_links","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("11","tag","com_tags.tag","id","title","#__tags","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("12","style","com_templates.style","id","title","#__template_styles","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("13","plugin","com_plugins.plugin","extension_id","name","#__extensions","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("14","component_config","com_config.component","extension_id","name","","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("15","contact","com_contact.contact","id","name","#__contact_details","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("16","module","com_modules.module","id","title","#__modules","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("17","access_level","com_users.level","id","title","#__viewlevels","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("18","banner_client","com_banners.client","id","name","#__banner_clients","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("19","application_config","com_config.application","","name","","PLG_ACTIONLOG_JOOMLA");



DROP TABLE IF EXISTS #__action_logs;

CREATE TABLE `#__action_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `message_language_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `message` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `log_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `extension` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `item_id` int(11) NOT NULL DEFAULT '0',
  `ip_address` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0.0.0.0',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`),
  KEY `idx_user_id_logdate` (`user_id`,`log_date`),
  KEY `idx_user_id_extension` (`user_id`,`extension`),
  KEY `idx_extension_item_id` (`extension`,`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__action_logs_extensions;

CREATE TABLE `#__action_logs_extensions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `extension` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__action_logs_extensions VALUES("1","com_banners");
INSERT INTO #__action_logs_extensions VALUES("2","com_cache");
INSERT INTO #__action_logs_extensions VALUES("3","com_categories");
INSERT INTO #__action_logs_extensions VALUES("4","com_config");
INSERT INTO #__action_logs_extensions VALUES("5","com_contact");
INSERT INTO #__action_logs_extensions VALUES("6","com_content");
INSERT INTO #__action_logs_extensions VALUES("7","com_installer");
INSERT INTO #__action_logs_extensions VALUES("8","com_media");
INSERT INTO #__action_logs_extensions VALUES("9","com_menus");
INSERT INTO #__action_logs_extensions VALUES("10","com_messages");
INSERT INTO #__action_logs_extensions VALUES("11","com_modules");
INSERT INTO #__action_logs_extensions VALUES("12","com_newsfeeds");
INSERT INTO #__action_logs_extensions VALUES("13","com_plugins");
INSERT INTO #__action_logs_extensions VALUES("14","com_redirect");
INSERT INTO #__action_logs_extensions VALUES("15","com_tags");
INSERT INTO #__action_logs_extensions VALUES("16","com_templates");
INSERT INTO #__action_logs_extensions VALUES("17","com_users");



DROP TABLE IF EXISTS #__action_logs_users;

CREATE TABLE `#__action_logs_users` (
  `user_id` int(11) unsigned NOT NULL,
  `notify` tinyint(1) unsigned NOT NULL,
  `extensions` text COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`user_id`),
  KEY `idx_notify` (`notify`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__assets;

CREATE TABLE `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__assets VALUES("1","0","1","526","0","root.1","Root Asset","{\"core.login.site\":{\"6\":1,\"2\":1},\"core.login.admin\":{\"6\":1},\"core.login.offline\":{\"6\":1},\"core.admin\":{\"8\":1},\"core.manage\":{\"7\":1},\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}");
INSERT INTO #__assets VALUES("2","1","1","2","1","com_admin","com_admin","{}");
INSERT INTO #__assets VALUES("3","1","3","6","1","com_banners","com_banners","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("4","1","7","8","1","com_cache","com_cache","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("5","1","9","10","1","com_checkin","com_checkin","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("6","1","11","12","1","com_config","com_config","{}");
INSERT INTO #__assets VALUES("7","1","13","16","1","com_contact","com_contact","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("8","1","17","80","1","com_content","com_content","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("9","1","81","82","1","com_cpanel","com_cpanel","{}");
INSERT INTO #__assets VALUES("10","1","83","84","1","com_installer","com_installer","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1},\"core.delete\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("11","1","85","86","1","com_languages","com_languages","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("12","1","87","88","1","com_login","com_login","{}");
INSERT INTO #__assets VALUES("13","1","89","90","1","com_mailto","com_mailto","{}");
INSERT INTO #__assets VALUES("14","1","91","92","1","com_massmail","com_massmail","{}");
INSERT INTO #__assets VALUES("15","1","93","94","1","com_media","com_media","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":{\"5\":1}}");
INSERT INTO #__assets VALUES("16","1","95","96","1","com_menus","com_menus","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("17","1","97","98","1","com_messages","com_messages","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("18","1","99","124","1","com_modules","com_modules","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("19","1","125","128","1","com_newsfeeds","com_newsfeeds","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("20","1","129","130","1","com_plugins","com_plugins","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("21","1","131","132","1","com_redirect","com_redirect","{\"core.admin\":{\"7\":1},\"core.manage\":[]}");
INSERT INTO #__assets VALUES("22","1","133","134","1","com_search","com_search","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}");
INSERT INTO #__assets VALUES("23","1","135","136","1","com_templates","com_templates","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("24","1","137","138","1","com_users","com_users","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":{\"6\":1}}");
INSERT INTO #__assets VALUES("25","1","139","142","1","com_weblinks","com_weblinks","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("26","1","143","144","1","com_wrapper","com_wrapper","{}");
INSERT INTO #__assets VALUES("27","8","18","19","2","com_content.category.2","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("28","3","4","5","2","com_banners.category.3","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("29","7","14","15","2","com_contact.category.4","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("30","19","126","127","2","com_newsfeeds.category.5","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("31","25","140","141","2","com_weblinks.category.6","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("32","8","20","79","2","com_content.category.7","Demo","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("33","32","21","28","3","com_content.category.8","Home Page","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("34","32","29","34","3","com_content.category.9","Extensions","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("35","32","35","54","3","com_content.category.10","Template Features","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("36","32","55","64","3","com_content.category.11","News","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("37","32","65","72","3","com_content.category.12","FAQs","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("38","32","73","78","3","com_content.category.13","Tutorials","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("39","33","24","25","4","com_content.article.1","About Hot Fashion Store","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("40","33","22","23","4","com_content.article.2","Delivery Information","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("41","33","26","27","4","com_content.article.3","Show Rooms","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("43","34","30","31","4","com_content.article.5","Hot Joomla Gallery","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("44","35","36","37","4","com_content.article.6","VirtueMart 3 Support","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("45","35","38","39","4","com_content.article.7","Our Templates Don\'t Make Conflicts","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("46","35","40","41","4","com_content.article.8","Typography","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("47","35","42","43","4","com_content.article.9","Hot Menu","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("48","35","44","45","4","com_content.article.10","SEO Friendly","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("49","35","46","47","4","com_content.article.11","Reflection Effect","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("50","35","48","49","4","com_content.article.12","Adjustable Widths","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("51","35","50","51","4","com_content.article.13","Module Positions","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("52","35","52","53","4","com_content.article.14","Unlimited Color Schemes","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("53","36","56","57","4","com_content.article.15","News Article 1","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("54","36","58","59","4","com_content.article.16","News Article 2","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("55","36","60","61","4","com_content.article.17","News Article 3","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("56","37","66","67","4","com_content.article.18","FAQ Article 1","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("57","37","68","69","4","com_content.article.19","FAQ Article 2","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("58","37","70","71","4","com_content.article.20","FAQ Article 3","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("59","38","74","75","4","com_content.article.21","Regular Template Installation Within Joomla","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("60","38","76","77","4","com_content.article.22","HotStart Installation","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("61","34","32","33","4","com_content.article.23","Hot Effects Rotator","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("64","36","62","63","4","com_content.article.24","Free shipping on footwear!","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("80","1","498","499","1","com_joomlaupdate","com_joomlaupdate","{\"core.admin\":{\"8\":1},\"core.manage\":{\"7\":1},\"core.delete\":{\"6\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("81","1","500","501","1","com_finder","com_finder","{}");
INSERT INTO #__assets VALUES("82","1","502","503","1","com_tags","com_tags","{}");
INSERT INTO #__assets VALUES("83","1","504","505","1","com_contenthistory","com_contenthistory","{}");
INSERT INTO #__assets VALUES("84","1","506","507","1","com_ajax","com_ajax","{}");
INSERT INTO #__assets VALUES("85","1","508","509","1","com_postinstall","com_postinstall","{}");
INSERT INTO #__assets VALUES("86","1","510","511","1","com_virtuemart_allinone","virtuemart_allinone","{}");
INSERT INTO #__assets VALUES("87","18","100","101","2","com_modules.module.112","VM - Administrator Module","");
INSERT INTO #__assets VALUES("88","18","102","103","2","com_modules.module.113","VM - Currencies Selector","");
INSERT INTO #__assets VALUES("89","18","104","105","2","com_modules.module.114","VM - Featured products","");
INSERT INTO #__assets VALUES("90","18","106","107","2","com_modules.module.115","VM - Search in Shop","");
INSERT INTO #__assets VALUES("91","18","108","109","2","com_modules.module.116","VM - Manufacturer","");
INSERT INTO #__assets VALUES("92","18","110","111","2","com_modules.module.117","Your Cart","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("93","18","112","113","2","com_modules.module.118","VM - Category","");
INSERT INTO #__assets VALUES("94","18","114","115","2","com_modules.module.104","Buttons","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("95","18","116","117","2","com_modules.module.87","VirtueMart 3 Support","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("96","18","118","119","2","com_modules.module.80","Main Menu","");
INSERT INTO #__assets VALUES("97","1","512","513","1","#__ucm_content.1","#__ucm_content.1","[]");
INSERT INTO #__assets VALUES("98","18","120","121","2","com_modules.module.103","HOT Effects Rotator","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("99","18","122","123","2","com_modules.module.85","Top Menu","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"module.edit.frontend\":[]}");
INSERT INTO #__assets VALUES("100","1","514","515","1","com_virtuemart","VIRTUEMART","{}");
INSERT INTO #__assets VALUES("101","1","516","517","1","com_fields","com_fields","{}");
INSERT INTO #__assets VALUES("102","1","518","519","1","com_associations","com_associations","{}");
INSERT INTO #__assets VALUES("104","1","520","521","1","com_tcpdf","tcpdf","{}");
INSERT INTO #__assets VALUES("105","1","522","523","1","com_privacy","com_privacy","{}");
INSERT INTO #__assets VALUES("106","1","524","525","1","com_actionlogs","com_actionlogs","{}");



DROP TABLE IF EXISTS #__banner_clients;

CREATE TABLE `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extrainfo` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banner_tracks;

CREATE TABLE `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banners;

CREATE TABLE `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custombannercode` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__categories;

CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extension` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__categories VALUES("1","0","0","0","25","0","","system","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","177","2009-10-18 16:07:09","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("2","27","1","1","2","1","uncategorised","com_content","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","177","2010-06-28 13:26:37","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("3","28","1","3","4","1","uncategorised","com_banners","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\",\"foobar\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","177","2010-06-28 13:27:35","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("4","29","1","5","6","1","uncategorised","com_contact","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","177","2010-06-28 13:27:57","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("5","30","1","7","8","1","uncategorised","com_newsfeeds","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","177","2010-06-28 13:28:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("6","31","1","9","10","1","uncategorised","com_weblinks","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","177","2010-06-28 13:28:33","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("7","32","1","11","24","1","demo","com_content","Demo","demo","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:45:00","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("8","33","7","12","13","2","demo/home-page","com_content","Home Page","home-page","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:45:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("9","34","7","14","15","2","demo/extensions","com_content","Extensions","extensions","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:45:35","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("10","35","7","16","17","2","demo/template-features","com_content","Template Features","template-features","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:45:45","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("11","36","7","18","19","2","demo/news","com_content","News","news","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:46:05","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("12","37","7","20","21","2","demo/faqs","com_content","FAQs","faqs","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:46:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("13","38","7","22","23","2","demo/tutorials","com_content","Tutorials","tutorials","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","177","2011-10-05 11:46:38","0","0000-00-00 00:00:00","0","*","1");



DROP TABLE IF EXISTS #__contact_details;

CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `con_position` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` mediumtext COLLATE utf8mb4_unicode_ci,
  `suburb` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `postcode` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `misc` longtext COLLATE utf8mb4_unicode_ci,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_to` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `webpage` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname1` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname2` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname3` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `language` varchar(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__contact_details VALUES("1","Hot Joomla Templates","hot-joomla-templates","","","Lake Forest","California","United States","92630","5555551212","5555551212","","","noreply@hotjoomlatemplates.com","0","1","0","0000-00-00 00:00:00","1","{\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"presentation_style\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_profile\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linka\":\"\",\"linkb_name\":\"\",\"linkb\":\"\",\"linkc_name\":\"\",\"linkc\":\"\",\"linkd_name\":\"\",\"linkd\":\"\",\"linke_name\":\"\",\"linke\":\"\",\"contact_layout\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\"}","0","4","1","5555551212","","","","","*","2011-10-05 19:48:48","177","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","16");



DROP TABLE IF EXISTS #__content;

CREATE TABLE `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `introtext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `fulltext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribs` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`),
  KEY `idx_alias` (`alias`(191))
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__content VALUES("1","39","About Hot Fashion Store","joomla-fashion-template-hot-fashion-store","<p>Our third release for popular  <strong>e-commerce component VirtueMart</strong>. This time, the theme is <strong>Joomla fashion store</strong>. Therefore, we &quot;tailored&quot; the template with modern strong backgrounds, in the forms of denim, leather and blue textile. The start page is simple and reduced: it\'s main purpose is just to welcome your visitor/buyer and show him the main departments of your web store. In our demonstration, these are outwear, jeans, boots and sneakers.</p>
\n<ul>
\n<li>100% tableless and responsive CSS,<strong> </strong>with <strong>changeable</strong> width of left and right columns, as well as overall template width.</li>
\n<li>\"Hot Fashion\" VirtueMart template included in the template package.</li>
\n<li>Three pre-defined styles. Each color is easily customizable in parameters, so you can change any color in template easily. <strong>Infinite color combination.</strong></li>
\n<li>Responsive Hot Effects Rotator module ($15 value) and Hot Joomla Gallery module pre-installed.</li>
\n<li>HotStart (SQL dump) available with both single purchase or membership plan.</li>
\n<li>19 fully collapsible module positions.</li>
\n<li>Validates with HTML5 standards.</li>
\n<li>SEO friendly.</li>
\n<li>PSD file included.</li>
\n<li>Image reflection script included.</li>
\n<li>4 Menu effects: Fade, Scroll Down, Drop-In and None.</li>
\n<li>Tested in IE7+, Firefox, Chrome, Safari and Opera browsers.</li>
\n</ul>
\n<p>We hope this design will help you to achieve success and profit with your fashion store!</p>","","1","8","2011-10-05 11:49:33","177","","2014-11-29 14:41:30","93","0","0000-00-00 00:00:00","2011-10-05 11:49:33","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","5","2","","","1","81","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("2","40","Delivery Information","delivery-information","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","","1","8","2011-10-05 11:49:47","177","","2011-10-05 11:53:52","42","0","0000-00-00 00:00:00","2011-10-05 11:49:47","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","1","","","1","16","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("3","41","Show Rooms","show-rooms","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","","1","8","2011-10-05 11:50:01","177","","2011-10-05 11:54:05","42","0","0000-00-00 00:00:00","2011-10-05 11:50:01","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","0","","","1","15","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("5","43","Hot Joomla Gallery","hot-joomla-gallery","<p>Our new extension Hot Joomla Gallery is incorporated in this template.  You can see how it works on this demo site. Usage is very simple. You  need to enter path to your images and your gallery is ready. Control  other parameters to make your gallery works better with your theme.</p>
\n<p>The \"Hot Joomla Gallery\" module by <a target=\"_blank\" title=\"Hot Joomla Templates\" href=\"http://www.hotjoomlatemplates.com\">HotJoomlaTemplates.com</a> is a fully configurable, simple gallery module, based on jQuery.</p>
\n<p>In module parameters, you have control over module display. You can enable or disable image descriptions. It\'s possible to change number of thumbnails. Images can be shown in &quot;per name&quot; or random order. Slide duration is configurable as well. Module colors are configurable. Unlike our other extensions, here you can\'t change module width and height. Module width and height are set automatically, based on resolutions of your images. So, please prepare images in a folder before publishing this module.</p>
\n<h3>USAGE INSTRUCTIONS</h3>
\n<p>Open module parameters in Extensions &gt; Module Manager &gt; Hot Joomla Gallery. You\'ll see that some default parameters are already there. However, you should change some of them to accomodate module for usage on your site.</p>
\n<ul>
\n  <li>LOAD JQUERY: Select wheter to load jQuery library or not. If your template already loads it, you may disable this to avoid possible javascript errors.</li>
\n  <li>FOLDER: Where your images are stored, relative to Joomla root directory.</li>
\n  <li>ENTER DATA: Fill this only if you need photos with description text. Otherwise, leave this empty and photos will be shown without description.</li>
\n  <li>SHUFFLE IMAGES: Select whether to randomize images order or not.</li>
\n  <li>TIMER: How long one photo will stay on screen. Time is in milliseconds.</li>
\n  <li>AUTO-SLIDE: Select whether to rotate photos automatically or not.</li>
\n  <li>GALLERY COLOR: Enter module\'s border color.</li>
\n  <li>ACTIVE THUMBNAIL BORDER: Border color of active thumbnail image.</li>
\n  <li>DESCRIPTION TEXT BACKGROUND COLOR: Self explanory.</li>
\n  <li>DESCRIPTION TEXT COLOR: Self explanory.</li>
\n</ul>
\n<p>&nbsp;</p>","","1","9","2011-10-05 11:54:45","177","","2014-11-29 14:38:43","93","0","0000-00-00 00:00:00","2011-10-05 11:54:45","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","2","1","","","1","29","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("6","44","VirtueMart 3 Support","virtuemart-20-template-included","<p><img src=\"images/stories/demo/virtuemart_template.jpg\" alt=\"VirtueMart template\" width=\"354\" height=\"108\" style=\"margin:0 0 20px 20px;\" align=\"right\" />With it\'s a fully-featured eCommerce Engine, <b>VirtueMart</b> is perfect to sell your Goods online and drive your Business to new Heights. Despite being Open Source Software it powers large Online Shops providing the <b>Performance</b>, <b>Usability</b> and <b>Security</b> you expect from professional Software.</p>
\n
\n<p>VirtueMart is the leading Online-Shop Solution for Joomla! (more than 2.5 Million Downloads so far).</p>
\n
\n<p>Hot Furniture Store is a template by HotThemes with full VirtueMart support. We designed a new VirtueMart template that you would use together with this Joomla template. Actually, you could install VirtueMart with any other Joomla template, but with full VirtueMart support, you would get an unique style throughout your website.</p>","","1","10","2011-10-05 11:55:10","177","","2014-11-29 14:39:59","93","0","0000-00-00 00:00:00","2011-10-05 11:55:10","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","5","8","","","1","16","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("7","45","Our Templates Don\'t Make Conflicts","our-templates-dont-make-conflicts","<p><a href=\"http://www.jquery.com\" target=\"_blank\"><img src=\"images/stories/demo/noConflict.gif\" width=\"267\" height=\"178\" alt=\"jquery noConflict\" style=\"float:left; margin-right:15px\" />jQuery</a> is a powerful JavaScript library. Almost all our extensions are based on that library (Top Menu, HOT Image Slider, HOT Newsflash, HOT Joomla Gallery, HOT Joomla Carousel, Lightbox, Font resizer, more are coming...). However, many Joomla extensions from other providers use other libraries (<a href=\"http://www.mootools.net\">mooTools</a> or <a href=\"http://www.prototypejs.org\">prototype</a>).</p>
\n<p>Using them together on a page will probably make conflicts. As a result, some or all of your extensions would not work.</p>
\n<p>&nbsp;</p>
\n<p><b>However, we have a solution. Our Joomla extensions use &quot;jQuery noConflict mode&quot;. Therefore, with our templates, beside our extensions, you can also use other extensions from other providers based on other JavaScript libraries.</b></p>","","1","10","2011-10-05 11:55:24","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:55:24","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","7","","","1","6","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("8","46","Typography","typography","<p><strong>This page represents typographical aspects of the \"Skies\" template. Take care about your typography to make better user experience for your readers. How to achieve that?</strong></p>
\n<ul>
\n<li>Learn more about typography, escpecially about the most often used codes, such as <a href=\"http://www.w3schools.com/TAGS/tag_p.asp\" target=\"_blank\">&lt;p&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h1&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h2&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h3&gt;</a>, <a href=\"http://www.w3schools.com/tags/tag_IMG.asp\" target=\"_blank\">&lt;img&gt;</a> and <a href=\"http://www.w3schools.com/TAGS/tag_a.asp\" target=\"_blank\">&lt;a&gt;</a>.</li>
\n<li>This template has valid XHTML, but if you want to keep it like that, you must learn and follow the XHTML principles. Also, if some of your extensions are not XHTML valid, pages based on this component would not be XHTML valid as well (no matter if template itself is valid).</li>
\n<li>Familiarize yourself with CSS styles that comes with this template.</li>
\n<li>Never copy/paste directly from layout text editors, such as Microsoft Word or OpenOffice. Try to paste text in plain editors first (such as Notepad).</li>
\n<li>Use a WYSIWYG editor that comes with Joomla or install a better editor, but always check your code in the editor\'s HTML mode.</li>
\n</ul>
\n<p class=\"quote\">My mother said to me, \"If you are a soldier, you will become a general. If you are a monk, you will become the Pope.\" Instead, I was a painter, and became Picasso... To have a quote styled like that use \"quote\" class with paragraph of text, like in this sample code: &lt;p class=\"quote\"&gt;...your text here...&lt;/p&gt;</p>
\n<h1>Heading One</h1>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h2>Heading Two</h2>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h3>Heading Three</h3>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h4>Heading Four</h4>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p class=\"warning\">This is <strong>a warning message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"warning\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"info\">This is <strong>an information message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"info\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"error\">This is <strong>an error message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"error\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"code\">This is <strong>code style</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"code\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<h4>Unordered list sample:</h4>
\n<ul>
\n<li>list element one</li>
\n<li>list element two           
\n<ul>
\n<li>list subelement one</li>
\n<li>list subelement two</li>
\n<li>list subelement three</li>
\n</ul>
\n</li>
\n<li>list element three</li>
\n<li>list element four</li>
\n</ul>
\n<h4>Ordered list sample:</h4>
\n<ol>
\n<li>list element one</li>
\n<li>list element two<ol>
\n<li>list subelement one</li>
\n<li>list subelement two</li>
\n<li>list subelement three</li>
\n</ol></li>
\n<li>list element three</li>
\n<li>list element four</li>
\n</ol>
\n<h4>Check list sample:</h4>
\n<ul class=\"checklist\">
\n<li>to achieve this effect</li>
\n<li>add class \"checklist\" to your unordered list</li>
\n<li>like &lt;ul class=\"checklist\"&gt;</li>
\n</ul>
\n<h4>Arrow list sample:</h4>
\n<ul class=\"arrow\">
\n<li>to achieve this effect</li>
\n<li>add class \"arrow\" to your unordered list</li>
\n<li>like &lt;ul class=\"arrow\"&gt;</li>
\n</ul>
\n<h4>Star list sample:</h4>
\n<ul class=\"star\">
\n<li>to achieve this effect</li>
\n<li>add class \"star\" to your unordered list</li>
\n<li>like &lt;ul class=\"star\"&gt;</li>
\n</ul>","","1","10","2011-10-05 11:55:38","177","","2011-10-07 11:12:25","42","0","0000-00-00 00:00:00","2011-10-05 11:55:38","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","3","6","","","1","51","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("9","47","Hot Menu","hot-menu","<p>This template has a fast-loading jQuery based top menu with nested sub-menus. Sub-menu opens with a nice animation effect. Core Joomla files are not hacked. Module position User3 is reserved for the top menu. Please type \"nav\" in Menu Tag ID. Menu type should be set to \"list\".</p>
\n<p>The vertical menu placed to the left hand side column here is classic static Joomla menu with support for sub-menu items. You don\'t have to change default menu parameters for this menu. Menu type should be set to \"list\". You don\'t need to type anything in Menu Tag ID, Menu Class Suffix or Module Class Suffix fields.</p>
\n<p><strong>This information is not important if you are installing template using our HOT Start package. In this case, all parameters are set.</strong></p>
\n<p>Menu has 3 different animated effects. You can select one of them in template parameters. Also, you can select to show submenu without animation effect.</p>","","1","10","2011-10-05 11:55:51","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:55:51","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","5","","","1","14","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("10","48","SEO Friendly","seo-friendly","<p><img src=\"images/stories/demo/seo-optimized.jpg\" alt=\"seo optimized\" width=\"250\" height=\"190\" style=\"margin:10px 10px 10px 15px; float:right\" class=\"reflect rheight35 ropacity40\" /><strong>You don\'t need a nice website if Google can\'t index it and position it higher in search results.</strong></p>
\n<p>Even SEO beginners know that <strong>H1</strong> and <strong>H2</strong> tags are important and that  Google spiders look for them when indexing your page. Joomla itself  doesn\'t put headings in <strong>H1</strong> and <strong>H2</strong>. <strong>With this template, it does!</strong></p>
\n<p>This feature is automatically enabled in the template. You can check HTML code of the demo home page. You will see that big heading is in &lt;H1&gt; tag, while sub-heading is in &lt;H2&gt; tag. Without this template, these headings are in default <strong>componentheading</strong> and <strong>contentheading</strong> Joomla classes. Important note is that Joomla core files are NOT hacked, so you won\'t have any problems with upgrading, when new version of Joomla is available.</p>","","1","10","2011-10-05 11:56:08","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:56:08","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","4","","","1","7","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("11","49","Reflection Effect","reflection-effect","<p><strong>We integrated reflection script with this template. So, you can add reflection to your images without editing them in Photoshop.</strong></p>
\n<p>Beside that, you have full control over the reflection height and opacity.</p>
\n<h3>How to add reflection effect to the picture</h3>
\n<p><img class=\"reflect ropacity60 rheight25\" src=\"images/stories/demo/reflection.jpg\" alt=\"reflection effect\" width=\"200\" height=\"200\" style=\"float:left; margin-right:15px\" />Add class=&quot;reflect&quot; to any image you\'d like to have reflection effect, and you are done!</p>
\n<p>To control the effect\'s <strong>height</strong>, use class=&quot;reflect rheight25&quot;. In this case, height of the reflection will be 25% of the image height. You can also, control <strong>opacity</strong> of the reflection. Use  class=&quot;reflect ropacity60&quot; and opacity will be set to 60%. You can also combine height and opacity, in example class=&quot;reflect rheight25 ropacity60&quot;.</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p class=\"code\" />&lt;img class=&quot;reflect ropacity60 rheight25&quot; src=&quot;images/stories/demo/reflection.jpg&quot; alt=\"reflection effect&quot;&gt;&lt;/p&gt;\"","","1","10","2011-10-05 11:56:20","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:56:20","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","3","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("12","50","Adjustable Widths","adjustable-widths","<p>You can define overall template width as well as widths of the left hand side and the right hand side columns with modules. All of this is done very easily in the template configuration. Main content area will be calculated to fit best between the left hand side and the right hand side column, no matter what values you entered for them. Also, if you don\'t have left or right modules published on certain pages, main content area will occupy their space.</p>
\n<p align=\"center\"><img src=\"images/stories/demo/custom_width.jpg\" alt=\"widths\" /></p>","","1","10","2011-10-05 11:56:32","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:56:32","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","2","","","1","6","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("13","51","Module Positions","module-positions","<p>This template has support for 19 module positions. All module positions are collapsible. If no modules are published on some module positions, those module positions will automatically collapse.</p>
\n<p>&nbsp;</p>
\n<p align=\"center\"><img src=\"images/stories/demo/module_positions.jpg\" alt=\"module positions\"></p>","","1","10","2011-10-05 11:56:45","177","","2011-10-10 10:31:36","42","0","0000-00-00 00:00:00","2011-10-05 11:56:45","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","1","","","1","17","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("14","52","Unlimited Color Schemes","unlimited-color-schemes","<p><strong><img src=\"images/stories/demo/template_parameters.jpg\" alt=\"parameters\" width=\"350\" height=\"334\" align=\"left\" style=\"margin-right:15px\" />Unlimited color options!</strong> Select your own colors. This is useful if you want to match main template color with your company logo.</p>
\n<p><strong>Five pre-defined styles  available.</strong> There are three variants of top background image (home page). Whatever color you select for themain template color, all background images will be updated accordingly. </p>
\n<p><strong>With our templates, you don\'t need to edit images in Photoshop.</strong></p>
\n<p>To get to the parameters in your Joomla Admin go to: Extensions &gt; Template Manager and select HOT Furniture Store. There you can select colors and background images.  The template colors can be selected from handy palette  tool or entered manually  in hexadecimal format (combination of 6 letters and numbers). If you don\'t have Photoshop, Fireworks or similar application, <a href=\"http://www.colorcombos.com\" title=\"Color Shemes\">Color Combos</a> can help you to find out the hexadecimal code of your color.</p>
\n<p class=\"quote\">Change few options in template parameters and... Boom! You got template with completely new experience!</p>","","1","10","2011-10-05 11:57:10","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:57:10","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","19","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("15","53","News Article 1","news-article-1","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-10-05 11:57:35","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:57:35","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","3","","","1","7","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("16","54","News Article 2","news-article-2","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-10-05 11:57:50","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:57:50","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","2","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("17","55","News Article 3","news-article-3","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-10-05 11:58:12","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:58:12","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","1","","","1","13","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("18","56","FAQ Article 1","faq-article-1","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-10-05 11:58:40","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-05 11:58:40","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("19","57","FAQ Article 2","faq-article-2","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-10-05 11:58:40","177","","2011-10-05 11:59:05","42","0","0000-00-00 00:00:00","2011-10-05 11:58:40","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","0","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("20","58","FAQ Article 3","faq-article-3","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-10-05 11:58:40","177","","2011-10-05 11:59:13","42","0","0000-00-00 00:00:00","2011-10-05 11:58:40","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","0","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("21","59","Regular Template Installation Within Joomla","regular-template-installation-within-joomla","<ol>
\n<li>Unzip file \"hot_fashionstoreXX.zip\" from archive you downloaded after purchase.</li>
\n<li>In your Joomla admin panel, go Extensions &gt; Extension Manager. <em>See Image 1.</em></li>
\n<li>Click &lt;Browse&gt; button and locate file \"hot_fashionstoreXX.zip\" on your computer. Click &lt;Upload &amp; Install&gt; button. <em>See Step Image 2.</em></li>
\n<li>Once the file has been uploaded on your server, you would get a message as on this image. <em>See Image 3.</em></li>
\n<li>Go Extensions &gt; Template Manager, select \"hot_fashionstore - Default\" from the list and click Default icon (star in the right column). <em>See Image 4.</em></li>
\n<li>Check site front-end. Now you should see your website with a new template.</li>
\n<li>You need to type \"nav\" in Menu Tag ID of the top menu module (position User3). Menu Class Suffix should be empty. Menu style should be set to \"list\".</li>
\n</ol>
\n<p><a href=\"images/stories/demo/tutorial/regular_image1.jpg\" title=\"Image 1\"> <img src=\"images/stories/demo/tutorial/regular_image1_s.jpg\" border=\"0\" width=\"136\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image2.jpg\" title=\"Image 2\"> <img src=\"images/stories/demo/tutorial/regular_image2_s.jpg\" border=\"0\" width=\"120\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image3.jpg\" title=\"Image 3\"> <img src=\"images/stories/demo/tutorial/regular_image3_s.jpg\" border=\"0\" width=\"109\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image4.jpg\" title=\"Image 4\"> <img src=\"images/stories/demo/tutorial/regular_image4_s.jpg\" border=\"0\" width=\"142\" height=\"100\" /> </a>
\n</p>
\n<p>After the installation procedure, you won\'t get your website look as this Demo. Maybe you\'d need to change positions of your modules and change parameters in some of your menus.</p>
\n<p>If you like effects used on above images, you can use it for your site. This template comes with integrated jQuery Lightbox. Please read details how to use it.</p>","","1","13","2011-10-05 11:59:38","177","","2014-11-29 14:38:18","93","0","0000-00-00 00:00:00","2011-10-05 11:59:38","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","5","1","","","1","37","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("22","60","HotStart Installation","hot-start-installation","<p>Once you finish this installation method, you should get exactly the  same copy of this Demo site on your server. Let\'s start!</p>
\n<ol>
\n<li>Unzip file \"hot_fashion_storeXX_hotstart.zip\" from the archive you downloaded after purchase. Unzip this archive to your computer.</li>
\n<li>Using FTP software (such as <a href=\"http://filezilla-project.org/\" target=\"_blank\">FileZilla</a>) upload all files and folders to your  hosting space. Make sure that folder where you uploaded files is writable by server (chmod 755).</li>
\n<li>In browser, open address  http://www.your_site_address.com/joomla/index.php (change \"your_site_address.com\" with your site address, change \"joomla\" with folder name where you uploaded files, if you uploaded files to the root folder, you don\'t need this).</li>
\n<li>Select your language and click Next.</li>
\n<li>The installer will check your server to find out if it\'s compatible  with Joomla. If you see any parts marked red, please contact your  hosting provider to resolve the problem. If all items are green, you can  click Next.</li>
\n<li>You can read Joomla License and click Next.</li>
\n<li>You should enter MySQL database connection parameters now. Please enter Host Name (usually \"localhost\"), username, password and database name and click Next. If you get error message, please check database parameters. If you don\'t know correct parameters, please contact your hosting provider.</li>
\n<li>On FTP Configuration page, you can enter parameters of your FTP  server. This is not necessary and can be entered later, if needed. So, just click Next.</li>
\n<li>On Main Configuration screen you should enter Site Name, e-mail and  administrator\'s username and password (twice). <strong>Click Install Sample Data button.</strong> (Otherwise, demo content won\'t be imported). Once you  get \"Sample data installed successfully\" message, you may click Next.</li>
\n<li>As the Finish screen says, please remove  \"installation\" folder from your server (use FTP software).</li>
\n</ol>","","1","13","2011-10-05 12:00:06","177","","2014-11-29 14:37:54","93","0","0000-00-00 00:00:00","2011-10-05 12:00:06","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","4","0","","","1","50","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("23","61","Hot Effects Rotator","hot-effects-rotator","<p>It\'s simple, yet powerful <strong>image slideshow module</strong>.   This module makes slideshow presentations with selection of 9 <strong>transition   effects</strong>. It\'s fully configurable, simple image rotator, based   on jQuery. In module parameters, you have control over module   display. You can   change width, height, and select effects parameters.   It\'s possible to add internal or external <strong>link</strong> for     each image in rotation. Also, if you like, you can write <strong>description   text</strong> for any image in rotation.
\n</p>
\n<h3>Key Features</h3>
\n<ul>
\n  <li>Select one of eight <strong>transition effects</strong> plus random mode (randomize effects)</li>
\n  <li>Select number of <strong>slices</strong> for slice based effects</li>
\n  <li><strong>iPhone-like control buttons</strong> (enabled or disabled)</li>
\n  <li>Left/Right navigation buttons: Always enabled, enabled on hover or disabled</li>
\n  <li>Optional pause rotation on hover</li>
\n  <li>Optional <strong>links</strong> for each image in rotation (link can be opened in current or new window)</li>
\n  <li>Optional <strong>description</strong> text for each image in rotation</li>
\n  <li><strong>No conflict</strong> jQuery mode, so you can use it together with other non-jQuery based extensions</li>
\n</ul>
\n<p align=\"center\">&nbsp;</p>
\n<h3>Usage Instructions</h3>
\n<p>Open module parameters in Extensions &gt; Module Manager &gt; Hot Effects Rotator. You\'ll see that some default parameters are already there.   However, you should change some of them to accomodate module for usage   on your site.<br />
\n</p>
\n<ul>
\n  <li>LOAD JQUERY: Select whether to load jQuery library or not. If your template already loads it, you may disable this   to avoid possible javascript errors.</li>
\n  <li>SLIDER WIDTH: Numerical   value for width of the image slider module in pixels (in example 500).</li>
\n  <li>SLIDER HEIGHT: Numerical value for height of the image slider   module in pixels (in example 200).</li>
\n  <li>FOLDER WHERE IMAGES ARE   STORED: Type folder (relative to Joomla root) where your images are   stored. Don\'t include leading or trailing slash (in example you may   enter images/stories).</li>
\n  <li>OPEN LINKS IN A NEW WINDOW: Select   whether to open links in a new window or not.</li>
\n  <li>EFFECTS: Various   parameters regarding transition effects.</li>
\n  <li>IMAGE NAME: Image name   with extension (in example articles.jpg).</li>
\n  <li>IMAGE DESCRIPTION:   Description of the image. It will be displayed if enabled.</li>
\n  <li>LINK:   Link for this image, starting with http://. You can use internal or   external links (internal link example http://www.yoursite.com/index.php,   or external link http://www.google.com). If you don\'t type link, image   would be displayed without link.</li>
\n</ul>","","1","9","2011-10-05 20:11:54","177","","2014-11-29 14:39:19","93","0","0000-00-00 00:00:00","2011-10-05 20:11:54","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","0","","","1","18","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("24","64","Free shipping on footwear!","free-shipping-on-footwear","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","","1","11","2011-10-10 10:32:28","177","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-10-10 10:32:28","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","22","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");



DROP TABLE IF EXISTS #__content_frontpage;

CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__contentitem_tag_map;

CREATE TABLE `#__contentitem_tag_map` (
  `type_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Maps items from content tables to tags';

INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","1","2","2014-11-29 15:41:30","1");
INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","1","3","2014-11-29 15:41:30","1");



DROP TABLE IF EXISTS #__extensions;

CREATE TABLE `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `package_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent package ID for extensions installed as a package.',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `folder` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custom_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `system_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10115 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__extensions VALUES("1","0","com_mailto","component","com_mailto","","0","1","1","1","{\"name\":\"com_mailto\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MAILTO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mailto\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("2","0","com_wrapper","component","com_wrapper","","0","1","1","1","{\"name\":\"com_wrapper\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("3","0","com_admin","component","com_admin","","1","1","1","1","{\"name\":\"com_admin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_ADMIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("4","0","com_banners","component","com_banners","","1","1","1","0","{\"name\":\"com_banners\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"banners\"}","{\"purchase_type\":\"3\",\"track_impressions\":\"0\",\"track_clicks\":\"0\",\"metakey_prefix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("5","0","com_cache","component","com_cache","","1","1","1","1","{\"name\":\"com_cache\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CACHE_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("6","0","com_categories","component","com_categories","","1","1","1","1","{\"name\":\"com_categories\",\"type\":\"component\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("7","0","com_checkin","component","com_checkin","","1","1","1","1","{\"name\":\"com_checkin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CHECKIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("8","0","com_contact","component","com_contact","","1","1","1","0","{\"name\":\"com_contact\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","{\"show_contact_category\":\"hide\",\"show_contact_list\":\"0\",\"presentation_style\":\"sliders\",\"show_name\":\"1\",\"show_position\":\"1\",\"show_email\":\"0\",\"show_street_address\":\"1\",\"show_suburb\":\"1\",\"show_state\":\"1\",\"show_postcode\":\"1\",\"show_country\":\"1\",\"show_telephone\":\"1\",\"show_mobile\":\"1\",\"show_fax\":\"1\",\"show_webpage\":\"1\",\"show_misc\":\"1\",\"show_image\":\"1\",\"image\":\"\",\"allow_vcard\":\"0\",\"show_articles\":\"0\",\"show_profile\":\"0\",\"show_links\":\"0\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"contact_icons\":\"0\",\"icon_address\":\"\",\"icon_email\":\"\",\"icon_telephone\":\"\",\"icon_mobile\":\"\",\"icon_fax\":\"\",\"icon_misc\":\"\",\"show_headings\":\"1\",\"show_position_headings\":\"1\",\"show_email_headings\":\"0\",\"show_telephone_headings\":\"1\",\"show_mobile_headings\":\"0\",\"show_fax_headings\":\"0\",\"allow_vcard_headings\":\"0\",\"show_suburb_headings\":\"1\",\"show_state_headings\":\"1\",\"show_country_headings\":\"1\",\"show_email_form\":\"1\",\"show_email_copy\":\"1\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"1\",\"custom_reply\":\"0\",\"redirect\":\"\",\"show_category_crumb\":\"0\",\"metakey\":\"\",\"metadesc\":\"\",\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("9","0","com_cpanel","component","com_cpanel","","1","1","1","1","{\"name\":\"com_cpanel\",\"type\":\"component\",\"creationDate\":\"Jun 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CPANEL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10","0","com_installer","component","com_installer","","1","1","1","1","{\"name\":\"com_installer\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_INSTALLER_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("11","0","com_languages","component","com_languages","","1","1","1","1","{\"name\":\"com_languages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\"}","{\"administrator\":\"en-GB\",\"site\":\"en-GB\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("12","0","com_login","component","com_login","","1","1","1","1","{\"name\":\"com_login\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("13","0","com_media","component","com_media","","1","1","0","1","{\"name\":\"com_media\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","{\"upload_extensions\":\"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\",\"upload_maxsize\":\"10\",\"file_path\":\"images\",\"image_path\":\"images\",\"restrict_uploads\":\"1\",\"allowed_media_usergroup\":\"3\",\"check_mime\":\"1\",\"image_extensions\":\"bmp,gif,jpg,png\",\"ignore_extensions\":\"\",\"upload_mime\":\"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip\",\"upload_mime_illegal\":\"text\\/html\",\"enable_flash\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("14","0","com_menus","component","com_menus","","1","1","1","1","{\"name\":\"com_menus\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MENUS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("15","0","com_messages","component","com_messages","","1","1","1","1","{\"name\":\"com_messages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MESSAGES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("16","0","com_modules","component","com_modules","","1","1","1","1","{\"name\":\"com_modules\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MODULES_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("17","0","com_newsfeeds","component","com_newsfeeds","","1","1","1","0","{\"name\":\"com_newsfeeds\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"show_feed_image\":\"1\",\"show_feed_description\":\"1\",\"show_item_description\":\"1\",\"feed_word_count\":\"0\",\"show_headings\":\"1\",\"show_name\":\"1\",\"show_articles\":\"0\",\"show_link\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"1\",\"display_num\":\"\",\"show_pagination_limit\":\"1\",\"show_pagination\":\"1\",\"show_pagination_results\":\"1\",\"show_cat_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("18","0","com_plugins","component","com_plugins","","1","1","1","1","{\"name\":\"com_plugins\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_PLUGINS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("19","0","com_search","component","com_search","","1","1","1","0","{\"name\":\"com_search\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"search\"}","{\"enabled\":\"0\",\"show_date\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("20","0","com_templates","component","com_templates","","1","1","1","1","{\"name\":\"com_templates\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_TEMPLATES_XML_DESCRIPTION\",\"group\":\"\"}","{\"template_positions_display\":\"0\",\"upload_limit\":\"2\",\"image_formats\":\"gif,bmp,jpg,jpeg,png\",\"source_formats\":\"txt,less,ini,xml,js,php,css\",\"font_formats\":\"woff,ttf,otf\",\"compressed_formats\":\"zip\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("21","0","com_weblinks","component","com_weblinks","","1","1","1","0","{\"name\":\"com_weblinks\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"show_comp_description\":\"1\",\"comp_description\":\"\",\"show_link_hits\":\"1\",\"show_link_description\":\"1\",\"show_other_cats\":\"0\",\"show_headings\":\"0\",\"show_numbers\":\"0\",\"show_report\":\"1\",\"count_clicks\":\"1\",\"target\":\"0\",\"link_icons\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("22","0","com_content","component","com_content","","1","1","0","1","{\"name\":\"com_content\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"article_layout\":\"_:default\",\"show_title\":\"1\",\"link_titles\":\"1\",\"show_intro\":\"1\",\"show_category\":\"0\",\"link_category\":\"1\",\"show_parent_category\":\"0\",\"link_parent_category\":\"0\",\"show_author\":\"0\",\"link_author\":\"0\",\"show_create_date\":\"0\",\"show_modify_date\":\"0\",\"show_publish_date\":\"0\",\"show_item_navigation\":\"1\",\"show_vote\":\"0\",\"show_readmore\":\"1\",\"show_readmore_title\":\"1\",\"readmore_limit\":\"100\",\"show_icons\":\"1\",\"show_print_icon\":\"1\",\"show_email_icon\":\"1\",\"show_hits\":\"0\",\"show_noauth\":\"0\",\"category_layout\":\"_:blog\",\"show_category_title\":\"0\",\"show_description\":\"0\",\"show_description_image\":\"0\",\"maxLevel\":\"1\",\"show_empty_categories\":\"0\",\"show_no_articles\":\"1\",\"show_subcat_desc\":\"1\",\"show_cat_num_articles\":\"0\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_num_articles_cat\":\"1\",\"num_leading_articles\":\"1\",\"num_intro_articles\":\"4\",\"num_columns\":\"2\",\"num_links\":\"4\",\"multi_column_order\":\"0\",\"show_subcategory_content\":\"0\",\"show_pagination_limit\":\"1\",\"filter_field\":\"hide\",\"show_headings\":\"1\",\"list_show_date\":\"0\",\"date_format\":\"\",\"list_show_hits\":\"1\",\"list_show_author\":\"1\",\"orderby_pri\":\"order\",\"orderby_sec\":\"rdate\",\"order_date\":\"published\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"show_feed_link\":\"1\",\"feed_summary\":\"0\",\"filters\":{\"1\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("23","0","com_config","component","com_config","","1","1","0","1","{\"name\":\"com_config\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONFIG_XML_DESCRIPTION\",\"group\":\"\"}","{\"filters\":{\"1\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("24","0","com_redirect","component","com_redirect","","1","1","0","1","{\"name\":\"com_redirect\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("25","0","com_users","component","com_users","","1","1","0","1","{\"name\":\"com_users\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_USERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"users\"}","{\"allowUserRegistration\":\"0\",\"new_usertype\":\"2\",\"guest_usergroup\":\"1\",\"useractivation\":\"1\",\"frontend_userparams\":\"1\",\"site_language\":\"0\",\"mailSubjectPrefix\":\"\",\"mailBodySuffix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("27","0","com_finder","component","com_finder","","1","1","0","0","{\"name\":\"com_finder\",\"type\":\"component\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{\"show_description\":\"1\",\"description_length\":255,\"allow_empty_query\":\"0\",\"show_url\":\"1\",\"show_advanced\":\"1\",\"expand_advanced\":\"0\",\"show_date_filters\":\"0\",\"highlight_terms\":\"1\",\"opensearch_name\":\"\",\"opensearch_description\":\"\",\"batch_size\":\"50\",\"memory_table_limit\":30000,\"title_multiplier\":\"1.7\",\"text_multiplier\":\"0.7\",\"meta_multiplier\":\"1.2\",\"path_multiplier\":\"2.0\",\"misc_multiplier\":\"0.3\",\"stemmer\":\"porter_en\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("28","0","com_joomlaupdate","component","com_joomlaupdate","","1","1","0","1","{\"name\":\"com_joomlaupdate\",\"type\":\"component\",\"creationDate\":\"February 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2012 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.1\",\"description\":\"COM_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\"}","{\"updatesource\":\"sts\",\"customurl\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("29","0","com_tags","component","com_tags","","1","1","1","1","{\"name\":\"com_tags\",\"type\":\"component\",\"creationDate\":\"December 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"COM_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("30","0","com_contenthistory","component","com_contenthistory","","1","1","1","0","{\"name\":\"com_contenthistory\",\"type\":\"component\",\"creationDate\":\"May 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_CONTENTHISTORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contenthistory\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("31","0","com_ajax","component","com_ajax","","1","1","1","1","{\"name\":\"com_ajax\",\"type\":\"component\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_AJAX_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ajax\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("32","0","com_postinstall","component","com_postinstall","","1","1","1","1","{\"name\":\"com_postinstall\",\"type\":\"component\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_POSTINSTALL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("33","0","com_fields","component","com_fields","","1","1","1","0","{\"name\":\"com_fields\",\"type\":\"component\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("34","0","com_associations","component","com_associations","","1","1","1","0","{\"name\":\"com_associations\",\"type\":\"component\",\"creationDate\":\"January 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_ASSOCIATIONS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("35","0","com_privacy","component","com_privacy","","1","1","1","1","{\"name\":\"com_privacy\",\"type\":\"component\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"COM_PRIVACY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacy\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("36","0","com_actionlogs","component","com_actionlogs","","1","1","1","1","{\"name\":\"com_actionlogs\",\"type\":\"component\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"COM_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\"}","{\"ip_logging\":0,\"csv_delimiter\":\",\",\"loggable_extensions\":[\"com_banners\",\"com_cache\",\"com_categories\",\"com_config\",\"com_contact\",\"com_content\",\"com_installer\",\"com_media\",\"com_menus\",\"com_messages\",\"com_modules\",\"com_newsfeeds\",\"com_plugins\",\"com_redirect\",\"com_tags\",\"com_templates\",\"com_users\"]}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("102","0","LIB_PHPUTF8","library","phputf8","","0","1","1","1","{\"name\":\"LIB_PHPUTF8\",\"type\":\"library\",\"creationDate\":\"2006\",\"author\":\"Harry Fuecks\",\"copyright\":\"Copyright various authors\",\"authorEmail\":\"hfuecks@gmail.com\",\"authorUrl\":\"http:\\/\\/sourceforge.net\\/projects\\/phputf8\",\"version\":\"0.5\",\"description\":\"LIB_PHPUTF8_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phputf8\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("103","0","LIB_JOOMLA","library","joomla","","0","1","1","1","{\"name\":\"LIB_JOOMLA\",\"type\":\"library\",\"creationDate\":\"2008\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2008 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"https:\\/\\/www.joomla.org\",\"version\":\"13.1\",\"description\":\"LIB_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"mediaversion\":\"e04cef8b7814ec44ce61078954066be2\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("104","0","LIB_IDNA","library","idna_convert","","0","1","1","1","{\"name\":\"LIB_IDNA\",\"type\":\"library\",\"creationDate\":\"2004\",\"author\":\"phlyLabs\",\"copyright\":\"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de\",\"authorEmail\":\"phlymail@phlylabs.de\",\"authorUrl\":\"http:\\/\\/phlylabs.de\",\"version\":\"0.8.0\",\"description\":\"LIB_IDNA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"idna_convert\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("105","0","FOF","library","fof","","0","1","1","1","{\"name\":\"FOF\",\"type\":\"library\",\"creationDate\":\"2015-04-22 13:15:32\",\"author\":\"Nicholas K. Dionysopoulos \\/ Akeeba Ltd\",\"copyright\":\"(C)2011-2015 Nicholas K. Dionysopoulos\",\"authorEmail\":\"nicholas@akeebabackup.com\",\"authorUrl\":\"https:\\/\\/www.akeebabackup.com\",\"version\":\"2.4.3\",\"description\":\"LIB_FOF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fof\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("106","0","LIB_PHPASS","library","phpass","","0","1","1","1","{\"name\":\"LIB_PHPASS\",\"type\":\"library\",\"creationDate\":\"2004-2006\",\"author\":\"Solar Designer\",\"copyright\":\"\",\"authorEmail\":\"solar@openwall.com\",\"authorUrl\":\"http:\\/\\/www.openwall.com\\/phpass\\/\",\"version\":\"0.3\",\"description\":\"LIB_PHPASS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpass\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("200","0","mod_articles_archive","module","mod_articles_archive","","0","1","1","0","{\"name\":\"mod_articles_archive\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_archive\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("201","0","mod_articles_latest","module","mod_articles_latest","","0","1","1","0","{\"name\":\"mod_articles_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("202","0","mod_articles_popular","module","mod_articles_popular","","0","1","1","0","{\"name\":\"mod_articles_popular\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("203","0","mod_banners","module","mod_banners","","0","1","1","0","{\"name\":\"mod_banners\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_banners\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("204","0","mod_breadcrumbs","module","mod_breadcrumbs","","0","1","1","1","{\"name\":\"mod_breadcrumbs\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BREADCRUMBS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_breadcrumbs\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("205","0","mod_custom","module","mod_custom","","0","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("206","0","mod_feed","module","mod_feed","","0","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("207","0","mod_footer","module","mod_footer","","0","1","1","0","{\"name\":\"mod_footer\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FOOTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_footer\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("208","0","mod_login","module","mod_login","","0","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("209","0","mod_menu","module","mod_menu","","0","1","1","1","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("210","0","mod_articles_news","module","mod_articles_news","","0","1","1","0","{\"name\":\"mod_articles_news\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_news\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("211","0","mod_random_image","module","mod_random_image","","0","1","1","0","{\"name\":\"mod_random_image\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RANDOM_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_random_image\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("212","0","mod_related_items","module","mod_related_items","","0","1","1","0","{\"name\":\"mod_related_items\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RELATED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_related_items\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("213","0","mod_search","module","mod_search","","0","1","1","0","{\"name\":\"mod_search\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_search\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("214","0","mod_stats","module","mod_stats","","0","1","1","0","{\"name\":\"mod_stats\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("215","0","mod_syndicate","module","mod_syndicate","","0","1","1","1","{\"name\":\"mod_syndicate\",\"type\":\"module\",\"creationDate\":\"May 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SYNDICATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_syndicate\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("216","0","mod_users_latest","module","mod_users_latest","","0","1","1","0","{\"name\":\"mod_users_latest\",\"type\":\"module\",\"creationDate\":\"December 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2009 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_USERS_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_users_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("217","0","mod_weblinks","module","mod_weblinks","","0","1","1","0","{\"name\":\"mod_weblinks\",\"type\":\"module\",\"creationDate\":\"July 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("218","0","mod_whosonline","module","mod_whosonline","","0","1","1","0","{\"name\":\"mod_whosonline\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WHOSONLINE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_whosonline\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("219","0","mod_wrapper","module","mod_wrapper","","0","1","1","0","{\"name\":\"mod_wrapper\",\"type\":\"module\",\"creationDate\":\"October 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("220","0","mod_articles_category","module","mod_articles_category","","0","1","1","0","{\"name\":\"mod_articles_category\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_category\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("221","0","mod_articles_categories","module","mod_articles_categories","","0","1","1","0","{\"name\":\"mod_articles_categories\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_categories\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("222","0","mod_languages","module","mod_languages","","0","1","1","1","{\"name\":\"mod_languages\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"MOD_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_languages\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("223","0","mod_finder","module","mod_finder","","0","1","0","0","{\"name\":\"mod_finder\",\"type\":\"module\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_finder\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("300","0","mod_custom","module","mod_custom","","1","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("301","0","mod_feed","module","mod_feed","","1","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("302","0","mod_latest","module","mod_latest","","1","1","1","0","{\"name\":\"mod_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("303","0","mod_logged","module","mod_logged","","1","1","1","0","{\"name\":\"mod_logged\",\"type\":\"module\",\"creationDate\":\"January 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGGED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_logged\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("304","0","mod_login","module","mod_login","","1","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"March 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("305","0","mod_menu","module","mod_menu","","1","1","1","0","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("307","0","mod_popular","module","mod_popular","","1","1","1","0","{\"name\":\"mod_popular\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("308","0","mod_quickicon","module","mod_quickicon","","1","1","1","1","{\"name\":\"mod_quickicon\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_QUICKICON_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_quickicon\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("309","0","mod_status","module","mod_status","","1","1","1","0","{\"name\":\"mod_status\",\"type\":\"module\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_status\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("310","0","mod_submenu","module","mod_submenu","","1","1","1","0","{\"name\":\"mod_submenu\",\"type\":\"module\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SUBMENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_submenu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("311","0","mod_title","module","mod_title","","1","1","1","0","{\"name\":\"mod_title\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TITLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_title\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("312","0","mod_toolbar","module","mod_toolbar","","1","1","1","1","{\"name\":\"mod_toolbar\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TOOLBAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_toolbar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("313","0","mod_multilangstatus","module","mod_multilangstatus","","1","1","1","0","{\"name\":\"mod_multilangstatus\",\"type\":\"module\",\"creationDate\":\"September 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MULTILANGSTATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_multilangstatus\"}","{\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("314","0","mod_version","module","mod_version","","1","1","1","0","{\"name\":\"mod_version\",\"type\":\"module\",\"creationDate\":\"January 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2012 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_VERSION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_version\"}","{\"format\":\"short\",\"product\":\"1\",\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("315","0","mod_stats_admin","module","mod_stats_admin","","1","1","1","0","{\"name\":\"mod_stats_admin\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats_admin\"}","{\"serverinfo\":\"0\",\"siteinfo\":\"0\",\"counter\":\"0\",\"increase\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("316","0","mod_tags_popular","module","mod_tags_popular","","0","1","1","0","{\"name\":\"mod_tags_popular\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_popular\"}","{\"maximum\":\"5\",\"timeframe\":\"alltime\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("317","0","mod_tags_similar","module","mod_tags_similar","","0","1","1","0","{\"name\":\"mod_tags_similar\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_SIMILAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_similar\"}","{\"maximum\":\"5\",\"matchtype\":\"any\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("318","0","mod_sampledata","module","mod_sampledata","","1","1","1","0","{\"name\":\"mod_sampledata\",\"type\":\"module\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"MOD_SAMPLEDATA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_sampledata\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("319","0","mod_latestactions","module","mod_latestactions","","1","1","1","0","{\"name\":\"mod_latestactions\",\"type\":\"module\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"MOD_LATESTACTIONS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_latestactions\"}","{}","","","0","1970-01-01 00:00:00","0","0");
INSERT INTO #__extensions VALUES("320","0","mod_privacy_dashboard","module","mod_privacy_dashboard","","1","1","1","0","{\"name\":\"mod_privacy_dashboard\",\"type\":\"module\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"MOD_PRIVACY_DASHBOARD_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_privacy_dashboard\"}","{}","","","0","1970-01-01 00:00:00","0","0");
INSERT INTO #__extensions VALUES("400","0","plg_authentication_gmail","plugin","gmail","authentication","0","0","1","0","{\"name\":\"plg_authentication_gmail\",\"type\":\"plugin\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_GMAIL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"gmail\"}","{\"applysuffix\":\"0\",\"suffix\":\"\",\"verifypeer\":\"1\",\"user_blacklist\":\"\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("401","0","plg_authentication_joomla","plugin","joomla","authentication","0","1","1","1","{\"name\":\"plg_authentication_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("402","0","plg_authentication_ldap","plugin","ldap","authentication","0","0","1","0","{\"name\":\"plg_authentication_ldap\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LDAP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ldap\"}","{\"host\":\"\",\"port\":\"389\",\"use_ldapV3\":\"0\",\"negotiate_tls\":\"0\",\"no_referrals\":\"0\",\"auth_method\":\"bind\",\"base_dn\":\"\",\"search_string\":\"\",\"users_dn\":\"\",\"username\":\"admin\",\"password\":\"bobby7\",\"ldap_fullname\":\"fullName\",\"ldap_email\":\"mail\",\"ldap_uid\":\"uid\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("403","0","plg_content_contact","plugin","contact","content","0","1","1","0","{\"name\":\"plg_content_contact\",\"type\":\"plugin\",\"creationDate\":\"January 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2014 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.2\",\"description\":\"PLG_CONTENT_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("404","0","plg_content_emailcloak","plugin","emailcloak","content","0","1","1","0","{\"name\":\"plg_content_emailcloak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"emailcloak\"}","{\"mode\":\"1\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("405","0","plg_content_geshi","plugin","geshi","content","0","0","1","0","{\"legacy\":false,\"name\":\"plg_content_geshi\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"qbnz.com\\/highlighter\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_GESHI_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("406","0","plg_content_loadmodule","plugin","loadmodule","content","0","1","1","0","{\"name\":\"plg_content_loadmodule\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOADMODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"loadmodule\"}","{\"style\":\"xhtml\"}","","","0","2011-09-18 15:22:50","0","0");
INSERT INTO #__extensions VALUES("407","0","plg_content_pagebreak","plugin","pagebreak","content","0","1","1","0","{\"name\":\"plg_content_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{\"title\":\"1\",\"multipage_toc\":\"1\",\"showall\":\"1\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("408","0","plg_content_pagenavigation","plugin","pagenavigation","content","0","1","1","0","{\"name\":\"plg_content_pagenavigation\",\"type\":\"plugin\",\"creationDate\":\"January 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_PAGENAVIGATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagenavigation\"}","{\"position\":\"1\"}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("409","0","plg_content_vote","plugin","vote","content","0","1","1","0","{\"name\":\"plg_content_vote\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_VOTE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"vote\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("410","0","plg_editors_codemirror","plugin","codemirror","editors","0","1","1","1","{\"name\":\"plg_editors_codemirror\",\"type\":\"plugin\",\"creationDate\":\"28 March 2011\",\"author\":\"Marijn Haverbeke\",\"copyright\":\"Copyright (C) 2014 - 2021 by Marijn Haverbeke <marijnh@gmail.com> and others\",\"authorEmail\":\"marijnh@gmail.com\",\"authorUrl\":\"https:\\/\\/codemirror.net\\/\",\"version\":\"5.60.0\",\"description\":\"PLG_CODEMIRROR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"codemirror\"}","{\"lineNumbers\":\"1\",\"lineWrapping\":\"1\",\"matchTags\":\"1\",\"matchBrackets\":\"1\",\"marker-gutter\":\"1\",\"autoCloseTags\":\"1\",\"autoCloseBrackets\":\"1\",\"autoFocus\":\"1\",\"theme\":\"default\",\"tabmode\":\"indent\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("411","0","plg_editors_none","plugin","none","editors","0","1","1","1","{\"name\":\"plg_editors_none\",\"type\":\"plugin\",\"creationDate\":\"September 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_NONE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"none\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("412","0","plg_editors_tinymce","plugin","tinymce","editors","0","1","1","0","{\"name\":\"plg_editors_tinymce\",\"type\":\"plugin\",\"creationDate\":\"2005-2020\",\"author\":\"Tiny Technologies, Inc\",\"copyright\":\"Tiny Technologies, Inc\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"https:\\/\\/www.tiny.cloud\",\"version\":\"4.5.12\",\"description\":\"PLG_TINY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tinymce\"}","{\"mode\":\"1\",\"skin\":\"0\",\"compressed\":\"0\",\"cleanup_startup\":\"0\",\"cleanup_save\":\"2\",\"entity_encoding\":\"raw\",\"lang_mode\":\"0\",\"lang_code\":\"en\",\"text_direction\":\"ltr\",\"content_css\":\"1\",\"content_css_custom\":\"\",\"relative_urls\":\"1\",\"newlines\":\"0\",\"invalid_elements\":\"script,applet,iframe\",\"extended_elements\":\"\",\"toolbar\":\"top\",\"toolbar_align\":\"left\",\"html_height\":\"550\",\"html_width\":\"750\",\"element_path\":\"1\",\"fonts\":\"1\",\"paste\":\"1\",\"searchreplace\":\"1\",\"insertdate\":\"1\",\"format_date\":\"%Y-%m-%d\",\"inserttime\":\"1\",\"format_time\":\"%H:%M:%S\",\"colors\":\"1\",\"table\":\"1\",\"smilies\":\"1\",\"media\":\"1\",\"hr\":\"1\",\"directionality\":\"1\",\"fullscreen\":\"1\",\"style\":\"1\",\"layer\":\"1\",\"xhtmlxtras\":\"1\",\"visualchars\":\"1\",\"nonbreaking\":\"1\",\"template\":\"1\",\"blockquote\":\"1\",\"wordcount\":\"1\",\"advimage\":\"1\",\"advlink\":\"1\",\"autosave\":\"1\",\"contextmenu\":\"1\",\"inlinepopups\":\"1\",\"safari\":\"0\",\"custom_plugin\":\"\",\"custom_button\":\"\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("413","0","plg_editors-xtd_article","plugin","article","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_article\",\"type\":\"plugin\",\"creationDate\":\"October 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2009 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_ARTICLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"article\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("414","0","plg_editors-xtd_image","plugin","image","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_image\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"image\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("415","0","plg_editors-xtd_pagebreak","plugin","pagebreak","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("416","0","plg_editors-xtd_readmore","plugin","readmore","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_readmore\",\"type\":\"plugin\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_READMORE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"readmore\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("417","0","plg_search_categories","plugin","categories","search","0","1","1","0","{\"name\":\"plg_search_categories\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("418","0","plg_search_contacts","plugin","contacts","search","0","1","1","0","{\"name\":\"plg_search_contacts\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("419","0","plg_search_content","plugin","content","search","0","1","1","0","{\"name\":\"plg_search_content\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("420","0","plg_search_newsfeeds","plugin","newsfeeds","search","0","1","1","0","{\"name\":\"plg_search_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("421","0","plg_search_weblinks","plugin","weblinks","search","0","1","1","0","{\"name\":\"plg_search_weblinks\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("422","0","plg_system_languagefilter","plugin","languagefilter","system","0","0","1","1","{\"name\":\"plg_system_languagefilter\",\"type\":\"plugin\",\"creationDate\":\"July 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagefilter\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("423","0","plg_system_p3p","plugin","p3p","system","0","1","1","0","{\"name\":\"plg_system_p3p\",\"type\":\"plugin\",\"creationDate\":\"September 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_P3P_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"p3p\"}","{\"headers\":\"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("424","0","plg_system_cache","plugin","cache","system","0","0","1","1","{\"name\":\"plg_system_cache\",\"type\":\"plugin\",\"creationDate\":\"February 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CACHE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cache\"}","{\"browsercache\":\"0\",\"cachetime\":\"15\"}","","","0","0000-00-00 00:00:00","9","0");
INSERT INTO #__extensions VALUES("425","0","plg_system_debug","plugin","debug","system","0","1","1","0","{\"name\":\"plg_system_debug\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_DEBUG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"debug\"}","{\"profile\":\"1\",\"queries\":\"1\",\"memory\":\"1\",\"language_files\":\"1\",\"language_strings\":\"1\",\"strip-first\":\"1\",\"strip-prefix\":\"\",\"strip-suffix\":\"\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("426","0","plg_system_log","plugin","log","system","0","1","1","1","{\"name\":\"plg_system_log\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"log\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("427","0","plg_system_redirect","plugin","redirect","system","0","1","1","1","{\"name\":\"plg_system_redirect\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2009 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"redirect\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("428","0","plg_system_remember","plugin","remember","system","0","1","1","1","{\"name\":\"plg_system_remember\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_REMEMBER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"remember\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("429","0","plg_system_sef","plugin","sef","system","0","1","1","0","{\"name\":\"plg_system_sef\",\"type\":\"plugin\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2007 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sef\"}","{}","","","0","0000-00-00 00:00:00","8","0");
INSERT INTO #__extensions VALUES("430","0","plg_system_logout","plugin","logout","system","0","1","1","1","{\"name\":\"plg_system_logout\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2009 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"logout\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("431","0","plg_user_contactcreator","plugin","contactcreator","user","0","0","1","0","{\"name\":\"plg_user_contactcreator\",\"type\":\"plugin\",\"creationDate\":\"August 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2009 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTACTCREATOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contactcreator\"}","{\"autowebpage\":\"\",\"category\":\"34\",\"autopublish\":\"0\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("432","0","plg_user_joomla","plugin","joomla","user","0","1","1","0","{\"name\":\"plg_user_joomla\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"autoregister\":\"1\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("433","0","plg_user_profile","plugin","profile","user","0","0","1","0","{\"name\":\"plg_user_profile\",\"type\":\"plugin\",\"creationDate\":\"January 2008\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2008 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_PROFILE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"profile\"}","{\"register-require_address1\":\"1\",\"register-require_address2\":\"1\",\"register-require_city\":\"1\",\"register-require_region\":\"1\",\"register-require_country\":\"1\",\"register-require_postal_code\":\"1\",\"register-require_phone\":\"1\",\"register-require_website\":\"1\",\"register-require_favoritebook\":\"1\",\"register-require_aboutme\":\"1\",\"register-require_tos\":\"1\",\"register-require_dob\":\"1\",\"profile-require_address1\":\"1\",\"profile-require_address2\":\"1\",\"profile-require_city\":\"1\",\"profile-require_region\":\"1\",\"profile-require_country\":\"1\",\"profile-require_postal_code\":\"1\",\"profile-require_phone\":\"1\",\"profile-require_website\":\"1\",\"profile-require_favoritebook\":\"1\",\"profile-require_aboutme\":\"1\",\"profile-require_tos\":\"1\",\"profile-require_dob\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("434","0","plg_extension_joomla","plugin","joomla","extension","0","1","1","1","{\"name\":\"plg_extension_joomla\",\"type\":\"plugin\",\"creationDate\":\"May 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("435","0","plg_content_joomla","plugin","joomla","content","0","1","1","0","{\"name\":\"plg_content_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("436","0","plg_system_languagecode","plugin","languagecode","system","0","0","1","0","{\"name\":\"plg_system_languagecode\",\"type\":\"plugin\",\"creationDate\":\"November 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagecode\"}","{}","","","0","0000-00-00 00:00:00","10","0");
INSERT INTO #__extensions VALUES("437","0","plg_quickicon_joomlaupdate","plugin","joomlaupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_joomlaupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomlaupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("438","0","plg_quickicon_extensionupdate","plugin","extensionupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_extensionupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"extensionupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("439","0","plg_captcha_recaptcha","plugin","recaptcha","captcha","0","1","1","0","{\"name\":\"plg_captcha_recaptcha\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.4.0\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"recaptcha\"}","{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("440","0","plg_system_highlight","plugin","highlight","system","0","1","1","0","{\"name\":\"plg_system_highlight\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"highlight\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("441","0","plg_content_finder","plugin","finder","content","0","0","1","0","{\"name\":\"plg_content_finder\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("442","0","plg_finder_categories","plugin","categories","finder","0","1","1","0","{\"name\":\"plg_finder_categories\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("443","0","plg_finder_contacts","plugin","contacts","finder","0","1","1","0","{\"name\":\"plg_finder_contacts\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("444","0","plg_finder_content","plugin","content","finder","0","1","1","0","{\"name\":\"plg_finder_content\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("445","0","plg_finder_newsfeeds","plugin","newsfeeds","finder","0","1","1","0","{\"name\":\"plg_finder_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2011 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("446","0","plg_finder_weblinks","plugin","weblinks","finder","0","1","1","0","{\"name\":\"plg_finder_weblinks\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("447","0","plg_finder_tags","plugin","tags","finder","0","1","1","0","{\"name\":\"plg_finder_tags\",\"type\":\"plugin\",\"creationDate\":\"February 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("448","0","plg_twofactorauth_totp","plugin","totp","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_totp\",\"type\":\"plugin\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"totp\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("449","0","plg_authentication_cookie","plugin","cookie","authentication","0","1","1","0","{\"name\":\"plg_authentication_cookie\",\"type\":\"plugin\",\"creationDate\":\"July 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_COOKIE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cookie\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("450","0","plg_twofactorauth_yubikey","plugin","yubikey","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_yubikey\",\"type\":\"plugin\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"yubikey\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("451","0","plg_search_tags","plugin","tags","search","0","0","1","0","{\"name\":\"plg_search_tags\",\"type\":\"plugin\",\"creationDate\":\"March 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2014 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{\"search_limit\":\"50\",\"show_tagged_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("452","0","plg_system_updatenotification","plugin","updatenotification","system","0","1","1","0","{\"name\":\"plg_system_updatenotification\",\"type\":\"plugin\",\"creationDate\":\"May 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2015 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_UPDATENOTIFICATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"updatenotification\"}","{\"lastrun\":1647254821}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("453","0","plg_editors-xtd_module","plugin","module","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_module\",\"type\":\"plugin\",\"creationDate\":\"October 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2015 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_MODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"module\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("454","0","plg_system_stats","plugin","stats","system","0","1","1","0","{\"name\":\"plg_system_stats\",\"type\":\"plugin\",\"creationDate\":\"November 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2013 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"stats\"}","{\"mode\":3,\"lastrun\":\"\",\"unique_id\":\"bf947cf2ab2afbbf98e6cb2e9459bce735fa54b9\",\"interval\":12}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("455","0","plg_installer_packageinstaller","plugin","packageinstaller","installer","0","1","1","1","{\"name\":\"plg_installer_packageinstaller\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_PACKAGEINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"packageinstaller\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("456","0","PLG_INSTALLER_FOLDERINSTALLER","plugin","folderinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_FOLDERINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_FOLDERINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"folderinstaller\"}","","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("457","0","PLG_INSTALLER_URLINSTALLER","plugin","urlinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_URLINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_URLINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"urlinstaller\"}","","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("458","0","plg_quickicon_phpversioncheck","plugin","phpversioncheck","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_phpversioncheck\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_QUICKICON_PHPVERSIONCHECK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpversioncheck\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("459","0","plg_editors-xtd_menu","plugin","menu","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_menu\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("460","0","plg_editors-xtd_contact","plugin","contact","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_contact\",\"type\":\"plugin\",\"creationDate\":\"October 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("461","0","plg_system_fields","plugin","fields","system","0","1","1","0","{\"name\":\"plg_system_fields\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_SYSTEM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("462","0","plg_fields_calendar","plugin","calendar","fields","0","1","1","0","{\"name\":\"plg_fields_calendar\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CALENDAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"calendar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("463","0","plg_fields_checkboxes","plugin","checkboxes","fields","0","1","1","0","{\"name\":\"plg_fields_checkboxes\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CHECKBOXES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"checkboxes\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("464","0","plg_fields_color","plugin","color","fields","0","1","1","0","{\"name\":\"plg_fields_color\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_COLOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"color\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("465","0","plg_fields_editor","plugin","editor","fields","0","1","1","0","{\"name\":\"plg_fields_editor\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_EDITOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"editor\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("466","0","plg_fields_imagelist","plugin","imagelist","fields","0","1","1","0","{\"name\":\"plg_fields_imagelist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_IMAGELIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"imagelist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("467","0","plg_fields_integer","plugin","integer","fields","0","1","1","0","{\"name\":\"plg_fields_integer\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_INTEGER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"integer\"}","{\"multiple\":\"0\",\"first\":\"1\",\"last\":\"100\",\"step\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("468","0","plg_fields_list","plugin","list","fields","0","1","1","0","{\"name\":\"plg_fields_list\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_LIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"list\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("469","0","plg_fields_media","plugin","media","fields","0","1","1","0","{\"name\":\"plg_fields_media\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("470","0","plg_fields_radio","plugin","radio","fields","0","1","1","0","{\"name\":\"plg_fields_radio\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_RADIO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"radio\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("471","0","plg_fields_sql","plugin","sql","fields","0","1","1","0","{\"name\":\"plg_fields_sql\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_SQL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sql\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("472","0","plg_fields_text","plugin","text","fields","0","1","1","0","{\"name\":\"plg_fields_text\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"text\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("473","0","plg_fields_textarea","plugin","textarea","fields","0","1","1","0","{\"name\":\"plg_fields_textarea\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXTAREA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"textarea\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("474","0","plg_fields_url","plugin","url","fields","0","1","1","0","{\"name\":\"plg_fields_url\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_URL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"url\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("475","0","plg_fields_user","plugin","user","fields","0","1","1","0","{\"name\":\"plg_fields_user\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"user\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("476","0","plg_fields_usergrouplist","plugin","usergrouplist","fields","0","1","1","0","{\"name\":\"plg_fields_usergrouplist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2016 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USERGROUPLIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"usergrouplist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("477","0","plg_content_fields","plugin","fields","content","0","1","1","0","{\"name\":\"plg_content_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_CONTENT_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("478","0","plg_editors-xtd_fields","plugin","fields","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("479","0","plg_sampledata_blog","plugin","blog","sampledata","0","0","1","0","{\"name\":\"plg_sampledata_blog\",\"type\":\"plugin\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"PLG_SAMPLEDATA_BLOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"blog\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("480","0","plg_system_sessiongc","plugin","sessiongc","system","0","1","1","0","{\"name\":\"plg_system_sessiongc\",\"type\":\"plugin\",\"creationDate\":\"February 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.6\",\"description\":\"PLG_SYSTEM_SESSIONGC_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sessiongc\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("481","0","plg_fields_repeatable","plugin","repeatable","fields","0","1","1","0","{\"name\":\"plg_fields_repeatable\",\"type\":\"plugin\",\"creationDate\":\"April 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_FIELDS_REPEATABLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"repeatable\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("482","0","plg_content_confirmconsent","plugin","confirmconsent","content","0","0","1","0","{\"name\":\"plg_content_confirmconsent\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_CONTENT_CONFIRMCONSENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"confirmconsent\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("483","0","PLG_SYSTEM_ACTIONLOGS","plugin","actionlogs","system","0","0","1","0","{\"name\":\"PLG_SYSTEM_ACTIONLOGS\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"actionlogs\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("484","0","PLG_ACTIONLOG_JOOMLA","plugin","joomla","actionlog","0","1","1","0","{\"name\":\"PLG_ACTIONLOG_JOOMLA\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_ACTIONLOG_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("485","0","plg_system_privacyconsent","plugin","privacyconsent","system","0","0","1","0","{\"name\":\"plg_system_privacyconsent\",\"type\":\"plugin\",\"creationDate\":\"April 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_PRIVACYCONSENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacyconsent\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("486","0","plg_system_logrotation","plugin","logrotation","system","0","1","1","0","{\"name\":\"plg_system_logrotation\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_LOGROTATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"logrotation\"}","{\"lastrun\":1647254821}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("487","0","plg_privacy_user","plugin","user","privacy","0","1","1","0","{\"name\":\"plg_privacy_user\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_USER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"user\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("488","0","plg_quickicon_privacycheck","plugin","privacycheck","quickicon","0","1","1","0","{\"name\":\"plg_quickicon_privacycheck\",\"type\":\"plugin\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_QUICKICON_PRIVACYCHECK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacycheck\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("489","0","plg_user_terms","plugin","terms","user","0","0","1","0","{\"name\":\"plg_user_terms\",\"type\":\"plugin\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_USER_TERMS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"terms\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("490","0","plg_privacy_contact","plugin","contact","privacy","0","1","1","0","{\"name\":\"plg_privacy_contact\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("491","0","plg_privacy_content","plugin","content","privacy","0","1","1","0","{\"name\":\"plg_privacy_content\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("492","0","plg_privacy_message","plugin","message","privacy","0","1","1","0","{\"name\":\"plg_privacy_message\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_MESSAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"message\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("493","0","plg_privacy_actionlogs","plugin","actionlogs","privacy","0","1","1","0","{\"name\":\"plg_privacy_actionlogs\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"actionlogs\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("494","0","plg_captcha_recaptcha_invisible","plugin","recaptcha_invisible","captcha","0","0","1","0","{\"name\":\"plg_captcha_recaptcha_invisible\",\"type\":\"plugin\",\"creationDate\":\"November 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2017 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_INVISIBLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"recaptcha_invisible\"}","{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("495","0","plg_privacy_consents","plugin","consents","privacy","0","1","1","0","{\"name\":\"plg_privacy_consents\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2018 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONSENTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"consents\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("504","0","hathor","template","hathor","","1","1","1","0","{\"name\":\"hathor\",\"type\":\"template\",\"creationDate\":\"May 2010\",\"author\":\"Andrea Tarr\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"3.0.0\",\"description\":\"TPL_HATHOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"showSiteName\":\"0\",\"colourChoice\":\"0\",\"boldText\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("600","802","English (en-GB)","language","en-GB","","0","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"February 2022\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2006 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.6\",\"description\":\"en-GB site language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("601","802","English (en-GB)","language","en-GB","","1","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"February 2022\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.6\",\"description\":\"en-GB administrator language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("700","0","files_joomla","file","joomla","","0","1","1","1","{\"name\":\"files_joomla\",\"type\":\"file\",\"creationDate\":\"February 2022\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2019 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.6\",\"description\":\"FILES_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("801","0","weblinks","package","pkg_weblinks","","0","1","1","0","","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("802","0","English (en-GB) Language Pack","package","pkg_en-GB","","0","1","1","1","{\"name\":\"English (en-GB) Language Pack\",\"type\":\"package\",\"creationDate\":\"February 2022\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2019 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.6.1\",\"description\":\"en-GB language pack\",\"group\":\"\",\"filename\":\"pkg_en-GB\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10005","0","HOT Joomla Gallery","module","mod_hot_joomla_gallery","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Joomla Gallery\",\"type\":\"module\",\"creationDate\":\"2009-11-20\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"All rights reserved by HotJoomlaTemplates.com\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.6\",\"description\":\"HOT Joomla Gallery - Free Joomla Module from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"1\",\"imageFolder\":\"images\\/stories\\/fruit\",\"bigImageWidth\":\"300\",\"bigImageHeight\":\"200\",\"userInput\":\"\",\"thumbsNumber\":\"3\",\"thumbsSize\":\"20\",\"timerValue\":\"3500\",\"galleryBackground\":\"#000000\",\"galleryBorder\":\"6\",\"galleryBorderColor\":\"#cccccc\",\"bigImageBorder\":\"0\",\"bigImageBorderColor\":\"#cccccc\",\"thumbBorderColor\":\"#cccccc\",\"activeThumbBorderColor\":\"#ffffff\",\"descTextBackground\":\"#000000\",\"descTextColor\":\"#ffffff\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10019","0","hot_fashionstore","template","hot_fashionstore","","0","1","1","0","{\"legacy\":false,\"name\":\"hot_fashionstore\",\"type\":\"template\",\"creationDate\":\"March 2011\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"Copyright 2011 by Hot Joomla Templates\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.0\",\"description\":\"Commercial template \\\"Hot Fashion Store\\\" by Hot Joomla Templates\",\"group\":\"\"}","{\"templateWidth\":\"990\",\"columnLeftWidth\":\"265\",\"columnRightWidth\":\"190\",\"textDirection\":\"ltr\",\"templateStyle\":\"1\",\"bgColor\":\"#3E4041\",\"bgColor2\":\"#3E4041\",\"bodyText\":\"#444444\",\"linksColor\":\"#317f95\",\"componentHeadingText\":\"#ffffff\",\"headingText\":\"#ffffff\",\"buttonsBg\":\"#1b5a94\",\"buttonsText\":\"#ffffff\",\"menuEffect\":\"drop_in\",\"menuFont\":\"1\",\"topMenuText\":\"#ffffff\",\"topMenuSubText\":\"#ffffff\",\"topMenuTabActive\":\"#8b8b8b\",\"topMenuTabHover\":\"#f59a4b\",\"columnHeading\":\"#444444\",\"columnLeftText\":\"#b7a68f\",\"columnText\":\"#444444\",\"mainMenuColor\":\"#b7a68f\",\"footerText\":\"#ffffff\",\"footerLink\":\"#ceebf7\",\"footerLinkHover\":\"#ffffff\",\"imageReflectionLoad\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10020","0","HOT Effects Rotator","module","mod_hot_effects_rotator","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Effects Rotator\",\"type\":\"module\",\"creationDate\":\"2010-03-31\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"All rights reserved by Arhimedia Network\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.6\",\"description\":\"HOT Effects Rotator - Commercial Joomla Module from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"1\",\"sliderWidth\":\"300\",\"sliderHeight\":\"150\",\"linkNewWindow\":\"0\",\"transitionEffect\":\"random\",\"slices\":\"15\",\"animSpeed\":\"500\",\"pauseTime\":\"3000\",\"directionNav\":\"1\",\"directionNavHide\":\"0\",\"controlNav\":\"1\",\"pauseOnHover\":\"1\",\"manualAdvance\":\"0\",\"image1\":\"\",\"image1desc\":\"\",\"image1link\":\"\",\"image2\":\"\",\"image2desc\":\"\",\"image2link\":\"\",\"image3\":\"\",\"image3desc\":\"\",\"image3link\":\"\",\"image4\":\"\",\"image4desc\":\"\",\"image4link\":\"\",\"image5\":\"\",\"image5desc\":\"\",\"image5link\":\"\",\"image6\":\"\",\"image6desc\":\"\",\"image6link\":\"\",\"image7\":\"\",\"image7desc\":\"\",\"image7link\":\"\",\"image8\":\"\",\"image8desc\":\"\",\"image8link\":\"\",\"image9\":\"\",\"image9desc\":\"\",\"image9link\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10076","0","isis","template","isis","","1","1","1","0","{\"name\":\"isis\",\"type\":\"template\",\"creationDate\":\"3\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"(C) 2012 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_ISIS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10077","0","protostar","template","protostar","","0","1","1","0","{\"name\":\"protostar\",\"type\":\"template\",\"creationDate\":\"4\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"(C) 2012 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_PROTOSTAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10078","0","beez3","template","beez3","","0","1","1","0","{\"name\":\"beez3\",\"type\":\"template\",\"creationDate\":\"25 November 2009\",\"author\":\"Angie Radtke\",\"copyright\":\"(C) 2010 Open Source Matters, Inc.\",\"authorEmail\":\"a.radtke@derauftritt.de\",\"authorUrl\":\"http:\\/\\/www.der-auftritt.de\",\"version\":\"3.1.0\",\"description\":\"TPL_BEEZ3_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"wrapperSmall\":\"53\",\"wrapperLarge\":\"72\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"templatecolor\":\"nature\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10079","0","VIRTUEMART","component","com_virtuemart","","1","1","1","0","{\"name\":\"VIRTUEMART\",\"type\":\"component\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004-2018 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"max|at|virtuemart.net\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"\",\"group\":\"\",\"filename\":\"virtuemart\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10080","0","VirtueMart_allinone","component","com_virtuemart_allinone","","1","1","0","0","{\"name\":\"VirtueMart_allinone\",\"type\":\"component\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004-2017 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10081","0","VM Payment - Standard","plugin","standard","vmpayment","0","1","1","0","{\"name\":\"Standard\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"Standard payment plugin\",\"group\":\"\",\"filename\":\"standard\"}","","","","0","0000-00-00 00:00:00","20","0");
INSERT INTO #__extensions VALUES("10082","0","VM Payment - Klarna","plugin","klarna","vmpayment","0","0","1","0","{\"name\":\"Klarna\",\"type\":\"plugin\",\"creationDate\":\"November 06 2020\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.6\",\"description\":\"Klarna VirtueMart Payment Plugin\",\"group\":\"\",\"filename\":\"klarna\"}","","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("10083","0","VM Payment - KlarnaCheckout","plugin","klarnacheckout","vmpayment","0","0","1","0","{\"name\":\"Klarna Checkout\",\"type\":\"plugin\",\"creationDate\":\"November 06 2020\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2020 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.6\",\"description\":\"\",\"group\":\"\",\"filename\":\"klarnacheckout\"}","","","","0","0000-00-00 00:00:00","20","0");
INSERT INTO #__extensions VALUES("10084","0","VM Payment - Sofort Banking/Überweisung","plugin","sofort","vmpayment","0","0","1","0","{\"name\":\"Sofort\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"http:\\/www.sofort.com\\\" target=\\\"_blank\\\">Sofort<\\/a> is a popular\\n\\tpayment provider and available in many countries. \\n    \",\"group\":\"\",\"filename\":\"sofort\"}","","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("10085","0","VM Payment - PayPal","plugin","paypal","vmpayment","0","0","1","0","{\"name\":\"PayPal\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"PayPal\",\"group\":\"\",\"filename\":\"paypal\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10086","0","VM Payment - Heidelpay","plugin","heidelpay","vmpayment","0","0","1","0","{\"name\":\"Heidelpay\",\"type\":\"plugin\",\"creationDate\":\"12-Sep-2012\",\"author\":\"Heidelberger Payment GmbH\",\"copyright\":\"Copyright Heidelberger Payment GmbH\",\"authorEmail\":\"info@heidelpay.de\",\"authorUrl\":\"http:\\/\\/www.heidelpay.de\",\"version\":\"16.11.07\",\"description\":\"\\n        <h2>Virtuemart Plugin von:<\\/h2><p><a href=\\\"https:\\/\\/www.Heidelpay.de\\\" target=\\\"_blank\\\"><img src=\\\"https:\\/\\/www.heidelpay.de\\/gfx\\/logo.gif\\\" style=\\\"margin-right:20px;\\\"\\/><\\/a><\\/p> \",\"group\":\"\",\"filename\":\"heidelpay\"}","","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("10087","0","VM Payment - Paybox","plugin","paybox","vmpayment","0","0","1","0","{\"name\":\"VM Payment - Paybox\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2018 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"http:\\/\\/paybox.com\\\" target=\\\"_blank\\\">Paybox<\\/a> \\n    \",\"group\":\"\",\"filename\":\"paybox\"}","","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("10088","0","VM Payment - Realex HPP & API","plugin","realex_hpp_api","vmpayment","0","0","1","0","{\"name\":\"realex_hpp_api\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"Global Payments HPP and API\",\"group\":\"\",\"filename\":\"realex_hpp_api\"}","","","","0","0000-00-00 00:00:00","9","0");
INSERT INTO #__extensions VALUES("10089","0","VM UserField - Realex HPP & API","plugin","realex_hpp_api","vmuserfield","0","0","1","0","{\"name\":\"Realex_hpp_api\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"Card storage plugin for Realex\",\"group\":\"\",\"filename\":\"realex_hpp_api\"}","","","","0","0000-00-00 00:00:00","9","0");
INSERT INTO #__extensions VALUES("10090","0","VM Payment - Skrill","plugin","skrill","vmpayment","0","0","1","0","{\"name\":\"Skrill\",\"type\":\"plugin\",\"creationDate\":\"November 22 2019\",\"author\":\"Skrill Holdings Limited\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved., Copyright (C) 2019 Skrill.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net, http:\\/\\/www.skrill.com\",\"version\":\"1.0.02\",\"description\":\"<a href=\\\"http:\\/\\/www.skrill.com\\\" target=\\\"_blank\\\">skrill<\\/a> is a popular\\n  payment provider authorised by the Financial Services Authority of the United Kingdom (FSA). \\n    \",\"group\":\"\",\"filename\":\"skrill\"}","","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("10091","0","VM Payment - Authorize.net","plugin","authorizenet","vmpayment","0","0","1","0","{\"name\":\"Authorize.net AIM\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"Authorize.net AIM\",\"group\":\"\",\"filename\":\"authorizenet\"}","","","","0","0000-00-00 00:00:00","20","0");
INSERT INTO #__extensions VALUES("10092","0","VM Payment - Sofort iDeal","plugin","sofort_ideal","vmpayment","0","0","1","0","{\"name\":\"Sofort Ideal\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2015 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"http:\\/www.sofort.com\\\" target=\\\"_blank\\\">Sofort<\\/a> is a popular\\n\\tpayment provider and available in many countries. \\n    \",\"group\":\"\",\"filename\":\"sofort\"}","","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("10093","0","VM Shipment - By weight, ZIP and countries","plugin","weight_countries","vmshipment","0","1","1","0","{\"name\":\"By weight, ZIP and countries\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"VMSHIPMENT_WEIGHT_COUNTRIES_PLUGIN_DESC\",\"group\":\"\",\"filename\":\"weight_countries\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10094","0","VM Custom - Customer text input","plugin","textinput","vmcustom","0","1","1","0","{\"name\":\"VMCustom - textinput\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004-2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"text input plugin for product\",\"group\":\"\",\"filename\":\"textinput\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10095","0","VM Custom - Product specification","plugin","specification","vmcustom","0","1","1","0","{\"name\":\"plgvm_specification\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004-2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"VMCustom - specification; text input plugin for product\",\"group\":\"\",\"filename\":\"specification\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10096","0","VM Calculation - Avalara Tax","plugin","avalara","vmcalculation","0","0","1","0","{\"name\":\"VM - Calculation Avalara Tax\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"Max Milbers\",\"copyright\":\"Copyright (C) 2013 - 2019 iStraxx UG (haftungsbeschr\\u00e4nkt). All rights reserved\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"VM - Calculation Avalara Tax; On demand tax calculation for whole U.S.A.\",\"group\":\"\",\"filename\":\"avalara\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10097","0","VirtueMart Product","plugin","virtuemart","search","0","0","1","0","{\"name\":\"Search - VirtueMart\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2014 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"PLG_SEARCH_VIRTUEMART_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"virtuemart\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10098","0","mod_vmmenu","module","mod_vmmenu","","1","1","3","0","{\"name\":\"VirtueMart Administrator Menu\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004-2013 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"max|at|virtuemart.net\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VMMENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_vmmenu\"}","","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("10099","0","mod_virtuemart_currencies","module","mod_virtuemart_currencies","","0","1","1","0","{\"name\":\"mod_virtuemart_currencies\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_CURRENCIES_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_currencies\"}","","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("10100","0","mod_virtuemart_product","module","mod_virtuemart_product","","0","1","1","0","{\"name\":\"mod_virtuemart_product\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_PRODUCT_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_product\"}","","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("10101","0","mod_virtuemart_search","module","mod_virtuemart_search","","0","1","1","0","{\"name\":\"mod_virtuemart_search\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_SEARCH_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_search\"}","","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("10102","0","mod_virtuemart_manufacturer","module","mod_virtuemart_manufacturer","","0","1","1","0","{\"name\":\"mod_virtuemart_manufacturer\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_MANUFACTURER_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_manufacturer\"}","","","","0","0000-00-00 00:00:00","8","0");
INSERT INTO #__extensions VALUES("10103","0","mod_virtuemart_cart","module","mod_virtuemart_cart","","0","1","1","0","{\"name\":\"mod_virtuemart_cart\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_CART_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_cart\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10104","0","mod_virtuemart_category","module","mod_virtuemart_category","","0","1","1","0","{\"name\":\"mod_virtuemart_category\",\"type\":\"module\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"MOD_VIRTUEMART_CATEGORY_DESC\",\"group\":\"\",\"filename\":\"mod_virtuemart_category\"}","","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("10105","0","VM Payment - Klikandpay","plugin","klikandpay","vmpayment","0","0","1","0","{\"name\":\"VM Payment - klikandpay\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2018 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"http:\\/\\/klikandpay.com\\\" target=\\\"_blank\\\">klikandpay<\\/a> \\n    \",\"group\":\"\",\"filename\":\"klikandpay\"}","","","","0","0000-00-00 00:00:00","8","0");
INSERT INTO #__extensions VALUES("10106","0","VM Payment - Pay with Amazon","plugin","amazon","vmpayment","0","0","1","0","{\"name\":\"AMAZON\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"AMAZON PAY plugin\",\"group\":\"\",\"filename\":\"amazon\"}","","","","0","0000-00-00 00:00:00","10","0");
INSERT INTO #__extensions VALUES("10107","0","VM Payment - 2Checkout","plugin","tco","vmpayment","0","0","1","0","{\"name\":\"2Checkout\",\"type\":\"plugin\",\"creationDate\":\"October 2015\",\"author\":\"Craig Christenson\",\"copyright\":\"Copyright (C) 2004-2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"http:\\/\\/www.2checkout.com\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"https:\\/\\/www.2checkout.com\\/referral?r=virtuemart\\\" target=\\\"_blank\\\">2Checkout<\\/a> is a popular payment provider and available in many countries. \\n    \",\"group\":\"\",\"filename\":\"tco\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("10108","0","System - Pay with Amazon","plugin","amazon","system","0","0","1","0","{\"name\":\"AMAZON\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2004 - 2021 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"AMAZON payment SYSTEM plugin\",\"group\":\"\",\"filename\":\"amazon\"}","","","","0","0000-00-00 00:00:00","10","0");
INSERT INTO #__extensions VALUES("10109","0","VM Framework Loader during Plugin Updates","plugin","vmLoaderPluginUpdate","system","0","1","1","0","{\"name\":\"PLG_SYSTEM_VMLOADERPLUGINUPDATE\",\"type\":\"plugin\",\"creationDate\":\"2019-10-08\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2017 Reinhold Kainhofer.\",\"authorEmail\":\"\",\"authorUrl\":\"http:\\/\\/www.virtuemart.net\\/\",\"version\":\"1.0.2\",\"description\":\"PLG_SYSTEM_VMLOADERPLUGINUPDATE_DESC\",\"group\":\"\",\"filename\":\"vmLoaderPluginUpdate\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10111","0","tcpdf","component","com_tcpdf","","1","1","0","0","{\"name\":\"tcpdf\",\"type\":\"component\",\"creationDate\":\"November 2020\",\"author\":\"Nicola Asuni, The VirtueMart Development Team\",\"copyright\":\"Copyright (c) 2001-2018 Nicola Asuni - Tecnick.com LTD - Tutti i diritti riservati - All Rights Reserved. 2015 - 2020 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"1.0.9\",\"description\":\"TCPDF 6.2.26 by Nicola Asuni. Joomla Installer by the VirtueMart Team and updated for php7.4\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10112","0","VM Payment - eWay","plugin","eway","vmpayment","0","0","1","0","{\"name\":\"VM Payment - eway\",\"type\":\"plugin\",\"creationDate\":\"January 29 2021\",\"author\":\"The VirtueMart Development Team\",\"copyright\":\"Copyright (C) 2018 - 2019 Virtuemart Team. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/virtuemart.net\",\"version\":\"3.8.8\",\"description\":\"<a href=\\\"https:\\/\\/www.eway.com.au\\/\\\" target=\\\"_blank\\\">eway<\\/a> \\n    \",\"group\":\"\",\"filename\":\"eway\"}","","","","0","0000-00-00 00:00:00","20","0");
INSERT INTO #__extensions VALUES("10113","0","VM Custom - iStraxx Download simple","plugin","istraxx_download_simple","vmcustom","0","1","1","0","{\"name\":\"VM - Custom, Virtuemart Simple Download Plugin\",\"type\":\"plugin\",\"creationDate\":\"September 06 2019\",\"author\":\"Max Milbers\",\"copyright\":\"Copyright (C) 2012-2019 iStraxx UG (haftungsbeschr\\u00e4nkt). All rights reserved\",\"authorEmail\":\"\",\"authorUrl\":\"https:\\/\\/extensions.virtuemart.net\",\"version\":\"${PHING.VERSION}\",\"description\":\"\\n<b>${PHING.DESCRIPTION}<\\/b>\\n<br\\/><a target=\\\"_blank\\\" href=\\\"http:\\/\\/www.extensions.virtuemart.net\\\">Visit extensions.virtuemart.net for more extensions<\\/a>\\n<p><img src=\\\"..\\/plugins\\/${PHING.GROUP}\\/${PHING.FILENAME}\\/assets\\/images\\/vm-istraxx.png\\\" align=\\\"bottom\\\"\\/><\\/p>\\n\\n<br style=\\\"clear: both;\\\">\\n<br\\/>\\nFirst installation:\\n<a target=\\\"_blank\\\" href=\\\"index.php?option=com_virtuemart&view=custom&task=edit\\\">\\n  Click here to configure the new customfield using the custom field type plugin<\\/a>\\n<br\\/>\\nSee also:\\n<br\\/>\\n<a target=\\\"_blank\\\" href=\\\"https:\\/\\/extensions.virtuemart.net\\/all-tutorials\\\">\\n  Installation Guide<\\/a>\\n\\n\",\"group\":\"\",\"filename\":\"istraxx_download_simple\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10114","0","plg_quickicon_eos310","plugin","eos310","quickicon","0","1","1","0","{\"name\":\"plg_quickicon_eos310\",\"type\":\"plugin\",\"creationDate\":\"June 2021\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2021 Open Source Matters, Inc.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.10.0\",\"description\":\"PLG_QUICKICON_EOS310_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"eos310\"}","{\"last_snoozed_id\":1}","","","0","0000-00-00 00:00:00","0","0");



DROP TABLE IF EXISTS #__fields;

CREATE TABLE `#__fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `label` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `default_value` text COLLATE utf8mb4_unicode_ci,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'text',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `fieldparams` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_user_id` (`created_user_id`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_categories;

CREATE TABLE `#__fields_categories` (
  `field_id` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_id`,`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_groups;

CREATE TABLE `#__fields_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_by` (`created_by`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_values;

CREATE TABLE `#__fields_values` (
  `field_id` int(10) unsigned NOT NULL,
  `item_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Allow references to items which have strings as ids, eg. none db systems.',
  `value` text COLLATE utf8mb4_unicode_ci,
  KEY `idx_field_id` (`field_id`),
  KEY `idx_item_id` (`item_id`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__menu;

CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `path` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`(100),`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_alias` (`alias`(100)),
  KEY `idx_path` (`path`(100))
) ENGINE=InnoDB AUTO_INCREMENT=471 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu VALUES("1","","Menu_Item_Root","root","","","","","1","0","0","0","0","0000-00-00 00:00:00","0","0","","0","","0","239","0","*","0");
INSERT INTO #__menu VALUES("2","main","com_banners","Banners","","Banners","index.php?option=com_banners","component","1","1","1","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","1","10","0","*","1");
INSERT INTO #__menu VALUES("3","main","com_banners","Banners","","Banners/Banners","index.php?option=com_banners","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","2","3","0","*","1");
INSERT INTO #__menu VALUES("4","main","com_banners_categories","Categories","","Banners/Categories","index.php?option=com_categories&extension=com_banners","component","1","2","2","6","0","0000-00-00 00:00:00","0","0","class:banners-cat","0","","4","5","0","*","1");
INSERT INTO #__menu VALUES("5","main","com_banners_clients","Clients","","Banners/Clients","index.php?option=com_banners&view=clients","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-clients","0","","6","7","0","*","1");
INSERT INTO #__menu VALUES("6","main","com_banners_tracks","Tracks","","Banners/Tracks","index.php?option=com_banners&view=tracks","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-tracks","0","","8","9","0","*","1");
INSERT INTO #__menu VALUES("7","main","com_contact","Contacts","","Contacts","index.php?option=com_contact","component","1","1","1","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","109","114","0","*","1");
INSERT INTO #__menu VALUES("8","main","com_contact_contacts","Contacts","","Contacts/Contacts","index.php?option=com_contact","component","1","7","2","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","110","111","0","*","1");
INSERT INTO #__menu VALUES("9","main","com_contact_categories","Categories","","Contacts/Categories","index.php?option=com_categories&extension=com_contact","component","1","7","2","6","0","0000-00-00 00:00:00","0","0","class:contact-cat","0","","112","113","0","*","1");
INSERT INTO #__menu VALUES("10","main","com_messages","Messaging","","Messaging","index.php?option=com_messages","component","1","1","1","15","0","0000-00-00 00:00:00","0","0","class:messages","0","","115","118","0","*","1");
INSERT INTO #__menu VALUES("11","main","com_messages_add","New Private Message","","Messaging/New Private Message","index.php?option=com_messages&task=message.add","component","1","10","2","15","0","0000-00-00 00:00:00","0","0","class:messages-add","0","","116","117","0","*","1");
INSERT INTO #__menu VALUES("13","main","com_newsfeeds","News Feeds","","News Feeds","index.php?option=com_newsfeeds","component","1","1","1","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","119","124","0","*","1");
INSERT INTO #__menu VALUES("14","main","com_newsfeeds_feeds","Feeds","","News Feeds/Feeds","index.php?option=com_newsfeeds","component","1","13","2","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","120","121","0","*","1");
INSERT INTO #__menu VALUES("15","main","com_newsfeeds_categories","Categories","","News Feeds/Categories","index.php?option=com_categories&extension=com_newsfeeds","component","1","13","2","6","0","0000-00-00 00:00:00","0","0","class:newsfeeds-cat","0","","122","123","0","*","1");
INSERT INTO #__menu VALUES("16","main","com_redirect","Redirect","","Redirect","index.php?option=com_redirect","component","1","1","1","24","0","0000-00-00 00:00:00","0","0","class:redirect","0","","133","134","0","*","1");
INSERT INTO #__menu VALUES("17","main","com_search","Search","","Search","index.php?option=com_search","component","1","1","1","19","0","0000-00-00 00:00:00","0","0","class:search","0","","125","126","0","*","1");
INSERT INTO #__menu VALUES("18","main","com_weblinks","Weblinks","","Weblinks","index.php?option=com_weblinks","component","1","1","1","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","127","132","0","*","1");
INSERT INTO #__menu VALUES("19","main","com_weblinks_links","Links","","Weblinks/Links","index.php?option=com_weblinks","component","1","18","2","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","128","129","0","*","1");
INSERT INTO #__menu VALUES("20","main","com_weblinks_categories","Categories","","Weblinks/Categories","index.php?option=com_categories&extension=com_weblinks","component","1","18","2","6","0","0000-00-00 00:00:00","0","0","class:weblinks-cat","0","","130","131","0","*","1");
INSERT INTO #__menu VALUES("21","main","com_finder","Smart Search","","Smart Search","index.php?option=com_finder","component","1","1","1","27","0","0000-00-00 00:00:00","0","0","class:finder","0","","87","88","0","*","1");
INSERT INTO #__menu VALUES("101","mainmenu","Start Page","home","","home","index.php?option=com_content&view=featured","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"featured_categories\":[\"\"],\"layout_type\":\"blog\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"0\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"1\",\"orderby_pri\":\"\",\"orderby_sec\":\"front\",\"order_date\":\"\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"1\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Hot Fashion Store\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","135","136","1","*","0");
INSERT INTO #__menu VALUES("102","mainmenu","Get This Template","2011-10-05-19-34-51","","2011-10-05-19-34-51","https://hot-themes.com/members/cart.php?a=add&pid=34","url","1","1","1","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","137","138","0","*","0");
INSERT INTO #__menu VALUES("103","topmenu","Styles","2011-10-05-19-35-26","","2011-10-05-19-35-26","javascript:;","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","97","108","0","*","0");
INSERT INTO #__menu VALUES("104","topmenu","Predefined Style 1","2011-10-05-19-35-51","","2011-10-05-19-35-26/2011-10-05-19-35-51","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=1","url","1","103","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","98","99","0","*","0");
INSERT INTO #__menu VALUES("105","topmenu","Predefined Style 2","2011-10-05-19-36-26","","2011-10-05-19-35-26/2011-10-05-19-36-26","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=2","url","1","103","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","100","101","0","*","0");
INSERT INTO #__menu VALUES("106","topmenu","Predefined Style 3","2011-10-05-19-36-42","","2011-10-05-19-35-26/2011-10-05-19-36-42","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=3","url","1","103","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","102","103","0","*","0");
INSERT INTO #__menu VALUES("107","topmenu","Predefined Style 4","2011-10-05-19-36-57","","2011-10-05-19-35-26/2011-10-05-19-36-57","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=4","url","1","103","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","104","105","0","*","0");
INSERT INTO #__menu VALUES("109","topmenu","Typography","typography","","typography","index.php?option=com_content&view=article&id=8","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","95","96","0","*","0");
INSERT INTO #__menu VALUES("110","topmenu","How To Install","2011-10-05-19-38-52","","2011-10-05-19-38-52","javascript:;","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","89","94","0","*","0");
INSERT INTO #__menu VALUES("111","topmenu","HotStart (with demo)","hot-start-with-demo","","2011-10-05-19-38-52/hot-start-with-demo","index.php?option=com_content&view=article&id=22","component","1","110","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_tags\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","90","91","0","*","0");
INSERT INTO #__menu VALUES("112","topmenu","Basic Installation (no demo)","basic-installation-no-demo","","2011-10-05-19-38-52/basic-installation-no-demo","index.php?option=com_content&view=article&id=21","component","1","110","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","92","93","0","*","0");
INSERT INTO #__menu VALUES("113","topmenu","Features","features","","features","index.php?option=com_content&view=article&id=1","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","43","82","0","*","0");
INSERT INTO #__menu VALUES("114","topmenu","Template Features","2011-10-05-19-40-37","","features/2011-10-05-19-40-37","index.php?Itemid=","alias","1","113","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"113\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","44","61","0","*","0");
INSERT INTO #__menu VALUES("115","topmenu","VirtueMart Support","virtuemart-support","","features/2011-10-05-19-40-37/virtuemart-support","index.php?option=com_content&view=article&id=6","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","45","46","0","*","0");
INSERT INTO #__menu VALUES("116","topmenu","SEO Friendly","seo-friendly","","features/2011-10-05-19-40-37/seo-friendly","index.php?option=com_content&view=article&id=10","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","49","50","0","*","0");
INSERT INTO #__menu VALUES("117","topmenu","Unlimited Colors","unlimited-colors","","features/2011-10-05-19-40-37/unlimited-colors","index.php?option=com_content&view=article&id=14","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","51","52","0","*","0");
INSERT INTO #__menu VALUES("118","topmenu","Adjustable Widths","adjustable-widths","","features/2011-10-05-19-40-37/adjustable-widths","index.php?option=com_content&view=article&id=12","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","53","54","0","*","0");
INSERT INTO #__menu VALUES("119","topmenu","Module Positions","module-positions","","features/2011-10-05-19-40-37/module-positions","index.php?option=com_content&view=article&id=13","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","55","56","0","*","0");
INSERT INTO #__menu VALUES("120","topmenu","Reflection Effect","reflection-effect","","features/2011-10-05-19-40-37/reflection-effect","index.php?option=com_content&view=article&id=11","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","57","58","0","*","0");
INSERT INTO #__menu VALUES("121","topmenu","No Conflicts","no-conflicts","","features/2011-10-05-19-40-37/no-conflicts","index.php?option=com_content&view=article&id=7","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","59","60","0","*","0");
INSERT INTO #__menu VALUES("122","topmenu","Extensions","2011-10-05-19-44-03","","features/2011-10-05-19-44-03","javascript:;","url","1","113","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","62","67","0","*","0");
INSERT INTO #__menu VALUES("123","topmenu","Hot Joomla Gallery","hot-joomla-gallery","","features/2011-10-05-19-44-03/hot-joomla-gallery","index.php?option=com_content&view=article&id=5","component","1","122","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_tags\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","65","66","0","*","0");
INSERT INTO #__menu VALUES("125","topmenu","Joomla","2011-10-05-19-46-03","","features/2011-10-05-19-46-03","javascript:;","url","1","113","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","68","81","0","*","0");
INSERT INTO #__menu VALUES("126","topmenu","Blog","blog","","features/2011-10-05-19-46-03/blog","index.php?option=com_content&view=category&layout=blog&id=11","component","1","125","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","69","70","0","*","0");
INSERT INTO #__menu VALUES("127","topmenu","Search","search","","features/2011-10-05-19-46-03/search","index.php?option=com_search&view=search","component","1","125","3","19","0","0000-00-00 00:00:00","0","1","","0","{\"search_areas\":\"\",\"show_date\":\"\",\"searchphrase\":\"0\",\"ordering\":\"newest\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","71","72","0","*","0");
INSERT INTO #__menu VALUES("128","topmenu","FAQs","faqs","","features/2011-10-05-19-46-03/faqs","index.php?option=com_content&view=category&id=12","component","1","125","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"show_pagination_limit\":\"\",\"filter_field\":\"\",\"show_headings\":\"\",\"list_show_date\":\"\",\"date_format\":\"\",\"list_show_hits\":\"\",\"list_show_author\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"display_num\":\"10\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","73","74","0","*","0");
INSERT INTO #__menu VALUES("129","topmenu","Contact","contact","","features/2011-10-05-19-46-03/contact","index.php?option=com_contact&view=contact&id=1","component","1","125","3","8","0","0000-00-00 00:00:00","0","1","","0","{\"presentation_style\":\"\",\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","75","76","0","*","0");
INSERT INTO #__menu VALUES("130","topmenu","News Feeds","news-feeds","","features/2011-10-05-19-46-03/news-feeds","index.php?option=com_newsfeeds&view=category&id=5","component","1","125","3","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_items\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_articles\":\"\",\"show_link\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","77","78","0","*","0");
INSERT INTO #__menu VALUES("131","topmenu","Web Links","web-links","","features/2011-10-05-19-46-03/web-links","index.php?option=com_weblinks&view=category&id=6","component","1","125","3","21","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_links\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_link_description\":\"\",\"show_link_hits\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_feed_link\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","79","80","0","*","0");
INSERT INTO #__menu VALUES("132","footermenu","Home","2011-10-05-19-53-29","","2011-10-05-19-53-29","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"101\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","139","140","0","*","0");
INSERT INTO #__menu VALUES("133","footermenu","Contact Us","2011-10-05-19-54-08","","2011-10-05-19-54-08","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"129\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","147","148","0","*","0");
INSERT INTO #__menu VALUES("134","footermenu","Blog","2011-10-05-19-54-48","","2011-10-05-19-54-48","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"126\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","143","144","0","*","0");
INSERT INTO #__menu VALUES("135","footermenu","FAQs","2011-10-05-19-55-05","","2011-10-05-19-55-05","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"128\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","145","146","0","*","0");
INSERT INTO #__menu VALUES("137","bottommenu2","Delivery Info","delivery-info","","delivery-info","index.php?option=com_content&view=article&id=2","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","21","22","0","*","0");
INSERT INTO #__menu VALUES("138","bottommenu2","Show Rooms","show-rooms","","show-rooms","index.php?option=com_content&view=article&id=3","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","23","24","0","*","0");
INSERT INTO #__menu VALUES("139","bottommenu3","SEO Friendly","2011-10-05-19-57-31","","2011-10-05-19-57-31","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"116\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","149","150","0","*","0");
INSERT INTO #__menu VALUES("140","bottommenu3","Unlimited Colors","2011-10-05-19-57-53","","2011-10-05-19-57-53","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"117\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","151","152","0","*","0");
INSERT INTO #__menu VALUES("141","bottommenu3","Adjustable Widths","2011-10-05-19-58-11","","2011-10-05-19-58-11","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"118\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","153","154","0","*","0");
INSERT INTO #__menu VALUES("142","bottommenu3","Module Positions","2011-10-05-19-58-29","","2011-10-05-19-58-29","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"119\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","155","156","0","*","0");
INSERT INTO #__menu VALUES("144","topmenu","Hot Menu","hot-menu","","features/2011-10-05-19-40-37/hot-menu","index.php?option=com_content&view=article&id=9","component","1","114","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_tags\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","47","48","0","*","0");
INSERT INTO #__menu VALUES("146","bottommenu4","Color Variant 1","2011-10-05-20-00-29","","2011-10-05-20-00-29","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=1","url","1","1","1","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","157","158","0","*","0");
INSERT INTO #__menu VALUES("147","bottommenu4","Color Variant 2","2011-10-05-20-00-45","","2011-10-05-20-00-45","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=2","url","1","1","1","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","159","160","0","*","0");
INSERT INTO #__menu VALUES("148","bottommenu4","Color Variant 3","2011-10-05-20-01-00","","2011-10-05-20-01-00","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=3","url","1","1","1","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","161","162","0","*","0");
INSERT INTO #__menu VALUES("149","bottommenu4","Color Variant 4","2011-10-05-20-01-21","","2011-10-05-20-01-21","https://demo.hotjoomlatemplates.com/fashion_store/index.php?style=4","url","1","1","1","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","163","164","0","*","0");
INSERT INTO #__menu VALUES("151","topmenu","Hot Effects Rotator","hot-effects-rotator","","features/2011-10-05-19-44-03/hot-effects-rotator","index.php?option=com_content&view=article&id=23","component","1","122","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_tags\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","63","64","0","*","0");
INSERT INTO #__menu VALUES("152","topmenu","Home Page","2011-10-05-20-17-28","","2011-10-05-20-17-28","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"101\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","25","26","0","*","0");
INSERT INTO #__menu VALUES("154","topmenu","Store","store","","store","index.php?option=com_virtuemart&view=category&virtuemart_category_id=0&virtuemart_manufacturer_id=0","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Joomla Fashion Store\",\"show_page_heading\":1,\"page_heading\":\"Joomla Fashion Store\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0,\"categorylayout\":\"0\",\"showcategory\":\"1\",\"showproducts\":\"0\",\"productsublayout\":\"0\"}","27","42","0","*","0");
INSERT INTO #__menu VALUES("155","bottommenu2","Browse All Products","2011-10-06-20-13-38","","2011-10-06-20-13-38","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"154\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","19","20","0","*","0");
INSERT INTO #__menu VALUES("166","topmenu","VirtueMart","virtuemart","","store/virtuemart","index.php?Itemid=","alias","1","154","2","10079","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"197\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","36","41","0","*","0");
INSERT INTO #__menu VALUES("167","mainmenu","Category Page","2011-10-06-20-19-46","","store/virtuemart/2011-10-06-20-19-46","index.php?Itemid=","alias","-2","166","3","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"160\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","37","38","0","*","0");
INSERT INTO #__menu VALUES("168","mainmenu","Product Details","product-details","","store/virtuemart/product-details","index.php?option=com_virtuemart&view=productdetails&virtuemart_product_id=18","component","-2","166","3","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","39","40","0","*","0");
INSERT INTO #__menu VALUES("169","mainmenu","Typography","2011-10-06-20-22-06","","2011-10-06-20-22-06","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"109\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","165","166","0","*","0");
INSERT INTO #__menu VALUES("170","mainmenu","Module Positions","2011-10-06-20-22-26","","2011-10-06-20-22-26","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"119\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","167","168","0","*","0");
INSERT INTO #__menu VALUES("176","headermenu3","SEO Friendly","2011-10-10-10-16-13","","2011-10-10-10-16-13","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"116\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","169","170","0","*","0");
INSERT INTO #__menu VALUES("177","headermenu3","Unlimited Colors","2011-10-10-10-16-31","","2011-10-10-10-16-31","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"117\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","171","172","0","*","0");
INSERT INTO #__menu VALUES("178","headermenu3","Adjustable Widths","2011-10-10-10-16-56","","2011-10-10-10-16-56","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"141\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","173","174","0","*","0");
INSERT INTO #__menu VALUES("179","headermenu3","Module Positions","2011-10-10-10-17-19","","2011-10-10-10-17-19","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"119\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","175","176","0","*","0");
INSERT INTO #__menu VALUES("180","headermenu4","Design Variant 1 (Leather)","2011-10-10-10-18-08","","2011-10-10-10-18-08","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"104\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","177","178","0","*","0");
INSERT INTO #__menu VALUES("181","headermenu4","Design Variant 2 (Blue)","2011-10-10-10-18-28","","2011-10-10-10-18-28","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"105\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","179","180","0","*","0");
INSERT INTO #__menu VALUES("182","headermenu4","Design Variant 3 (Denim)","2011-10-10-10-18-53","","2011-10-10-10-18-53","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"106\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","181","182","0","*","0");
INSERT INTO #__menu VALUES("183","headermenu4","Design Variant 4 (Red Blue)","2011-10-10-10-19-26","","2011-10-10-10-19-26","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"107\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","183","184","0","*","0");
INSERT INTO #__menu VALUES("184","headermenu2","Browse All Products","2011-10-10-10-23-04","","2011-10-10-10-23-04","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"154\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","185","186","0","*","0");
INSERT INTO #__menu VALUES("185","headermenu2","About Hot Fashion","2011-10-10-10-23-27","","2011-10-10-10-23-27","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"113\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","187","188","0","*","0");
INSERT INTO #__menu VALUES("186","headermenu2","Delivery Information","2011-10-10-10-23-50","","2011-10-10-10-23-50","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"137\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","189","190","0","*","0");
INSERT INTO #__menu VALUES("187","headermenu2","Showrooms","2011-10-10-10-24-11","","2011-10-10-10-24-11","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"138\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","191","192","0","*","0");
INSERT INTO #__menu VALUES("188","topmenu","Create Your Styles!","2011-10-10-10-37-48","","2011-10-05-19-35-26/2011-10-10-10-37-48","index.php?Itemid=","alias","1","103","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"117\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","106","107","0","*","0");
INSERT INTO #__menu VALUES("189","footermenu","Fashion Store","2011-10-10-10-52-27","","2011-10-10-10-52-27","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"154\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","141","142","0","*","0");
INSERT INTO #__menu VALUES("190","bottommenu2","Free Shipping","free-shipping","","free-shipping","index.php?option=com_content&view=article&id=24","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","193","194","0","*","0");
INSERT INTO #__menu VALUES("193","headermenu1","Outwear Fashion","outwear-fashion","","outwear-fashion","index.php?option=com_virtuemart&view=category&virtuemart_category_id=12&virtuemart_manufacturer_id=0","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Outwear Fashion\",\"show_page_heading\":1,\"page_heading\":\"Outwear Fashion\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0,\"categorylayout\":\"0\",\"showcategory\":\"0\",\"showproducts\":\"1\",\"productsublayout\":\"0\"}","15","16","0","*","0");
INSERT INTO #__menu VALUES("194","headermenu1","Sneakers Collection","sneakers-collection","","sneakers-collection","index.php?option=com_virtuemart&view=category&virtuemart_category_id=13&virtuemart_manufacturer_id=0","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Sneakers Collection\",\"show_page_heading\":1,\"page_heading\":\"Sneakers Collection\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0,\"categorylayout\":\"0\",\"showcategory\":\"0\",\"showproducts\":\"1\",\"productsublayout\":\"0\"}","17","18","0","*","0");
INSERT INTO #__menu VALUES("195","headermenu1","Jeans Fashion","jeans-fashion","","jeans-fashion","index.php?option=com_virtuemart&view=category&virtuemart_category_id=11&virtuemart_manufacturer_id=0","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Jeans Fashion\",\"show_page_heading\":1,\"page_heading\":\"Jeans Fashion\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0,\"categorylayout\":\"0\",\"showcategory\":\"0\",\"showproducts\":\"1\",\"productsublayout\":\"0\"}","13","14","0","*","0");
INSERT INTO #__menu VALUES("196","headermenu1","Boots Collection","boots-collection","","boots-collection","index.php?option=com_virtuemart&view=category&virtuemart_category_id=10&virtuemart_manufacturer_id=0","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Jeans Fashion\",\"show_page_heading\":1,\"page_heading\":\"Jeans Fashion\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0,\"categorylayout\":\"0\",\"showcategory\":\"0\",\"showproducts\":\"1\",\"productsublayout\":\"0\"}","11","12","0","*","0");
INSERT INTO #__menu VALUES("197","bottommenu1","Outwear Fashion","2011-10-10-13-54-08","","2011-10-10-13-54-08","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"193\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","195","196","0","*","0");
INSERT INTO #__menu VALUES("198","bottommenu1","Sneakers Collection","2011-10-10-13-54-21","","2011-10-10-13-54-21","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"194\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","197","198","0","*","0");
INSERT INTO #__menu VALUES("199","bottommenu1","Jeans Fashion","2011-10-10-13-54-40","","2011-10-10-13-54-40","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"195\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","199","200","0","*","0");
INSERT INTO #__menu VALUES("200","bottommenu1","Boots Collection","2011-10-10-13-55-07","","2011-10-10-13-55-07","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"195\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","201","202","0","*","0");
INSERT INTO #__menu VALUES("201","topmenu","Boots Collection","2011-10-10-15-24-33","","store/2011-10-10-15-24-33","index.php?Itemid=","alias","1","154","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"196\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","28","29","0","*","0");
INSERT INTO #__menu VALUES("202","topmenu","Sneakers Collection","2011-10-10-15-25-04","","store/2011-10-10-15-25-04","index.php?Itemid=","alias","1","154","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"194\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","30","31","0","*","0");
INSERT INTO #__menu VALUES("203","topmenu","Jeans Fashion","2011-10-10-15-25-22","","store/2011-10-10-15-25-22","index.php?Itemid=","alias","1","154","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"195\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","32","33","0","*","0");
INSERT INTO #__menu VALUES("204","topmenu","Outwear Fashion","2011-10-10-15-25-49","","store/2011-10-10-15-25-49","index.php?Itemid=","alias","1","154","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"193\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","34","35","0","*","0");
INSERT INTO #__menu VALUES("236","main","com_tags","Tags","","Tags","index.php?option=com_tags","component","1","1","1","29","0","0000-00-00 00:00:00","0","1","class:tags","0","","85","86","0","","1");
INSERT INTO #__menu VALUES("237","main","com_postinstall","Post-installation messages","","Post-installation messages","index.php?option=com_postinstall","component","1","1","1","32","0","0000-00-00 00:00:00","0","1","class:postinstall","0","","83","84","0","*","1");
INSERT INTO #__menu VALUES("291","main","com_joomlaupdate","com-joomlaupdate","","com-joomlaupdate","index.php?option=com_joomlaupdate","component","1","1","1","28","0","0000-00-00 00:00:00","0","1","class:joomlaupdate","0","{}","203","204","0","","1");
INSERT INTO #__menu VALUES("306","main","com_associations","multilingual-associations","","multilingual-associations","index.php?option=com_associations","component","1","1","1","34","0","0000-00-00 00:00:00","0","1","class:associations","0","{}","205","206","0","*","1");
INSERT INTO #__menu VALUES("455","main","TCPDF","tcpdf","","tcpdf","index.php?option=com_tcpdf","component","1","1","1","10111","0","0000-00-00 00:00:00","0","1","class:component","0","{}","207","208","0","","1");
INSERT INTO #__menu VALUES("456","main","COM_VIRTUEMART","com-virtuemart","","com-virtuemart","index.php?option=com_virtuemart","component","1","1","1","10079","0","0000-00-00 00:00:00","0","1","../components/com_virtuemart/assets/images/vmgeneral/menu_icon.png","0","{}","209","236","0","","1");
INSERT INTO #__menu VALUES("457","main","COM_VIRTUEMART_CONTROL_PANEL","com-virtuemart-control-panel","","com-virtuemart/com-virtuemart-control-panel","index.php?option=com_virtuemart&view=virtuemart","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-report.png","0","{}","210","211","0","","1");
INSERT INTO #__menu VALUES("458","main","COM_VIRTUEMART_MENU_CATEGORIES","com-virtuemart-menu-categories","","com-virtuemart/com-virtuemart-menu-categories","index.php?option=com_virtuemart&view=category","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-categories.png","0","{}","212","213","0","","1");
INSERT INTO #__menu VALUES("459","main","COM_VIRTUEMART_MENU_PRODUCTS","com-virtuemart-menu-products","","com-virtuemart/com-virtuemart-menu-products","index.php?option=com_virtuemart&view=product","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-products.png","0","{}","214","215","0","","1");
INSERT INTO #__menu VALUES("460","main","COM_VIRTUEMART_MENU_CUSTOMS","com-virtuemart-menu-customs","","com-virtuemart/com-virtuemart-menu-customs","index.php?option=com_virtuemart&view=custom","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-document_move.png","0","{}","216","217","0","","1");
INSERT INTO #__menu VALUES("461","main","COM_VIRTUEMART_MENU_ORDERS","com-virtuemart-menu-orders","","com-virtuemart/com-virtuemart-menu-orders","index.php?option=com_virtuemart&view=orders","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-orders.png","0","{}","218","219","0","","1");
INSERT INTO #__menu VALUES("462","main","COM_VIRTUEMART_MENU_REPORT","com-virtuemart-menu-report","","com-virtuemart/com-virtuemart-menu-report","index.php?option=com_virtuemart&view=report","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-report.png","0","{}","220","221","0","","1");
INSERT INTO #__menu VALUES("463","main","COM_VIRTUEMART_MENU_USERS","com-virtuemart-menu-users","","com-virtuemart/com-virtuemart-menu-users","index.php?option=com_virtuemart&view=user","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-shoppers.png","0","{}","222","223","0","","1");
INSERT INTO #__menu VALUES("464","main","COM_VIRTUEMART_MENU_MANUFACTURERS","com-virtuemart-menu-manufacturers","","com-virtuemart/com-virtuemart-menu-manufacturers","index.php?option=com_virtuemart&view=manufacturer","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-manufacturers.png","0","{}","224","225","0","","1");
INSERT INTO #__menu VALUES("465","main","COM_VIRTUEMART_MENU_STORE","com-virtuemart-menu-store","","com-virtuemart/com-virtuemart-menu-store","index.php?option=com_virtuemart&view=user&task=editshop","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-shop.png","0","{}","226","227","0","","1");
INSERT INTO #__menu VALUES("466","main","COM_VIRTUEMART_MENU_MEDIAFILES","com-virtuemart-menu-mediafiles","","com-virtuemart/com-virtuemart-menu-mediafiles","index.php?option=com_virtuemart&view=media","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-media.png","0","{}","228","229","0","","1");
INSERT INTO #__menu VALUES("467","main","COM_VIRTUEMART_MENU_SHIPMENTMETHODS","com-virtuemart-menu-shipmentmethods","","com-virtuemart/com-virtuemart-menu-shipmentmethods","index.php?option=com_virtuemart&view=shipmentmethod","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-shipmentmethods.png","0","{}","230","231","0","","1");
INSERT INTO #__menu VALUES("468","main","COM_VIRTUEMART_MENU_PAYMENTMETHODS","com-virtuemart-menu-paymentmethods","","com-virtuemart/com-virtuemart-menu-paymentmethods","index.php?option=com_virtuemart&view=paymentmethod","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-paymentmethods.png","0","{}","232","233","0","","1");
INSERT INTO #__menu VALUES("469","main","COM_VIRTUEMART_MENU_CONFIGURATION","com-virtuemart-menu-configuration","","com-virtuemart/com-virtuemart-menu-configuration","index.php?option=com_virtuemart&view=config","component","1","456","2","10079","0","0000-00-00 00:00:00","0","1","components/com_virtuemart/assets/images/icon_16/menu-icon16-config.png","0","{}","234","235","0","","1");
INSERT INTO #__menu VALUES("470","main","VirtueMart AIO","virtuemart-aio","","virtuemart-aio","index.php?option=com_virtuemart_allinone","component","1","1","1","10080","0","0000-00-00 00:00:00","0","1","class:component","0","{}","237","238","0","","1");



DROP TABLE IF EXISTS #__menu_types;

CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(48) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu_types VALUES("1","0","mainmenu","Main Menu","The main menu for the site","0");
INSERT INTO #__menu_types VALUES("2","0","topmenu","Top Menu","","0");
INSERT INTO #__menu_types VALUES("3","0","footermenu","Footer Menu","","0");
INSERT INTO #__menu_types VALUES("4","0","headermenu1","Header Menu 1","","0");
INSERT INTO #__menu_types VALUES("5","0","headermenu2","Header Menu 2","","0");
INSERT INTO #__menu_types VALUES("6","0","bottommenu1","Bottom Menu 1","","0");
INSERT INTO #__menu_types VALUES("7","0","bottommenu2","Bottom Menu 2","","0");
INSERT INTO #__menu_types VALUES("8","0","bottommenu3","Bottom Menu 3","","0");
INSERT INTO #__menu_types VALUES("9","0","bottommenu4","Bottom Menu 4","","0");
INSERT INTO #__menu_types VALUES("10","0","headermenu3","Header Menu 3","","0");
INSERT INTO #__menu_types VALUES("11","0","headermenu4","Header Menu 4","","0");



DROP TABLE IF EXISTS #__modules;

CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `content` text COLLATE utf8mb4_unicode_ci,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=119 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules VALUES("2","0","Login","","","1","login","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_login","1","1","","1","*");
INSERT INTO #__modules VALUES("3","0","Popular Articles","","","3","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_popular","3","1","{\"count\":\"5\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("4","0","Recently Added Articles","","","4","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_latest","3","1","{\"count\":\"5\",\"ordering\":\"c_dsc\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("8","0","Toolbar","","","1","toolbar","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_toolbar","3","1","","1","*");
INSERT INTO #__modules VALUES("9","0","Quick Icons","","","1","icon","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_quickicon","3","1","","1","*");
INSERT INTO #__modules VALUES("10","0","Logged-in Users","","","2","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_logged","3","1","{\"count\":\"5\",\"name\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("12","0","Admin Menu","","","1","menu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","3","1","{\"layout\":\"\",\"moduleclass_sfx\":\"\",\"shownew\":\"1\",\"showhelp\":\"1\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("13","0","Admin Submenu","","","1","submenu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_submenu","3","1","","1","*");
INSERT INTO #__modules VALUES("14","0","User Status","","","2","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_status","3","1","","1","*");
INSERT INTO #__modules VALUES("15","0","Title","","","1","title","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_title","3","1","","1","*");
INSERT INTO #__modules VALUES("79","0","Multilanguage status","","","1","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_multilangstatus","3","1","{\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("80","96","Main Menu","","","2","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("81","0","Bottom Menu 1","","","1","footer1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"bottommenu1\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("82","0","Bottom Menu 2","","","1","footer2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"bottommenu2\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("83","0","Bottom Menu 3","","","1","footer3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"bottommenu3\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("84","0","Bottom Menu 4","","","1","footer4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"bottommenu4\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("85","99","Top Menu","","","1","user3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"topmenu\",\"base\":\"\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"nav\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"_menu\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"module_tag\":\"nav\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("86","0","Search","","","1","user9","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_search","1","0","{\"label\":\"\",\"width\":\"22\",\"text\":\"\",\"button\":\"1\",\"button_pos\":\"right\",\"imagebutton\":\"1\",\"button_text\":\"\",\"opensearch\":\"1\",\"opensearch_title\":\"\",\"set_itemid\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("87","95","VirtueMart 3 Support","","<p>VirtueMart is the leading Online-Shop Solution for Joomla! (more than 2.5 Million Downloads so far).</p>
\n<p>Hot Furniture Store is the first template from Hot Joomla Templates with full VirtueMart support. We designed a new VirtueMart template that you would use together with this Joomla template. Actually, you could install VirtueMart with any other template, but with full VirtueMart support, you would get an unique style throughout your website.</p>","3","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("88","0","Login","","","0","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_login","1","1","{\"pretext\":\"\",\"posttext\":\"\",\"login\":\"\",\"logout\":\"\",\"greeting\":\"1\",\"name\":\"0\",\"usesecure\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("90","0","HOT Joomla Gallery","","","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_joomla_gallery","1","0","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"0\",\"imageFolder\":\"images\\/stories\\/demo\\/gallery\",\"bigImageWidth\":\"720\",\"bigImageHeight\":\"300\",\"userInput\":\"\",\"thumbsNumber\":\"3\",\"thumbsSize\":\"18\",\"timerValue\":\"3500\",\"galleryBackground\":\"#000000\",\"galleryBorder\":\"0\",\"galleryBorderColor\":\"#DDDDDD\",\"bigImageBorder\":\"0\",\"bigImageBorderColor\":\"#CCCCCC\",\"thumbBorderColor\":\"#CCCCCC\",\"activeThumbBorderColor\":\"#000000\",\"descTextBackground\":\"#000000\",\"descTextColor\":\"#FFFFFF\"}","0","*");
INSERT INTO #__modules VALUES("92","0","Footer Menu","","","1","footer","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"footermenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"hot_fashionstore:defaultcentered\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("103","98","HOT Effects Rotator","","","1","carousel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_effects_rotator","1","0","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"0\",\"linkNewWindow\":\"0\",\"transitionEffect\":\"random\",\"slices\":\"15\",\"animSpeed\":\"500\",\"pauseTime\":\"4000\",\"directionNav\":\"1\",\"directionNavHide\":\"0\",\"controlNav\":\"0\",\"pauseOnHover\":\"1\",\"manualAdvance\":\"0\",\"image1\":\"images\\/stories\\/demo\\/rotator\\/image1.jpg\",\"image1desc\":\"Check out our Jeans collection.\",\"image1link\":\"\",\"image1alt\":\"\",\"image1title\":\"\",\"image2\":\"images\\/stories\\/demo\\/rotator\\/image2.jpg\",\"image2desc\":\"Outwear collection. Be seen! Special discounts available only this month!\",\"image2link\":\"\",\"image2alt\":\"\",\"image2title\":\"\",\"image3\":\"images\\/stories\\/demo\\/rotator\\/image3.jpg\",\"image3desc\":\"Sneakers for your best achievements in training and sport.\",\"image3link\":\"\",\"image3alt\":\"\",\"image3title\":\"\",\"image4\":\"images\\/stories\\/demo\\/rotator\\/image4.jpg\",\"image4desc\":\"Protect yourself. Enjoy this winter!\",\"image4link\":\"\",\"image4alt\":\"\",\"image4title\":\"\",\"image5\":\"\",\"image5desc\":\"\",\"image5link\":\"\",\"image5alt\":\"\",\"image5title\":\"\",\"image6\":\"\",\"image6desc\":\"\",\"image6link\":\"\",\"image6alt\":\"\",\"image6title\":\"\",\"image7\":\"\",\"image7desc\":\"\",\"image7link\":\"\",\"image7alt\":\"\",\"image7title\":\"\",\"image8\":\"\",\"image8desc\":\"\",\"image8link\":\"\",\"image8alt\":\"\",\"image8title\":\"\",\"image9\":\"\",\"image9desc\":\"\",\"image9link\":\"\",\"image9alt\":\"\",\"image9title\":\"\",\"image10\":\"\",\"image10desc\":\"\",\"image10link\":\"\",\"image10alt\":\"\",\"image10title\":\"\",\"image11\":\"\",\"image11desc\":\"\",\"image11link\":\"\",\"image11alt\":\"\",\"image11title\":\"\",\"image12\":\"\",\"image12desc\":\"\",\"image12link\":\"\",\"image12alt\":\"\",\"image12title\":\"\",\"image13\":\"\",\"image13desc\":\"\",\"image13link\":\"\",\"image13alt\":\"\",\"image13title\":\"\",\"image14\":\"\",\"image14desc\":\"\",\"image14link\":\"\",\"image14alt\":\"\",\"image14title\":\"\",\"image15\":\"\",\"image15desc\":\"\",\"image15link\":\"\",\"image15alt\":\"\",\"image15title\":\"\",\"image16\":\"\",\"image16desc\":\"\",\"image16link\":\"\",\"image16alt\":\"\",\"image16title\":\"\",\"image17\":\"\",\"image17desc\":\"\",\"image17link\":\"\",\"image17alt\":\"\",\"image17title\":\"\",\"image18\":\"\",\"image18desc\":\"\",\"image18link\":\"\",\"image18alt\":\"\",\"image18title\":\"\",\"image19\":\"\",\"image19desc\":\"\",\"image19link\":\"\",\"image19alt\":\"\",\"image19title\":\"\",\"image20\":\"\",\"image20desc\":\"\",\"image20link\":\"\",\"image20alt\":\"\",\"image20title\":\"\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("104","94","Buttons","","<div class=\"custom_buttons\">
\n<ul>
\n<li id=\"sign\"><a href=\"#\">SIGN UP FOR MAIL</a></li>
\n<li id=\"check\"><a href=\"http://www.facebook.com/hot_themes\">CHECK US OUT ON <span>FACEBOOK</span></a></li>
\n<li id=\"free\"><a href=\"index.php?option=com_content&amp;view=article&amp;id=24&amp;Itemid=190\">FREE SHIPPING ON FOOTWEAR!</a></li>
\n</ul>
\n</div>","1","user5","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("105","0","Header Menu 1","","","0","advert1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"headermenu1\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("106","0","Header Menu 2","","","1","advert2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"headermenu2\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("107","0","Header Menu 3","","","1","advert3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"headermenu3\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("108","0","Header Menu 4","","","0","advert4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"headermenu4\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("111","0","Joomla Version","","","1","footer","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_version","3","1","{\"format\":\"short\",\"product\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("112","87","VM - Administrator Module","","","5","menu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_vmmenu","3","1","","1","*");
INSERT INTO #__modules VALUES("113","88","VM - Currencies Selector","","","5","position-4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_virtuemart_currencies","1","1","","0","*");
INSERT INTO #__modules VALUES("114","89","VM - Featured products","","","3","position-4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_virtuemart_product","1","1","","0","*");
INSERT INTO #__modules VALUES("115","90","VM - Search in Shop","","","2","position-4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_virtuemart_search","1","1","","0","*");
INSERT INTO #__modules VALUES("116","91","VM - Manufacturer","","","8","position-4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_virtuemart_manufacturer","1","1","","0","*");
INSERT INTO #__modules VALUES("117","92","Your Cart","","","1","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_virtuemart_cart","1","1","{\"moduleclass_sfx\":\"\",\"show_price\":\"1\",\"show_product_list\":\"1\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("118","93","VM - Category","","","4","position-4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_virtuemart_category","1","1","","0","*");



DROP TABLE IF EXISTS #__modules_menu;

CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules_menu VALUES("2","0");
INSERT INTO #__modules_menu VALUES("3","0");
INSERT INTO #__modules_menu VALUES("4","0");
INSERT INTO #__modules_menu VALUES("6","0");
INSERT INTO #__modules_menu VALUES("7","0");
INSERT INTO #__modules_menu VALUES("8","0");
INSERT INTO #__modules_menu VALUES("9","0");
INSERT INTO #__modules_menu VALUES("10","0");
INSERT INTO #__modules_menu VALUES("12","0");
INSERT INTO #__modules_menu VALUES("13","0");
INSERT INTO #__modules_menu VALUES("14","0");
INSERT INTO #__modules_menu VALUES("15","0");
INSERT INTO #__modules_menu VALUES("79","0");
INSERT INTO #__modules_menu VALUES("80","-101");
INSERT INTO #__modules_menu VALUES("81","-101");
INSERT INTO #__modules_menu VALUES("82","-101");
INSERT INTO #__modules_menu VALUES("83","-101");
INSERT INTO #__modules_menu VALUES("84","-101");
INSERT INTO #__modules_menu VALUES("85","0");
INSERT INTO #__modules_menu VALUES("86","0");
INSERT INTO #__modules_menu VALUES("87","-115");
INSERT INTO #__modules_menu VALUES("87","-101");
INSERT INTO #__modules_menu VALUES("88","111");
INSERT INTO #__modules_menu VALUES("88","126");
INSERT INTO #__modules_menu VALUES("88","127");
INSERT INTO #__modules_menu VALUES("88","128");
INSERT INTO #__modules_menu VALUES("88","129");
INSERT INTO #__modules_menu VALUES("88","130");
INSERT INTO #__modules_menu VALUES("88","131");
INSERT INTO #__modules_menu VALUES("88","132");
INSERT INTO #__modules_menu VALUES("88","133");
INSERT INTO #__modules_menu VALUES("88","134");
INSERT INTO #__modules_menu VALUES("88","135");
INSERT INTO #__modules_menu VALUES("88","136");
INSERT INTO #__modules_menu VALUES("88","137");
INSERT INTO #__modules_menu VALUES("88","138");
INSERT INTO #__modules_menu VALUES("88","144");
INSERT INTO #__modules_menu VALUES("90","123");
INSERT INTO #__modules_menu VALUES("92","0");
INSERT INTO #__modules_menu VALUES("103","101");
INSERT INTO #__modules_menu VALUES("104","0");
INSERT INTO #__modules_menu VALUES("105","-101");
INSERT INTO #__modules_menu VALUES("106","-101");
INSERT INTO #__modules_menu VALUES("107","-101");
INSERT INTO #__modules_menu VALUES("108","-101");
INSERT INTO #__modules_menu VALUES("111","0");
INSERT INTO #__modules_menu VALUES("112","0");
INSERT INTO #__modules_menu VALUES("113","0");
INSERT INTO #__modules_menu VALUES("114","0");
INSERT INTO #__modules_menu VALUES("115","0");
INSERT INTO #__modules_menu VALUES("116","0");
INSERT INTO #__modules_menu VALUES("117","-101");
INSERT INTO #__modules_menu VALUES("118","0");



DROP TABLE IF EXISTS #__newsfeeds;

CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `link` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__newsfeeds VALUES("5","1","Joomla! Announcements","joomla-announcements","http://feeds.joomla.org/JoomlaAnnouncements","1","5","3600","0","0000-00-00 00:00:00","1","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-10-05 19:49:49","177","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("5","2","Joomla! Community Magazine","joomla-community-magazine","http://feeds.joomla.org/JoomlaMagazine","1","5","3600","0","0000-00-00 00:00:00","2","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-10-05 19:50:11","177","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("5","3","Free Software Foundation","free-software-foundation","http://www.fsf.org/news/RSS","1","5","3600","0","0000-00-00 00:00:00","3","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-10-05 19:50:32","177","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");



DROP TABLE IF EXISTS #__privacy_consents;

CREATE TABLE `#__privacy_consents` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `state` int(10) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `body` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `remind` tinyint(4) NOT NULL DEFAULT '0',
  `token` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__privacy_requests;

CREATE TABLE `#__privacy_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `requested_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `request_type` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `confirm_token` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `confirm_token_created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__tags;

CREATE TABLE `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__tags VALUES("1","0","0","5","0","","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","177","2011-01-01 00:00:01","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("2","1","1","2","1","responsive","responsive","responsive","","","1","0","0000-00-00 00:00:00","1","","","","","177","2014-11-29 14:41:30","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("3","1","3","4","1","ecommerce","ecommerce","ecommerce","","","1","0","0000-00-00 00:00:00","1","","","","","177","2014-11-29 14:41:30","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE IF EXISTS #__template_styles;

CREATE TABLE `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `inheritable` tinyint(4) NOT NULL DEFAULT '0',
  `parent` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_client_id` (`client_id`),
  KEY `idx_client_id_home` (`client_id`,`home`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__template_styles VALUES("5","hathor","1","0","Hathor - Default","{\"showSiteName\":\"0\",\"colourChoice\":\"\",\"boldText\":\"0\"}","0","");
INSERT INTO #__template_styles VALUES("11","hot_fashionstore","0","1","hot_fashionstore - Default","{\"templateWidth\":\"960\",\"columnLeftWidth\":\"160\",\"columnRightWidth\":\"160\",\"textDirection\":\"ltr\",\"copyright\":\"Your Company\",\"templateStyle\":\"0\",\"bgColor\":\"#3e4041\",\"bodyText\":\"#939484\",\"linksColor\":\"#ffffff\",\"componentHeadingText\":\"#939484\",\"headingText\":\"#939484\",\"buttonsBg\":\"#9e8b6c\",\"buttonsText\":\"#000000\",\"menuEffect\":\"fadeIn(400)\",\"menuFont\":\"1\",\"topMenuText\":\"#ffffff\",\"topMenuSubText\":\"#99191c\",\"topMenuTabActive\":\"#99191c\",\"topMenuTabHover\":\"#ffffff\",\"columnHeading\":\"#ffffff\",\"columnLeftText\":\"#ffffff\",\"columnText\":\"#ffffff\",\"mainMenuColor\":\"#ffffff\",\"footerText\":\"#939484\",\"footerLink\":\"#939484\",\"footerLinkHover\":\"#333333\",\"imageReflectionLoad\":\"1\"}","0","");
INSERT INTO #__template_styles VALUES("12","protostar","0","0","protostar - Default","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}","0","");
INSERT INTO #__template_styles VALUES("13","isis","1","1","isis - Default","{\"templateColor\":\"\",\"logoFile\":\"\"}","0","");
INSERT INTO #__template_styles VALUES("14","beez3","0","0","beez3 - Default","{\"wrapperSmall\":53,\"wrapperLarge\":72,\"logo\":\"\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"bootstrap\":\"\",\"templatecolor\":\"nature\",\"headerImage\":\"\",\"backgroundcolor\":\"#eee\"}","0","");



DROP TABLE IF EXISTS #__ucm_base;

CREATE TABLE `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__ucm_base VALUES("1","1","1","0");



DROP TABLE IF EXISTS #__ucm_content;

CREATE TABLE `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `core_body` mediumtext COLLATE utf8mb4_unicode_ci,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text COLLATE utf8mb4_unicode_ci,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_content_item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `core_images` text COLLATE utf8mb4_unicode_ci,
  `core_urls` text COLLATE utf8mb4_unicode_ci,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text COLLATE utf8mb4_unicode_ci,
  `core_metadesc` text COLLATE utf8mb4_unicode_ci,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_language` (`core_language`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`),
  KEY `idx_alias` (`core_alias`(100)),
  KEY `idx_title` (`core_title`(100)),
  KEY `idx_content_type` (`core_type_alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Contains core content data in name spaced fields';

INSERT INTO #__ucm_content VALUES("1","com_content.article","About Hot Fashion Store","joomla-fashion-template-hot-fashion-store","<p>Our third release for popular  <strong>e-commerce component VirtueMart</strong>. This time, the theme is <strong>Joomla fashion store</strong>. Therefore, we &quot;tailored&quot; the template with modern strong backgrounds, in the forms of denim, leather and blue textile. The start page is simple and reduced: it\'s main purpose is just to welcome your visitor/buyer and show him the main departments of your web store. In our demonstration, these are outwear, jeans, boots and sneakers.</p>
\n<ul>
\n<li>100% tableless and responsive CSS,<strong> </strong>with <strong>changeable</strong> width of left and right columns, as well as overall template width.</li>
\n<li>\"Hot Fashion\" VirtueMart template included in the template package.</li>
\n<li>Three pre-defined styles. Each color is easily customizable in parameters, so you can change any color in template easily. <strong>Infinite color combination.</strong></li>
\n<li>Responsive Hot Effects Rotator module ($15 value) and Hot Joomla Gallery module pre-installed.</li>
\n<li>HotStart (SQL dump) available with both single purchase or membership plan.</li>
\n<li>19 fully collapsible module positions.</li>
\n<li>Validates with HTML5 standards.</li>
\n<li>SEO friendly.</li>
\n<li>PSD file included.</li>
\n<li>Image reflection script included.</li>
\n<li>4 Menu effects: Fade, Scroll Down, Drop-In and None.</li>
\n<li>Tested in IE7+, Firefox, Chrome, Safari and Opera browsers.</li>
\n</ul>
\n<p>We hope this design will help you to achieve success and profit with your fashion store!</p>","1","","0","1","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","0","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","177","","2011-10-05 11:49:33","0","2014-11-29 14:41:30","*","2011-10-05 11:49:33","0000-00-00 00:00:00","1","97","","","58","5","2","","","8","","1");



DROP TABLE IF EXISTS #__ucm_history;

CREATE TABLE `#__ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` longtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__virtuemart_adminmenuentries;

CREATE TABLE `#__virtuemart_adminmenuentries` (
  `id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `module_id` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'THE ID OF THE VM MODULE, THIS ITEM IS ASSIGNED TO',
  `parent_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `name` char(64) NOT NULL DEFAULT '0',
  `link` char(64) NOT NULL DEFAULT '0',
  `depends` char(64) NOT NULL DEFAULT '' COMMENT 'Names of the Parameters, this Item depends on',
  `icon_class` char(96) DEFAULT NULL,
  `uikit_icon` char(96) DEFAULT NULL,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `tooltip` char(128) DEFAULT NULL,
  `view` char(32) DEFAULT NULL,
  `task` char(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `module_id` (`module_id`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=30 DEFAULT CHARSET=utf8 COMMENT='Administration Menu Items';

INSERT INTO #__virtuemart_adminmenuentries VALUES("1","1","0","COM_VIRTUEMART_CATEGORY_S","","","vmicon vmicon-16-folder_camera","category","1","1","","category","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("2","1","0","COM_VIRTUEMART_PRODUCT_S","","","vmicon vmicon-16-camera","product","2","1","","product","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("3","1","0","COM_VIRTUEMART_PRODUCT_CUSTOM_FIELD_S","","","vmicon vmicon-16-document_move","customfield","5","1","","custom","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("4","1","0","COM_VIRTUEMART_PRODUCT_INVENTORY","","","vmicon vmicon-16-price_watch","inventory","7","1","","inventory","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("5","1","0","COM_VIRTUEMART_CALC_S","","","vmicon vmicon-16-calculator","calculator","8","1","","calc","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("6","1","0","COM_VIRTUEMART_REVIEW_RATE_S","","","vmicon vmicon-16-comments","comments","9","1","","ratings","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("7","2","0","COM_VIRTUEMART_ORDER_S","","","vmicon vmicon-16-page_white_stack","cart","1","1","","orders","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("8","2","0","COM_VIRTUEMART_COUPON_S","","","vmicon vmicon-16-shopping","gift-box","10","1","","coupon","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("9","2","0","COM_VIRTUEMART_REPORT","","","vmicon vmicon-16-chart_bar","revenue","3","1","","report","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("10","2","0","COM_VIRTUEMART_USER_S","","","vmicon vmicon-16-user","user","4","1","","user","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("11","2","0","COM_VIRTUEMART_SHOPPERGROUP_S","","","vmicon vmicon-16-user-group","users","5","1","","shoppergroup","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("12","3","0","COM_VIRTUEMART_MANUFACTURER_S","","","vmicon vmicon-16-wrench_orange","manufacturer","1","1","","manufacturer","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("13","3","0","COM_VIRTUEMART_MANUFACTURER_CATEGORY_S","","","vmicon vmicon-16-folder_wrench","category","2","1","","manufacturercategories","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("14","4","0","COM_VIRTUEMART_STORE","","","vmicon vmicon-16-reseller_account_template","shop","1","1","","user","editshop");
INSERT INTO #__virtuemart_adminmenuentries VALUES("15","4","0","COM_VIRTUEMART_MEDIA_S","","","vmicon vmicon-16-pictures","image","2","1","","media","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("16","4","0","COM_VIRTUEMART_SHIPMENTMETHOD_S","","","vmicon vmicon-16-lorry","shipment","3","1","","shipmentmethod","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("17","4","0","COM_VIRTUEMART_PAYMENTMETHOD_S","","","vmicon vmicon-16-creditcards","credit-card","4","1","","paymentmethod","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("18","5","0","COM_VIRTUEMART_CONFIGURATION","","","vmicon vmicon-16-config","cog","1","1","","config","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("19","5","0","COM_VIRTUEMART_USERFIELD_S","","","vmicon vmicon-16-participation_rate","id-card","2","1","","userfields","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("20","5","0","COM_VIRTUEMART_ORDERSTATUS_S","","","vmicon vmicon-16-document_editing","future","3","1","","orderstatus","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("21","5","0","COM_VIRTUEMART_CURRENCY_S","","","vmicon vmicon-16-coins","currencies","5","1","","currency","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("22","5","0","COM_VIRTUEMART_COUNTRY_S","","","vmicon vmicon-16-globe","world","6","1","","country","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("23","11","0","COM_VIRTUEMART_MIGRATION_UPDATE","","","vmicon vmicon-16-installer_box","lifesaver","0","1","","updatesmigration","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("24","11","0","COM_VIRTUEMART_ABOUT","","","vmicon vmicon-16-info","lifesaver","10","1","","about","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("25","11","0","COM_VIRTUEMART_HELP_TOPICS","http://docs.virtuemart.net/","","vmicon vmicon-16-help","lifesaver","5","1","","","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("26","11","0","COM_VIRTUEMART_COMMUNITY_FORUM","http://forum.virtuemart.net/","","vmicon vmicon-16-reseller_programm","lifesaver","7","1","","","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("27","11","0","COM_VIRTUEMART_STATISTIC_SUMMARY","","","vmicon vmicon-16-info","lifesaver","1","1","","virtuemart","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("28","11","0","COM_VIRTUEMART_LOG","","","vmicon vmicon-16-info","lifesaver","2","1","","log","");
INSERT INTO #__virtuemart_adminmenuentries VALUES("29","11","0","COM_VIRTUEMART_SUPPORT","","","vmicon vmicon-16-help","lifesaver","3","1","","support","");



DROP TABLE IF EXISTS #__virtuemart_calc_categories;

CREATE TABLE `#__virtuemart_calc_categories` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_category_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_category_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_calc_countries;

CREATE TABLE `#__virtuemart_calc_countries` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_country_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_calc_manufacturers;

CREATE TABLE `#__virtuemart_calc_manufacturers` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_manufacturer_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_manufacturer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_calc_shoppergroups;

CREATE TABLE `#__virtuemart_calc_shoppergroups` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_calc_states;

CREATE TABLE `#__virtuemart_calc_states` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_state_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_calc_id` (`virtuemart_calc_id`,`virtuemart_state_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_calcs;

CREATE TABLE `#__virtuemart_calcs` (
  `virtuemart_calc_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1' COMMENT 'BELONGS TO VENDOR',
  `calc_jplugin_id` int(1) NOT NULL DEFAULT '0',
  `calc_name` varchar(64) NOT NULL DEFAULT '' COMMENT 'NAME OF THE RULE',
  `calc_descr` varchar(128) NOT NULL DEFAULT '' COMMENT 'DESCRIPTION',
  `calc_kind` varchar(16) NOT NULL DEFAULT '' COMMENT 'DISCOUNT/TAX/MARGIN/COMMISSION',
  `calc_value_mathop` varchar(8) NOT NULL DEFAULT '' COMMENT 'THE MATHEMATICAL OPERATION LIKE (+,-,+%,-%)',
  `calc_value` decimal(10,4) NOT NULL DEFAULT '0.0000' COMMENT 'The Amount',
  `calc_currency` smallint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Currency of the Rule',
  `calc_shopper_published` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Visible for Shoppers',
  `calc_vendor_published` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Visible for Vendors',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Startdate if nothing is set = permanent',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Enddate if nothing is set = permanent',
  `for_override` tinyint(1) NOT NULL DEFAULT '0',
  `has_categories` tinyint(1) DEFAULT NULL,
  `has_shoppergroups` tinyint(1) DEFAULT NULL,
  `has_manufacturers` tinyint(1) DEFAULT NULL,
  `has_countries` tinyint(1) DEFAULT NULL,
  `has_states` tinyint(1) DEFAULT NULL,
  `calc_params` varchar(15359) NOT NULL DEFAULT '',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_calc_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `published` (`published`),
  KEY `calc_kind` (`calc_kind`),
  KEY `shared` (`shared`),
  KEY `publish_up` (`publish_up`),
  KEY `publish_down` (`publish_down`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_calcs VALUES("1","1","0","Tax 20%","","VatTax","+%","20.0000","47","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0","","","","","","","0","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_calcs VALUES("2","1","0","Discount 5% per bill","","DATaxBill","-%","5.0000","47","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0","","","","","","","0","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_carts;

CREATE TABLE `#__virtuemart_carts` (
  `virtuemart_cart_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL,
  `cartData` varbinary(50000) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_cart_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `virtuemart_user_id` (`virtuemart_user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Used to store the cart';




DROP TABLE IF EXISTS #__virtuemart_categories;

CREATE TABLE `#__virtuemart_categories` (
  `virtuemart_category_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `category_parent_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1' COMMENT 'BELONGS TO VENDOR',
  `category_template` varchar(128) DEFAULT NULL,
  `category_layout` varchar(64) DEFAULT NULL,
  `category_product_layout` varchar(64) DEFAULT NULL,
  `products_per_row` varchar(1) NOT NULL DEFAULT '',
  `limit_list_step` varchar(32) DEFAULT NULL,
  `limit_list_initial` smallint(1) unsigned DEFAULT NULL,
  `hits` int(1) unsigned NOT NULL DEFAULT '0',
  `cat_params` varchar(15359) NOT NULL DEFAULT '',
  `metarobot` varchar(40) NOT NULL DEFAULT '',
  `metaauthor` varchar(64) NOT NULL DEFAULT '',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `has_children` tinyint(1) DEFAULT NULL,
  `has_medias` tinyint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_category_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `published` (`published`),
  KEY `shared` (`shared`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='Product Categories are stored here';

INSERT INTO #__virtuemart_categories VALUES("12","0","1","0","0","0","3","10","10","0","","","","0","0","1","0","1","2014-11-29 11:22:05","93","2014-11-29 11:22:05","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_categories VALUES("11","0","1","0","default","default","3","10","10","0","","","","0","0","1","0","1","2014-11-29 11:21:03","93","2014-11-29 11:21:03","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_categories VALUES("13","0","1","0","default","default","3","10","10","0","","","","0","0","1","0","1","2014-11-29 11:22:51","93","2014-11-29 11:22:51","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_categories VALUES("10","0","1","0","default","default","3","10","10","0","","","","0","0","1","0","1","2014-11-29 11:20:05","93","2014-11-29 11:20:05","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_categories_en_gb;

CREATE TABLE `#__virtuemart_categories_en_gb` (
  `virtuemart_category_id` int(1) unsigned NOT NULL,
  `category_name` varchar(180) NOT NULL DEFAULT '',
  `category_description` varchar(19000) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` varchar(255) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_category_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_categories_en_gb VALUES("10","Boots","","","","","boots");
INSERT INTO #__virtuemart_categories_en_gb VALUES("11","Jeans","","","","","jeans");
INSERT INTO #__virtuemart_categories_en_gb VALUES("12","Outwear","","","","","outwear");
INSERT INTO #__virtuemart_categories_en_gb VALUES("13","Sneakers","","","","","sneakers");



DROP TABLE IF EXISTS #__virtuemart_category_categories;

CREATE TABLE `#__virtuemart_category_categories` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `category_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `category_child_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `category_parent_id` (`category_parent_id`,`category_child_id`),
  KEY `category_child_id` (`category_child_id`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='Category child-parent relation list';

INSERT INTO #__virtuemart_category_categories VALUES("13","0","13","0");
INSERT INTO #__virtuemart_category_categories VALUES("12","0","12","0");
INSERT INTO #__virtuemart_category_categories VALUES("11","0","11","0");
INSERT INTO #__virtuemart_category_categories VALUES("10","0","10","0");



DROP TABLE IF EXISTS #__virtuemart_category_medias;

CREATE TABLE `#__virtuemart_category_medias` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_category_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_category_id` (`virtuemart_category_id`,`virtuemart_media_id`),
  KEY `ordering` (`virtuemart_category_id`,`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_category_medias VALUES("14","13","24","1");
INSERT INTO #__virtuemart_category_medias VALUES("13","12","23","1");
INSERT INTO #__virtuemart_category_medias VALUES("12","11","22","1");
INSERT INTO #__virtuemart_category_medias VALUES("11","10","21","1");



DROP TABLE IF EXISTS #__virtuemart_configs;

CREATE TABLE `#__virtuemart_configs` (
  `virtuemart_config_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `config` text,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_config_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Holds configuration settings';

INSERT INTO #__virtuemart_configs VALUES("1","shop_is_offline=\"0\"|offline_message=\"Our Shop is currently down for maintenance. Please check back again soon.\"|use_as_catalog=\"0\"|currency_converter_module=\"convertECB.php\"|order_mail_html=\"1\"|useSSL=\"0\"|useVendorEmail=\"0\"|dangeroustools=0|debug_enable=\"none\"|dev=\"none\"|google_jquery=\"0\"|multix=\"none\"|usefancy=\"1\"|jchosen=\"1\"|enableEnglish=\"1\"|pdf_button_enable=\"1\"|show_emailfriend=\"0\"|show_printicon=\"1\"|show_out_of_stock_products=\"1\"|ask_captcha=\"0\"|coupons_enable=\"1\"|show_uncat_child_products=\"0\"|coupons_default_expire=\"1,M\"|weight_unit_default=\"KG\"|lwh_unit_default=\"M\"|list_limit=\"30\"|showReviewFor=\"all\"|reviewMode=\"bought\"|showRatingFor=\"none\"|ratingMode=\"bought\"|reviews_autopublish=\"1\"|reviews_minimum_comment_length=\"0\"|reviews_maximum_comment_length=\"2000\"|product_navigation=\"0\"|display_stock=\"1\"|vmtemplate=\"default\"|categorytemplate=\"default\"|showCategory=\"1\"|categorylayout=\"0\"|categories_per_row=\"2\"|productlayout=\"0\"|products_per_row=\"3\"|llimit_init_FE=\"24\"|vmlayout=\"0\"|show_store_desc=\"1\"|show_categories=\"1\"|homepage_categories_per_row=\"3\"|homepage_products_per_row=\"3\"|show_featured=\"1\"|featured_products_rows=\"1\"|show_topTen=\"1\"|topTen_products_rows=\"1\"|show_recent=\"1\"|recent_products_rows=\"1\"|show_latest=\"1\"|latest_products_rows=\"1\"|assets_general_path=\"components\\/com_virtuemart\\/assets\\/\"|media_category_path=\"images\\/stories\\/virtuemart\\/category\\/\"|media_product_path=\"images\\/stories\\/virtuemart\\/product\\/\"|media_manufacturer_path=\"images\\/stories\\/virtuemart\\/manufacturer\\/\"|media_vendor_path=\"images\\/stories\\/virtuemart\\/vendor\\/\"|forSale_path_thumb=\"images\\/stories\\/virtuemart\\/forSale\\/resized\\/\"|img_resize_enable=\"1\"|img_width=\"200\"|img_height=\"200\"|no_image_set=\"noimage.gif\"|no_image_found=\"warning.png\"|browse_orderby_field=\"product_name\"|browse_cat_orderby_field=\"category_name\"|browse_orderby_fields=[\"product_name\",\"`p`.product_sku\",\"category_name\",\"mf_name\",\"pc.ordering\"]|browse_search_fields=[\"product_name\",\"`p`.product_sku\",\"product_s_desc\",\"product_desc\",\"category_name\",\"category_description\",\"mf_name\"]|askprice=\"1\"|roundindig=\"1\"|show_prices=\"1\"|price_show_packaging_pricelabel=\"0\"|show_tax=\"1\"|basePrice=\"0\"|basePriceText=\"1\"|basePriceRounding=\"-1\"|variantModification=\"0\"|variantModificationText=\"1\"|variantModificationRounding=\"-1\"|basePriceVariant=\"0\"|basePriceVariantText=\"1\"|basePriceVariantRounding=\"-1\"|basePriceWithTax=\"0\"|basePriceWithTaxText=\"1\"|basePriceWithTaxRounding=\"-1\"|discountedPriceWithoutTax=\"0\"|discountedPriceWithoutTaxText=\"1\"|discountedPriceWithoutTaxRounding=\"-1\"|salesPriceWithDiscount=\"0\"|salesPriceWithDiscountText=\"1\"|salesPriceWithDiscountRounding=\"-1\"|salesPrice=\"1\"|salesPriceText=\"0\"|salesPriceRounding=\"-1\"|priceWithoutTax=\"0\"|priceWithoutTaxText=\"1\"|priceWithoutTaxRounding=\"-1\"|discountAmount=\"0\"|discountAmountText=\"1\"|discountAmountRounding=\"-1\"|taxAmount=\"0\"|taxAmountText=\"1\"|taxAmountRounding=\"-1\"|unitPrice=\"0\"|unitPriceText=\"1\"|unitPriceRounding=\"-1\"|addtocart_popup=\"1\"|check_stock=\"0\"|automatic_payment=\"1\"|automatic_shipment=\"1\"|agree_to_tos_onorder=\"0\"|oncheckout_opc=\"1\"|oncheckout_show_legal_info=\"1\"|oncheckout_show_register=\"1\"|oncheckout_show_steps=\"0\"|oncheckout_show_register_text=\"COM_VIRTUEMART_ONCHECKOUT_DEFAULT_TEXT_REGISTER\"|inv_os=[\"C\"]|email_os_s=[\"U\",\"C\",\"X\",\"R\",\"S\"]|email_os_v=[\"U\",\"C\",\"X\",\"R\"]|seo_disabled=\"0\"|seo_translate=\"0\"|seo_use_id=\"0\"|enable_content_plugin=\"0\"|reg_captcha=\"0\"|active_languages=[\"en-GB\"]|multixcart=\"0\"|pdf_icon=\"0\"|recommend_unauth=\"1\"|ask_question=\"1\"|asks_minimum_comment_length=\"50\"|asks_maximum_comment_length=\"2000\"|show_pcustoms=\"1\"|handle_404=\"1\"|cp_rm=[\"C\"]|latest_products_days=\"7\"|latest_products_orderBy=\"created_on\"|lstockmail=\"0\"|stockhandle=\"none\"|rised_availability=\"\"|image=\"\"|rr_os=[\"C\"]|show_manufacturers=\"1\"|productsublayout=\"0\"|manufacturer_per_row=\"3\"|mediaLimit=\"20\"|llimit_init_BE=\"30\"|pagseq=\"\"|pagseq_1=\"\"|pagseq_2=\"\"|pagseq_3=\"\"|pagseq_4=\"\"|pagseq_5=\"\"|feed_cat_published=\"0\"|feed_cat_show_images=\"0\"|feed_cat_show_prices=\"0\"|feed_cat_show_description=\"0\"|feed_cat_description_type=\"product_s_desc\"|feed_cat_max_text_length=\"500\"|forSale_path=\"\"|add_img_main=\"0\"|feed_latest_published=\"0\"|feed_latest_nb=\"5\"|feed_topten_published=\"0\"|feed_topten_nb=\"5\"|feed_featured_published=\"0\"|feed_featured_nb=\"5\"|feed_home_show_images=\"1\"|feed_home_show_prices=\"1\"|feed_home_show_description=\"0\"|feed_home_description_type=\"product_s_desc\"|feed_home_max_text_length=\"500\"|css=\"1\"|jquery=\"0\"|jprice=\"1\"|jsite=\"1\"|rappenrundung=\"0\"|cVarswT=\"1\"|popup_rel=\"1\"|oncheckout_only_registered=\"0\"|oncheckout_show_images=\"0\"|vmlang_js=\"0\"|oncheckout_change_shopper=\"1\"|del_date_type=\"m\"|attach=\"\"|attach_os=[\"U\",\"C\",\"X\",\"R\"]|prd_brws_orderby_dir=\"ASC\"|cat_brws_orderby_dir=\"ASC\"|seo_sufix=\"-detail\"|task=\"apply\"|option=\"com_virtuemart\"|view=\"config\"|12fbc20833473a6a8c615a19ab72c89a=\"1\"|sctime=1647254873.297279|vmlang=\"en_gb\"|featured=\"1\"|discontinued=\"\"|topten=\"1\"|recent=\"1\"|latest=\"1\"|featured_rows=\"1\"|discontinued_rows=1|topten_rows=\"1\"|recent_rows=\"1\"|latest_rows=\"1\"|omitLoaded_topten=1|showcategory=\"1\"","0000-00-00 00:00:00","0","2022-03-14 10:47:54","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_countries;

CREATE TABLE `#__virtuemart_countries` (
  `virtuemart_country_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_worldzone_id` tinyint(1) NOT NULL DEFAULT '1',
  `country_name` varchar(64) DEFAULT NULL,
  `country_3_code` char(3) DEFAULT NULL,
  `country_2_code` char(2) DEFAULT NULL,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_country_id`),
  KEY `country_3_code` (`country_3_code`),
  KEY `country_2_code` (`country_2_code`),
  KEY `country_name` (`country_name`),
  KEY `ordering` (`ordering`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=249 DEFAULT CHARSET=utf8 COMMENT='Country records';

INSERT INTO #__virtuemart_countries VALUES("1","1","Afghanistan","AFG","AF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("2","1","Albania","ALB","AL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("3","1","Algeria","DZA","DZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("4","1","American Samoa","ASM","AS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("5","1","Andorra","AND","AD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("6","1","Angola","AGO","AO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("7","1","Anguilla","AIA","AI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("8","1","Antarctica","ATA","AQ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("9","1","Antigua and Barbuda","ATG","AG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("10","1","Argentina","ARG","AR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("11","1","Armenia","ARM","AM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("12","1","Aruba","ABW","AW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("13","1","Australia","AUS","AU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("14","1","Austria","AUT","AT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("15","1","Azerbaijan","AZE","AZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("16","1","Bahamas","BHS","BS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("17","1","Bahrain","BHR","BH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("18","1","Bangladesh","BGD","BD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("19","1","Barbados","BRB","BB","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("20","1","Belarus","BLR","BY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("21","1","Belgium","BEL","BE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("22","1","Belize","BLZ","BZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("23","1","Benin","BEN","BJ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("24","1","Bermuda","BMU","BM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("25","1","Bhutan","BTN","BT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("26","1","Bolivia","BOL","BO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("27","1","Bosnia and Herzegowina","BIH","BA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("28","1","Botswana","BWA","BW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("29","1","Bouvet Island","BVT","BV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("30","1","Brazil","BRA","BR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("31","1","British Indian Ocean Territory","IOT","IO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("32","1","Brunei Darussalam","BRN","BN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("33","1","Bulgaria","BGR","BG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("34","1","Burkina Faso","BFA","BF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("35","1","Burundi","BDI","BI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("36","1","Cambodia","KHM","KH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("37","1","Cameroon","CMR","CM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("38","1","Canada","CAN","CA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("39","1","Cape Verde","CPV","CV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("40","1","Cayman Islands","CYM","KY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("41","1","Central African Republic","CAF","CF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("42","1","Chad","TCD","TD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("43","1","Chile","CHL","CL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("44","1","China","CHN","CN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("45","1","Christmas Island","CXR","CX","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("46","1","Cocos (Keeling) Islands","CCK","CC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("47","1","Colombia","COL","CO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("48","1","Comoros","COM","KM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("49","1","Congo","COG","CG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("50","1","Cook Islands","COK","CK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("51","1","Costa Rica","CRI","CR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("52","1","Cote D\'Ivoire","CIV","CI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("53","1","Croatia","HRV","HR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("54","1","Cuba","CUB","CU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("55","1","Cyprus","CYP","CY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("56","1","Czech Republic","CZE","CZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("57","1","Denmark","DNK","DK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("58","1","Djibouti","DJI","DJ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("59","1","Dominica","DMA","DM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("60","1","Dominican Republic","DOM","DO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("61","1","East Timor","TMP","TP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("62","1","Ecuador","ECU","EC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("63","1","Egypt","EGY","EG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("64","1","El Salvador","SLV","SV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("65","1","Equatorial Guinea","GNQ","GQ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("66","1","Eritrea","ERI","ER","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("67","1","Estonia","EST","EE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("68","1","Ethiopia","ETH","ET","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("69","1","Falkland Islands (Malvinas)","FLK","FK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("70","1","Faroe Islands","FRO","FO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("71","1","Fiji","FJI","FJ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("72","1","Finland","FIN","FI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("73","1","France","FRA","FR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("75","1","French Guiana","GUF","GF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("76","1","French Polynesia","PYF","PF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("77","1","French Southern Territories","ATF","TF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("78","1","Gabon","GAB","GA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("79","1","Gambia","GMB","GM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("80","1","Georgia","GEO","GE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("81","1","Germany","DEU","DE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("82","1","Ghana","GHA","GH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("83","1","Gibraltar","GIB","GI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("84","1","Greece","GRC","GR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("85","1","Greenland","GRL","GL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("86","1","Grenada","GRD","GD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("87","1","Guadeloupe","GLP","GP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("88","1","Guam","GUM","GU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("89","1","Guatemala","GTM","GT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("90","1","Guinea","GIN","GN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("91","1","Guinea-bissau","GNB","GW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("92","1","Guyana","GUY","GY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("93","1","Haiti","HTI","HT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("94","1","Heard and Mc Donald Islands","HMD","HM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("95","1","Honduras","HND","HN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("96","1","Hong Kong","HKG","HK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("97","1","Hungary","HUN","HU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("98","1","Iceland","ISL","IS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("99","1","India","IND","IN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("100","1","Indonesia","IDN","ID","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("101","1","Iran (Islamic Republic of)","IRN","IR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("102","1","Iraq","IRQ","IQ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("103","1","Ireland","IRL","IE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("104","1","Israel","ISR","IL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("105","1","Italy","ITA","IT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("106","1","Jamaica","JAM","JM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("107","1","Japan","JPN","JP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("108","1","Jordan","JOR","JO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("109","1","Kazakhstan","KAZ","KZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("110","1","Kenya","KEN","KE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("111","1","Kiribati","KIR","KI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("112","1","Korea, Democratic People\'s Republic of","PRK","KP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("113","1","Korea, Republic of","KOR","KR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("114","1","Kuwait","KWT","KW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("115","1","Kyrgyzstan","KGZ","KG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("116","1","Lao People\'s Democratic Republic","LAO","LA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("117","1","Latvia","LVA","LV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("118","1","Lebanon","LBN","LB","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("119","1","Lesotho","LSO","LS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("120","1","Liberia","LBR","LR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("121","1","Libya","LBY","LY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("122","1","Liechtenstein","LIE","LI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("123","1","Lithuania","LTU","LT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("124","1","Luxembourg","LUX","LU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("125","1","Macau","MAC","MO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("126","1","Macedonia, The Former Yugoslav Republic of","MKD","MK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("127","1","Madagascar","MDG","MG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("128","1","Malawi","MWI","MW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("129","1","Malaysia","MYS","MY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("130","1","Maldives","MDV","MV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("131","1","Mali","MLI","ML","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("132","1","Malta","MLT","MT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("133","1","Marshall Islands","MHL","MH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("134","1","Martinique","MTQ","MQ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("135","1","Mauritania","MRT","MR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("136","1","Mauritius","MUS","MU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("137","1","Mayotte","MYT","YT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("138","1","Mexico","MEX","MX","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("139","1","Micronesia, Federated States of","FSM","FM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("140","1","Moldova, Republic of","MDA","MD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("141","1","Monaco","MCO","MC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("142","1","Mongolia","MNG","MN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("143","1","Montserrat","MSR","MS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("144","1","Morocco","MAR","MA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("145","1","Mozambique","MOZ","MZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("146","1","Myanmar","MMR","MM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("147","1","Namibia","NAM","NA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("148","1","Nauru","NRU","NR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("149","1","Nepal","NPL","NP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("150","1","Netherlands","NLD","NL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("151","1","Netherlands Antilles","ANT","AN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("152","1","New Caledonia","NCL","NC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("153","1","New Zealand","NZL","NZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("154","1","Nicaragua","NIC","NI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("155","1","Niger","NER","NE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("156","1","Nigeria","NGA","NG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("157","1","Niue","NIU","NU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("158","1","Norfolk Island","NFK","NF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("159","1","Northern Mariana Islands","MNP","MP","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("160","1","Norway","NOR","NO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("161","1","Oman","OMN","OM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("162","1","Pakistan","PAK","PK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("163","1","Palau","PLW","PW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("164","1","Panama","PAN","PA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("165","1","Papua New Guinea","PNG","PG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("166","1","Paraguay","PRY","PY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("167","1","Peru","PER","PE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("168","1","Philippines","PHL","PH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("169","1","Pitcairn","PCN","PN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("170","1","Poland","POL","PL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("171","1","Portugal","PRT","PT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("172","1","Puerto Rico","PRI","PR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("173","1","Qatar","QAT","QA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("174","1","Reunion","REU","RE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("175","1","Romania","ROM","RO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("176","1","Russian Federation","RUS","RU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("177","1","Rwanda","RWA","RW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("178","1","Saint Kitts and Nevis","KNA","KN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("179","1","Saint Lucia","LCA","LC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("180","1","Saint Vincent and the Grenadines","VCT","VC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("181","1","Samoa","WSM","WS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("182","1","San Marino","SMR","SM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("183","1","Sao Tome and Principe","STP","ST","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("184","1","Saudi Arabia","SAU","SA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("185","1","Senegal","SEN","SN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("186","1","Seychelles","SYC","SC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("187","1","Sierra Leone","SLE","SL","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("188","1","Singapore","SGP","SG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("189","1","Slovakia","SVK","SK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("190","1","Slovenia","SVN","SI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("191","1","Solomon Islands","SLB","SB","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("192","1","Somalia","SOM","SO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("193","1","South Africa","ZAF","ZA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("194","1","South Georgia and the South Sandwich Islands","SGS","GS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("195","1","Spain","ESP","ES","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("196","1","Sri Lanka","LKA","LK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("197","1","St. Helena","SHN","SH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("198","1","St. Pierre and Miquelon","SPM","PM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("199","1","Sudan","SDN","SD","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("200","1","Suriname","SUR","SR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("201","1","Svalbard and Jan Mayen Islands","SJM","SJ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("202","1","Swaziland","SWZ","SZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("203","1","Sweden","SWE","SE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("204","1","Switzerland","CHE","CH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("205","1","Syrian Arab Republic","SYR","SY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("206","1","Taiwan","TWN","TW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("207","1","Tajikistan","TJK","TJ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("208","1","Tanzania, United Republic of","TZA","TZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("209","1","Thailand","THA","TH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("210","1","Togo","TGO","TG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("211","1","Tokelau","TKL","TK","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("212","1","Tonga","TON","TO","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("213","1","Trinidad and Tobago","TTO","TT","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("214","1","Tunisia","TUN","TN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("215","1","Turkey","TUR","TR","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("216","1","Turkmenistan","TKM","TM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("217","1","Turks and Caicos Islands","TCA","TC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("218","1","Tuvalu","TUV","TV","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("219","1","Uganda","UGA","UG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("220","1","Ukraine","UKR","UA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("221","1","United Arab Emirates","ARE","AE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("222","1","United Kingdom","GBR","GB","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("223","1","United States","USA","US","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("224","1","United States Minor Outlying Islands","UMI","UM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("225","1","Uruguay","URY","UY","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("226","1","Uzbekistan","UZB","UZ","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("227","1","Vanuatu","VUT","VU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("228","1","Vatican City State (Holy See)","VAT","VA","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("229","1","Venezuela","VEN","VE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("230","1","Viet Nam","VNM","VN","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("231","1","Virgin Islands (British)","VGB","VG","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("232","1","Virgin Islands (U.S.)","VIR","VI","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("233","1","Wallis and Futuna Islands","WLF","WF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("234","1","Western Sahara","ESH","EH","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("235","1","Yemen","YEM","YE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("237","1","The Democratic Republic of Congo","DRC","DC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("238","1","Zambia","ZMB","ZM","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("239","1","Zimbabwe","ZWE","ZW","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("240","1","East Timor","XET","XE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("241","1","Jersey","JEY","JE","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("242","1","St. Barthelemy","XSB","XB","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("243","1","St. Eustatius","XSE","XU","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("244","1","Canary Islands","XCA","XC","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("245","1","Serbia","SRB","RS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("246","1","Sint Maarten (French Antilles)","MAF","MF","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("247","1","Sint Maarten (Netherlands Antilles)","SXM","SX","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_countries VALUES("248","1","Palestinian Territory, occupied","PSE","PS","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_coupons;

CREATE TABLE `#__virtuemart_coupons` (
  `virtuemart_coupon_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL,
  `coupon_code` varchar(32) NOT NULL DEFAULT '',
  `percent_or_total` enum('percent','total') NOT NULL DEFAULT 'percent',
  `coupon_type` enum('gift','permanent') NOT NULL DEFAULT 'gift',
  `coupon_value` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `coupon_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `coupon_expiry_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `coupon_value_valid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `coupon_used` varchar(200) NOT NULL DEFAULT '',
  `coupon_value_max` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `virtuemart_shoppergroup_ids` text NOT NULL,
  `virtuemart_shopper_ids` text NOT NULL,
  `virtuemart_product_ids` text NOT NULL,
  `virtuemart_category_ids` text NOT NULL,
  `virtuemart_coupon_max_attempt_per_user` tinyint(4) NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_coupon_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `coupon_code` (`coupon_code`),
  KEY `coupon_type` (`coupon_type`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Used to store coupon codes';

INSERT INTO #__virtuemart_coupons VALUES("1","0","Sample Coupon","total","permanent","0.01000","0000-00-00 00:00:00","0000-00-00 00:00:00","0.00000","0","0.00000","","","","","0","1","2014-02-13 16:12:45","635","2014-02-13 16:12:45","635","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_currencies;

CREATE TABLE `#__virtuemart_currencies` (
  `virtuemart_currency_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `currency_name` varchar(64) DEFAULT NULL,
  `currency_code_2` char(2) DEFAULT NULL,
  `currency_code_3` char(3) DEFAULT NULL,
  `currency_numeric_code` int(4) DEFAULT NULL,
  `currency_exchange_rate` decimal(12,5) DEFAULT NULL,
  `currency_symbol` varchar(8) DEFAULT NULL,
  `currency_decimal_place` varchar(8) DEFAULT NULL,
  `currency_decimal_symbol` varchar(8) DEFAULT NULL,
  `currency_thousands` varchar(8) DEFAULT NULL,
  `currency_positive_style` varchar(64) DEFAULT NULL,
  `currency_negative_style` varchar(64) DEFAULT NULL,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '1',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_currency_id`),
  UNIQUE KEY `currency_code_3` (`currency_code_3`),
  KEY `ordering` (`ordering`),
  KEY `currency_name` (`currency_name`),
  KEY `published` (`published`),
  KEY `shared` (`shared`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `currency_numeric_code` (`currency_numeric_code`)
) ENGINE=MyISAM AUTO_INCREMENT=202 DEFAULT CHARSET=utf8 COMMENT='Used to store currencies';

INSERT INTO #__virtuemart_currencies VALUES("2","1","United Arab Emirates dirham","","AED","784","0.00000","د.إ","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("4","1","Albanian lek","","ALL","8","0.00000","Lek","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("5","1","Netherlands Antillean gulden","","ANG","532","0.00000","ƒ","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("7","1","Argentine peso","","ARS","32","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("9","1","Australian dollar","","AUD","36","0.00000","$","2",".","","{symbol} {number}","{sign}{symbol} {number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("10","1","Aruban florin","","AWG","533","0.00000","ƒ","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("11","1","Barbadian dollar","","BBD","52","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("12","1","Bangladeshi taka","","BDT","50","0.00000","৳","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("15","1","Bahraini dinar","","BHD","48","0.00000","ب.د","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("16","1","Burundian franc","","BIF","108","0.00000","Fr","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("17","1","Bermudian dollar","","BMD","60","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("18","1","Brunei dollar","","BND","96","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("19","1","Bolivian boliviano","","BOB","68","0.00000","$b","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("20","1","Brazilian real","","BRL","986","0.00000","R$","2",",",".","{symbol} {number}","{symbol} {sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("21","1","Bahamian dollar","","BSD","44","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("22","1","Bhutanese ngultrum","","BTN","64","0.00000","BTN","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("24","1","Botswana pula","","BWP","72","0.00000","P","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("25","1","Belize dollar","","BZD","84","0.00000","BZ$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("26","1","Canadian dollar","","CAD","124","0.00000","$","2",".",",","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("27","1","Swiss franc","","CHF","756","0.00000","CHF","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("28","1","Unidad de Fomento","","CLF","990","0.00000","CLF","0",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("29","1","Chilean peso","","CLP","152","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("30","1","Chinese renminbi yuan","","CNY","156","0.00000","元","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("31","1","Colombian peso","","COP","170","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("32","1","Costa Rican colón","","CRC","188","0.00000","₡","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("33","1","Czech koruna","","CZK","203","0.00000","Kč","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("34","1","Cuban peso","","CUP","192","0.00000","₱","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("35","1","Cape Verdean escudo","","CVE","132","0.00000","$","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("40","1","Danish krone","","DKK","208","0.00000","kr","2",".",",","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("41","1","Dominican peso","","DOP","214","0.00000","RD$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("42","1","Algerian dinar","","DZD","12","0.00000","د.ج","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("44","1","Egyptian pound","","EGP","818","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("46","1","Ethiopian birr","","ETB","230","0.00000","ETB","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("47","1","Euro","","EUR","978","0.00000","€","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("49","1","Fijian dollar","","FJD","242","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("50","1","Falkland pound","","FKP","238","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("52","1","British pound","","GBP","826","0.00000","£","2",".",",","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("54","1","Gibraltar pound","","GIP","292","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("55","1","Gambian dalasi","","GMD","270","0.00000","D","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("56","1","Guinean franc","","GNF","324","0.00000","Fr","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("58","1","Guatemalan quetzal","","GTQ","320","0.00000","Q","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("60","1","Guyanese dollar","","GYD","328","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("61","1","Hong Kong dollar","","HKD","344","0.00000","元","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("62","1","Honduran lempira","","HNL","340","0.00000","L","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("63","1","Haitian gourde","","HTG","332","0.00000","G","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("64","1","Hungarian forint","","HUF","348","0.00000","Ft","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("65","1","Indonesian rupiah","","IDR","360","0.00000","Rp","0","","","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("67","1","Israeli new sheqel","","ILS","376","0.00000","₪","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("68","1","Indian rupee","","INR","356","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("69","1","Iraqi dinar","","IQD","368","0.00000","ع.د","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("70","1","Iranian rial","","IRR","364","0.00000","﷼","2",",","","{number} {symbol}","{sign}{number}{symb0l}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("73","1","Jamaican dollar","","JMD","388","0.00000","J$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("74","1","Jordanian dinar","","JOD","400","0.00000","د.ا","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("75","1","Japanese yen","","JPY","392","0.00000","¥","0",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("76","1","Kenyan shilling","","KES","404","0.00000","Sh","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("77","1","Cambodian riel","","KHR","116","0.00000","៛","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("78","1","Comorian franc","","KMF","174","0.00000","Fr","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("79","1","North Korean won","","KPW","408","0.00000","₩","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("80","1","South Korean won","","KRW","410","0.00000","₩","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("81","1","Kuwaiti dinar","","KWD","414","0.00000","د.ك","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("82","1","Cayman Islands dollar","","KYD","136","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("83","1","Lao kip","","LAK","418","0.00000","₭","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("84","1","Lebanese pound","","LBP","422","0.00000","£","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("85","1","Sri Lankan rupee","","LKR","144","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("86","1","Liberian dollar","","LRD","430","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("87","1","Lesotho loti","","LSL","426","0.00000","L","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("89","1","Libyan dinar","","LYD","434","0.00000","ل.د","3",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("90","1","Moroccan dirham","","MAD","504","0.00000","د.م.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("92","1","Mongolian tögrög","","MNT","496","0.00000","₮","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("93","1","Macanese pataca","","MOP","446","0.00000","P","1",",","","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("94","1","Mauritanian ouguiya","","MRO","478","0.00000","UM","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("96","1","Mauritian rupee","","MUR","480","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("97","1","Maldivian rufiyaa","","MVR","462","0.00000","ރ.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("98","1","Malawian kwacha","","MWK","454","0.00000","MK","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("100","1","Malaysian ringgit","","MYR","458","0.00000","RM","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("102","1","Nigerian naira","","NGN","566","0.00000","₦","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("105","1","Norwegian krone","","NOK","578","0.00000","kr","2",",","","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("106","1","Nepalese rupee","","NPR","524","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("107","1","New Zealand dollar","","NZD","554","0.00000","$","2",",","","{number} {symbol}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("108","1","Omani rial","","OMR","512","0.00000","﷼","3",".","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("109","1","Panamanian balboa","","PAB","590","0.00000","B/.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("110","1","Peruvian nuevo sol","","PEN","604","0.00000","S/.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("111","1","Papua New Guinean kina","","PGK","598","0.00000","K","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("112","1","Philippine peso","","PHP","608","0.00000","₱","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("113","1","Pakistani rupee","","PKR","586","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("114","1","Polish Złoty","","PLN","985","0.00000","zł","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("116","1","Paraguayan guaraní","","PYG","600","0.00000","₲","0","",".","{symbol} {number}","{symbol} {sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("117","1","Qatari riyal","","QAR","634","0.00000","﷼","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("118","1","Romanian leu","","RON","946","0.00000","lei","2",",",".","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("119","1","Rwandan franc","","RWF","646","0.00000","Fr","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("120","1","Saudi riyal","","SAR","682","0.00000","﷼","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("121","1","Solomon Islands dollar","","SBD","90","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("122","1","Seychellois rupee","","SCR","690","0.00000","₨","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("124","1","Swedish krona","","SEK","752","0.00000","kr","2",",",".","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("125","1","Singapore dollar","","SGD","702","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("126","1","Saint Helenian pound","","SHP","654","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("127","1","Sierra Leonean leone","","SLL","694","0.00000","Le","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("128","1","Somali shilling","","SOS","706","0.00000","S","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("130","1","São Tomé and Príncipe dobra","","STD","678","0.00000","Db","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("131","1","Russian ruble","","RUB","643","0.00000","руб","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("132","1","Salvadoran colón","","SVC","222","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("133","1","Syrian pound","","SYP","760","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("134","1","Swazi lilangeni","","SZL","748","0.00000","L","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("135","1","Thai baht","","THB","764","0.00000","฿","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("136","1","Tunisian dinar","","TND","788","0.00000","د.ت","3",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("137","1","Tongan paʻanga","","TOP","776","0.00000","T$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("139","1","Turkish new lira","","TRY","949","0.00000","YTL","2",",",".","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("140","1","Trinidad and Tobago dollar","","TTD","780","0.00000","TT$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("141","1","New Taiwan dollar","","TWD","901","0.00000","NT$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("142","1","Tanzanian shilling","","TZS","834","0.00000","Sh","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("144","1","United States dollar","","USD","840","0.00000","$","2",".",",","{symbol}{number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("147","1","Vietnamese Dong","","VND","704","0.00000","₫","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("148","1","Vanuatu vatu","","VUV","548","0.00000","Vt","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("149","1","Samoan tala","","WST","882","0.00000","T","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("151","1","Yemeni rial","","YER","886","0.00000","﷼","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("152","1","Serbian dinar","","RSD","941","0.00000","Дин.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("153","1","South African rand","","ZAR","710","0.00000","R","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("154","1","Zambian kwacha","","ZMK","894","0.00000","ZK","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("156","1","Zimbabwean dollar","","ZWD","932","0.00000","Z$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("158","1","Armenian dram","","AMD","51","0.00000","դր.","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("159","1","Myanmar kyat","","MMK","104","0.00000","K","2",",","","{number} {symbol}","{symbol} {sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("160","1","Croatian kuna","","HRK","191","0.00000","kn","2",",",".","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("161","1","Eritrean nakfa","","ERN","232","0.00000","Nfk","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("162","1","Djiboutian franc","","DJF","262","0.00000","Fr","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("163","1","Icelandic króna","","ISK","352","0.00000","kr","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("164","1","Kazakhstani tenge","","KZT","398","0.00000","лв","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("165","1","Kyrgyzstani som","","KGS","417","0.00000","лв","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("166","1","Latvian lats","","LVL","428","0.00000","Ls","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("167","1","Lithuanian litas","","LTL","440","0.00000","Lt","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("168","1","Mexican peso","","MXN","484","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("169","1","Moldovan leu","","MDL","498","0.00000","L","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("170","1","Namibian dollar","","NAD","516","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("171","1","Nicaraguan córdoba","","NIO","558","0.00000","C$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("172","1","Ugandan shilling","","UGX","800","0.00000","Sh","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("173","1","Macedonian denar","","MKD","807","0.00000","ден","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("174","1","Uruguayan peso","","UYU","858","0.00000","$","0","","","{symbol}number}","{symbol}{sign}{number}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("175","1","Uzbekistani som","","UZS","860","0.00000","лв","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("176","1","Azerbaijani manat","","AZN","934","0.00000","ман","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("177","1","Ghanaian cedi","","GHS","936","0.00000","₵","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("178","1","Venezuelan bolívar","","VEF","937","0.00000","Bs","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("179","1","Sudanese pound","","SDG","938","0.00000","£","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("180","1","Uruguay Peso","","UYI","940","0.00000","UYI","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("181","1","Mozambican metical","","MZN","943","0.00000","MT","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("182","1","WIR Euro","","CHE","947","0.00000","€","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("183","1","WIR Franc","","CHW","948","0.00000","CHW","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("184","1","Central African CFA franc","","XAF","950","0.00000","Fr","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("185","1","East Caribbean dollar","","XCD","951","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("186","1","West African CFA franc","","XOF","952","0.00000","Fr","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("187","1","CFP franc","","XPF","953","0.00000","Fr","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("188","1","Surinamese dollar","","SRD","968","0.00000","$","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("189","1","Malagasy ariary","","MGA","969","0.00000","MGA","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("190","1","Unidad de Valor Real","","COU","970","0.00000","COU","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("191","1","Afghan afghani","","AFN","971","0.00000","؋","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("192","1","Tajikistani somoni","","TJS","972","0.00000","ЅМ","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("193","1","Angolan kwanza","","AOA","973","0.00000","Kz","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("194","1","Belarusian ruble","","BYR","974","0.00000","p.","0","","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("195","1","Bulgarian lev","","BGN","975","0.00000","лв","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("196","1","Congolese franc","","CDF","976","0.00000","Fr","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("197","1","Bosnia and Herzegovina convert","","BAM","977","0.00000","KM","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("198","1","Mexican Unid","","MXV","979","0.00000","MXV","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("199","1","Ukrainian hryvnia","","UAH","980","0.00000","₴","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("200","1","Georgian lari","","GEL","981","0.00000","ლ","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_currencies VALUES("201","1","Mvdol","","BOV","984","0.00000","BOV","2",",","","{number} {symbol}","{sign}{number} {symbol}","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_customs;

CREATE TABLE `#__virtuemart_customs` (
  `virtuemart_custom_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `custom_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `custom_jplugin_id` int(1) NOT NULL DEFAULT '0',
  `custom_element` varchar(50) NOT NULL DEFAULT '',
  `admin_only` tinyint(1) NOT NULL DEFAULT '0' COMMENT '1:Display in admin only',
  `custom_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'FIELD TITLE',
  `show_title` tinyint(1) NOT NULL DEFAULT '1',
  `custom_tip` varchar(255) NOT NULL DEFAULT '' COMMENT 'TIP',
  `custom_value` varchar(4095) DEFAULT NULL COMMENT 'DEFAULT VALUE',
  `custom_desc` varchar(4095) DEFAULT NULL COMMENT 'DESCRIPTION OR UNIT',
  `field_type` varchar(2) NOT NULL DEFAULT '0' COMMENT 'S:STRING,I:INT,P:PARENT, B:BOOL,D:DATE,T:TIME,H:HIDDEN',
  `is_list` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'list of values',
  `is_hidden` tinyint(1) NOT NULL DEFAULT '0' COMMENT '1:hidden',
  `is_cart_attribute` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Add attributes to cart',
  `is_input` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Add input to cart',
  `searchable` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Available as search filter',
  `layout_pos` varchar(24) DEFAULT NULL COMMENT 'LAYOUT POSITION',
  `custom_params` text NOT NULL,
  `virtuemart_shoppergroup_id` varchar(255) NOT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'valid for all vendors?',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_custom_id`),
  KEY `custom_parent_id` (`custom_parent_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `custom_element` (`custom_element`),
  KEY `field_type` (`field_type`),
  KEY `is_cart_attribute` (`is_cart_attribute`),
  KEY `is_input` (`is_input`),
  KEY `shared` (`shared`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`),
  KEY `searchable` (`searchable`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COMMENT='custom fields definition';

INSERT INTO #__virtuemart_customs VALUES("1","0","0","0","0","0","COM_VIRTUEMART_RELATED_PRODUCTS","1","COM_VIRTUEMART_RELATED_PRODUCTS_TIP","related_products","COM_VIRTUEMART_RELATED_PRODUCTS_DESC","R","0","0","0","0","0","related_products","wPrice=\"1\"|wImage=\"1\"|wDescr=\"1\"|","","0","1","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("2","0","0","0","0","0","COM_VIRTUEMART_RELATED_CATEGORIES","1","COM_VIRTUEMART_RELATED_CATEGORIES_TIP","related_categories","COM_VIRTUEMART_RELATED_CATEGORIES_DESC","Z","0","0","0","0","0","related_categories","wImage=\"1\"|wDescr=\"1\"|","","0","1","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("3","0","1","0","0","0","String","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("4","0","1","0","0","0","Textarea","1","","","","Y","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("5","0","1","0","0","0","Group1","1","","","","G","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("6","5","1","0","0","0","Group1 String 1","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("7","5","1","0","0","0","Group1 String 2","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("8","5","1","0","0","0","Group1 Textarea","1","","","","Y","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("9","0","1","0","0","0","Cart Variant","1","","","","S","0","0","1","1","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("10","0","1","0","0","0","Generic Child Variant","1","","","","A","0","0","1","0","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("11","0","1","0","0","0","Caps Group","1","","","","G","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("12","0","1","0","0","0","Cap Size","1","","","","S","0","0","1","1","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("13","11","1","0","0","0","Caps Group Details","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("14","11","1","0","0","0","Caps Group Components","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","2","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("15","0","1","0","0","0","Clothing weave","1","","","","S","0","0","1","1","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("16","0","1","0","0","0","Clothing size","1","","","","S","0","0","1","1","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("17","0","1","0","0","0","Clothing","1","","","","G","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("18","17","1","0","0","0","Clothing Composit","1","","","","S","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("19","17","1","0","0","0","Clothing textarea","1","","","","Y","0","0","0","0","0","","0","","0","1","0000-00-00 00:00:00","635","2","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_customs VALUES("20","0","1","0","0","0","Child Variant","1","","","","C","0","0","1","0","0","addtocart","0","","0","1","0000-00-00 00:00:00","635","0","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_invoices;

CREATE TABLE `#__virtuemart_invoices` (
  `virtuemart_invoice_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `invoice_number` varchar(64) DEFAULT NULL,
  `order_status` char(2) DEFAULT NULL,
  `xhtml` text,
  `o_hash` varchar(33) DEFAULT NULL,
  `inv_hash` varchar(33) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_invoice_id`),
  UNIQUE KEY `invoice_number` (`invoice_number`,`virtuemart_vendor_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='custom fields definition';




DROP TABLE IF EXISTS #__virtuemart_manufacturer_medias;

CREATE TABLE `#__virtuemart_manufacturer_medias` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_manufacturer_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_manufacturer_id` (`virtuemart_manufacturer_id`,`virtuemart_media_id`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_manufacturer_medias VALUES("1","1","9","1");
INSERT INTO #__virtuemart_manufacturer_medias VALUES("2","2","9","1");
INSERT INTO #__virtuemart_manufacturer_medias VALUES("3","3","9","1");



DROP TABLE IF EXISTS #__virtuemart_manufacturercategories;

CREATE TABLE `#__virtuemart_manufacturercategories` (
  `virtuemart_manufacturercategories_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_manufacturercategories_id`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Manufacturers are assigned to these categories';

INSERT INTO #__virtuemart_manufacturercategories VALUES("1","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_manufacturercategories_en_gb;

CREATE TABLE `#__virtuemart_manufacturercategories_en_gb` (
  `virtuemart_manufacturercategories_id` int(1) unsigned NOT NULL,
  `mf_category_name` varchar(180) NOT NULL DEFAULT '',
  `mf_category_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_manufacturercategories_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_manufacturercategories_en_gb VALUES("1","default","This is the default manufacturer category ","default");



DROP TABLE IF EXISTS #__virtuemart_manufacturers;

CREATE TABLE `#__virtuemart_manufacturers` (
  `virtuemart_manufacturer_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_manufacturercategories_id` int(1) DEFAULT NULL,
  `metarobot` varchar(400) DEFAULT NULL,
  `metaauthor` varchar(400) DEFAULT NULL,
  `hits` int(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_manufacturer_id`),
  UNIQUE KEY `virtuemart_manufacturercategories_id` (`virtuemart_manufacturer_id`,`virtuemart_manufacturercategories_id`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='Manufacturers are those who deliver products';

INSERT INTO #__virtuemart_manufacturers VALUES("5","1","","","0","1","2014-11-29 11:39:07","93","2014-11-29 11:40:41","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("4","1","","","0","1","2014-11-29 11:37:52","93","2014-11-29 11:38:27","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("6","1","","","0","1","2014-11-29 11:39:20","93","2014-11-29 11:40:32","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("7","1","","","0","1","2014-11-29 11:39:33","93","2014-11-29 11:45:34","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("8","1","","","0","1","2014-11-29 11:39:44","93","2014-11-29 11:40:14","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("9","1","","","0","1","2014-11-29 11:40:06","93","2014-11-29 11:40:06","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_manufacturers VALUES("10","1","","","0","1","2014-11-29 11:41:04","93","2014-11-29 11:41:04","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_manufacturers_en_gb;

CREATE TABLE `#__virtuemart_manufacturers_en_gb` (
  `virtuemart_manufacturer_id` int(1) unsigned NOT NULL,
  `mf_name` varchar(180) NOT NULL DEFAULT '',
  `mf_email` varchar(255) NOT NULL DEFAULT '',
  `mf_desc` varchar(19000) NOT NULL DEFAULT '',
  `mf_url` varchar(255) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` varchar(255) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_manufacturer_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("4","Acme Clothing","change@me.com","<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","","","","","acme-clothing");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("5","Adidas","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.adidas.com","","","","adidas");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("6","Diesel","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.diesel.com","","","","diesel");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("7","Merell","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.merell.com","","","","marell");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("8","Nike","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.nike.com","","","","nike");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("9","Puma","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.puma.com","","","","puma");
INSERT INTO #__virtuemart_manufacturers_en_gb VALUES("10","Timberland","change@me.com","Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.","http://www.timberland.com","","","","timberland");



DROP TABLE IF EXISTS #__virtuemart_medias;

CREATE TABLE `#__virtuemart_medias` (
  `virtuemart_media_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `file_title` varchar(126) NOT NULL DEFAULT '',
  `file_description` varchar(254) NOT NULL DEFAULT '',
  `file_meta` varchar(254) NOT NULL DEFAULT '',
  `file_class` varchar(64) NOT NULL DEFAULT '',
  `file_mimetype` varchar(64) NOT NULL DEFAULT '',
  `file_type` varchar(32) NOT NULL DEFAULT '',
  `file_url` varchar(900) NOT NULL DEFAULT '',
  `file_url_thumb` varchar(900) NOT NULL DEFAULT '',
  `file_is_product_image` tinyint(1) NOT NULL DEFAULT '0',
  `file_is_downloadable` tinyint(1) NOT NULL DEFAULT '0',
  `file_is_forSale` tinyint(1) NOT NULL DEFAULT '0',
  `file_params` varchar(12287) NOT NULL DEFAULT '',
  `file_lang` varchar(500) NOT NULL DEFAULT '',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_media_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `published` (`published`),
  KEY `file_type` (`file_type`),
  KEY `shared` (`shared`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COMMENT='Additional Images and Files which are assigned to products';

INSERT INTO #__virtuemart_medias VALUES("1","1","vendor.gif","","","","image/gif","vendor","images/stories/virtuemart/vendor/vendor.gif","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("2","1","student_hat_16.jpg","","","","image/jpeg","category","images/stories/virtuemart/category/student_hat_16.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("3","1","hat_category8.jpg","","","","image/jpeg","category","images/stories/virtuemart/category/hat_category8.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("5","1","cap6.jpg","","","","image/jpeg","category","images/stories/virtuemart/category/cap6.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("6","1","jacket_classic7.jpg","","","","image/jpeg","category","images/stories/virtuemart/category/jacket_classic7.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("7","1","black_dress_2.jpg","","","","image/jpeg","category","images/stories/virtuemart/category/black_dress_2.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("8","1","cart_logo.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/cart_logo.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("9","1","manufacturer.jpg","","","","image/jpeg","manufacturer","images/stories/virtuemart/manufacturer/manufacturer.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("10","1","classic_hat.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/classic_hat.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("11","1","cowboy_hat.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/cowboy_hat.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("12","1","derbyhat.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/derbyhat.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("13","1","santa_cap.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/santa_cap.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("14","1","baseballcap.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/baseballcap.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("15","1","marinecap.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/marinecap.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("16","1","jumper.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/jumper.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("17","1","wide_dress_2.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/wide_dress_2.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("18","1","jacket_classic.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/jacket_classic.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("19","1","poncho.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/poncho.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("20","1","dress.jpg","","","","image/jpeg","product","images/stories/virtuemart/product/dress.jpg","","0","0","0","","","0","1","0000-00-00 00:00:00","635","0000-00-00 00:00:00","635","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("21","1","boots5.png","","","","image/png","category","images/stories/virtuemart/category/boots5.png","","0","0","0","","","0","1","2014-11-29 11:20:05","93","2014-11-29 11:20:05","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("22","1","jeans5.png","","","","image/png","category","images/stories/virtuemart/category/jeans5.png","","0","0","0","","","0","1","2014-11-29 11:21:03","93","2014-11-29 11:21:03","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("23","1","outwear7.png","","","","image/png","category","images/stories/virtuemart/category/outwear7.png","","0","0","0","","","0","1","2014-11-29 11:22:05","93","2014-11-29 11:22:05","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("24","1","sneakers6.png","","","","image/png","category","images/stories/virtuemart/category/sneakers6.png","","0","0","0","","","0","1","2014-11-29 11:22:51","93","2014-11-29 11:22:51","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("25","1","marell2.png","","","","image/png","product","images/stories/virtuemart/product/marell2.png","","0","0","0","","","0","1","2014-11-29 11:42:34","93","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("26","1","vendor.gif_vendor","","","","image/jpeg","vendor","images/stories/virtuemart/vendor/virtuemart_template.jpg","","0","0","0","","","0","1","2014-11-29 11:44:09","93","2014-11-29 11:44:33","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("27","1","timberland3.png","","","","image/png","product","images/stories/virtuemart/product/timberland3.png","","0","0","0","","","0","1","2014-11-29 11:46:39","93","2014-11-29 11:46:48","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("28","1","puma3.png","","","","image/png","product","images/stories/virtuemart/product/puma3.png","","0","0","0","","","0","1","2014-11-29 11:47:45","93","2014-11-29 11:47:45","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("29","1","man_jeans11.png","","","","image/png","product","images/stories/virtuemart/product/man_jeans11.png","","0","0","0","","","0","1","2014-11-29 11:48:58","93","2014-11-29 11:48:58","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("30","1","man_jeans28.png","","","","image/png","product","images/stories/virtuemart/product/man_jeans28.png","","0","0","0","","","0","1","2014-11-29 11:49:57","93","2014-11-29 11:49:57","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("31","1","woman_jeans1.png","","","","image/png","product","images/stories/virtuemart/product/woman_jeans1.png","","0","0","0","","","0","1","2014-11-29 11:50:50","93","2014-11-29 11:50:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("32","1","hoodies.png","","","","image/png","product","images/stories/virtuemart/product/hoodies.png","","0","0","0","","","0","1","2014-11-29 12:01:44","93","2014-11-29 12:02:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("33","1","jacket2.png","","","","image/png","product","images/stories/virtuemart/product/jacket2.png","","0","0","0","","","0","1","2014-11-29 12:02:42","93","2014-11-29 12:02:42","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("34","1","jacket3.png","","","","image/png","product","images/stories/virtuemart/product/jacket3.png","","0","0","0","","","0","1","2014-11-29 12:03:34","93","2014-11-29 12:03:45","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("35","1","motly_jacket.png","","","","image/png","product","images/stories/virtuemart/product/motly_jacket.png","","0","0","0","","","0","1","2014-11-29 12:04:29","93","2014-11-29 12:04:44","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("36","1","adidas_nizza.png","","","","image/png","product","images/stories/virtuemart/product/adidas_nizza.png","","0","0","0","","","0","1","2014-11-29 12:06:59","93","2014-11-29 12:06:59","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("37","1","diesel_sneakers7.png","","","","image/png","product","images/stories/virtuemart/product/diesel_sneakers7.png","","0","0","0","","","0","1","2014-11-29 12:07:43","93","2014-11-29 12:08:02","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("38","1","nike_dynasty.png","","","","image/png","product","images/stories/virtuemart/product/nike_dynasty.png","","0","0","0","","","0","1","2014-11-29 12:08:49","93","2014-11-29 12:08:49","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_medias VALUES("39","1","puma_sneakers.png","","","","image/png","product","images/stories/virtuemart/product/puma_sneakers.png","","0","0","0","","","0","1","2014-11-29 12:09:40","93","2014-11-29 12:09:40","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_migration_oldtonew_ids;

CREATE TABLE `#__virtuemart_migration_oldtonew_ids` (
  `id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `cats` longblob,
  `catsxref` blob,
  `manus` longblob,
  `mfcats` blob,
  `shoppergroups` longblob,
  `products` longblob,
  `products_start` int(1) DEFAULT NULL,
  `orderstates` blob,
  `orders` longblob,
  `attributes` longblob,
  `relatedproducts` longblob,
  `orders_start` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='xref table for vm1 ids to vm2 ids';




DROP TABLE IF EXISTS #__virtuemart_modules;

CREATE TABLE `#__virtuemart_modules` (
  `module_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `module_name` char(255) DEFAULT NULL,
  `module_description` varchar(15359) DEFAULT NULL,
  `module_perms` char(255) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `is_admin` enum('0','1') NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`module_id`),
  KEY `module_name` (`module_name`),
  KEY `ordering` (`ordering`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COMMENT='VirtueMart Core Modules, not: Joomla modules';

INSERT INTO #__virtuemart_modules VALUES("1","product","Here you can administer your online catalog of products.  Categories , Products (view=product), Attributes, Product Types, Product Files (view=media), Inventory, Calculation Rules, Customer Reviews  ","storeadmin,admin","1","","1");
INSERT INTO #__virtuemart_modules VALUES("2","order","View Order and Update Order Status:    Orders , Coupons , Revenue Report ,Shopper , Shopper Groups ","admin,storeadmin","1","","2");
INSERT INTO #__virtuemart_modules VALUES("3","manufacturer","Manage the manufacturers of products in your store.","storeadmin,admin","1","","3");
INSERT INTO #__virtuemart_modules VALUES("4","store","Store Configuration: Store Information, Payment Methods , Shipment, Shipment Rates","storeadmin,admin","1","","4");
INSERT INTO #__virtuemart_modules VALUES("5","configuration","Configuration: shop configuration , currencies (view=currency), Credit Card List, Countries, userfields, order status  ","admin,storeadmin","1","0","5");
INSERT INTO #__virtuemart_modules VALUES("6","msgs","This module is unprotected an used for displaying system messages to users.  We need to have an area that does not require authorization when things go wrong.","none","0","","99");
INSERT INTO #__virtuemart_modules VALUES("7","shop","This is the Washupito store module.  This is the demo store included with the VirtueMart distribution.","none","1","","99");
INSERT INTO #__virtuemart_modules VALUES("8","store","Store Configuration: Store Information, Payment Methods , Shipment, Shipment Rates","storeadmin,admin","1","","4");
INSERT INTO #__virtuemart_modules VALUES("9","account","This module allows shoppers to update their account information and view previously placed orders.","shopper,storeadmin,admin,demo","1","","99");
INSERT INTO #__virtuemart_modules VALUES("10","checkout","","none","0","","99");
INSERT INTO #__virtuemart_modules VALUES("11","tools","Tools","admin","1","0","8");
INSERT INTO #__virtuemart_modules VALUES("13","zone","This is the zone-shipment module. Here you can manage your shipment costs according to Zones.","admin,storeadmin","0","","11");



DROP TABLE IF EXISTS #__virtuemart_order_calc_rules;

CREATE TABLE `#__virtuemart_order_calc_rules` (
  `virtuemart_order_calc_rule_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_calc_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_order_item_id` int(1) DEFAULT NULL,
  `calc_rule_name` varchar(64) NOT NULL DEFAULT '' COMMENT 'NAME OF THE RULE',
  `calc_kind` varchar(16) NOT NULL DEFAULT '' COMMENT 'DISCOUNT/TAX/MARGIN/COMMISSION',
  `calc_mathop` varchar(16) NOT NULL DEFAULT '' COMMENT 'DISCOUNT/TAX/MARGIN/COMMISSION',
  `calc_amount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `calc_result` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `calc_value` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `calc_currency` int(1) DEFAULT NULL,
  `calc_params` varchar(15359) NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_calc_rule_id`),
  KEY `virtuemart_calc_id` (`virtuemart_calc_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Stores all calculation rules which are part of an order';




DROP TABLE IF EXISTS #__virtuemart_order_histories;

CREATE TABLE `#__virtuemart_order_histories` (
  `virtuemart_order_history_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned NOT NULL DEFAULT '0',
  `order_status_code` char(1) NOT NULL DEFAULT '0',
  `customer_notified` tinyint(1) NOT NULL DEFAULT '0',
  `comments` varchar(15359) DEFAULT NULL,
  `paid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `o_hash` varchar(33) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_history_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all actions and changes that occur to an order';




DROP TABLE IF EXISTS #__virtuemart_order_item_histories;

CREATE TABLE `#__virtuemart_order_item_histories` (
  `virtuemart_order_item_history_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_item_id` int(1) unsigned NOT NULL,
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_product_id` int(1) DEFAULT NULL,
  `action` varchar(255) NOT NULL DEFAULT '',
  `order_item_sku` varchar(255) NOT NULL DEFAULT '',
  `order_item_name` varchar(4096) NOT NULL DEFAULT '',
  `product_quantity` int(1) DEFAULT NULL,
  `product_item_price` decimal(15,5) DEFAULT NULL,
  `product_priceWithoutTax` decimal(15,5) DEFAULT NULL,
  `product_tax` decimal(15,5) DEFAULT NULL,
  `product_basePriceWithTax` decimal(15,5) DEFAULT NULL,
  `product_discountedPriceWithoutTax` decimal(15,5) DEFAULT NULL,
  `product_final_price` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_discount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_with_tax` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_item_currency` int(1) DEFAULT NULL,
  `order_status` char(1) DEFAULT NULL,
  `product_attribute` mediumtext,
  `delivery_date` varchar(200) DEFAULT NULL,
  `paid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `oi_hash` varchar(33) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_item_history_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all actions and changes that occur to an order item only';




DROP TABLE IF EXISTS #__virtuemart_order_items;

CREATE TABLE `#__virtuemart_order_items` (
  `virtuemart_order_item_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_product_id` int(1) DEFAULT NULL,
  `order_item_sku` varchar(255) NOT NULL DEFAULT '',
  `order_item_name` varchar(4096) NOT NULL DEFAULT '',
  `product_quantity` int(1) DEFAULT NULL,
  `product_item_price` decimal(15,5) DEFAULT NULL,
  `product_priceWithoutTax` decimal(15,5) DEFAULT NULL,
  `product_tax` decimal(15,5) DEFAULT NULL,
  `product_basePriceWithTax` decimal(15,5) DEFAULT NULL,
  `product_discountedPriceWithoutTax` decimal(15,5) DEFAULT NULL,
  `product_final_price` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_discount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `product_subtotal_with_tax` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_item_currency` int(1) DEFAULT NULL,
  `order_status` char(1) DEFAULT NULL,
  `product_attribute` mediumtext,
  `delivery_date` varchar(200) DEFAULT NULL,
  `paid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `oi_hash` varchar(33) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_item_id`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `order_status` (`order_status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores all items (products) which are part of an order';




DROP TABLE IF EXISTS #__virtuemart_order_userinfos;

CREATE TABLE `#__virtuemart_order_userinfos` (
  `virtuemart_order_userinfo_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `address_type` char(2) DEFAULT NULL,
  `address_type_name` char(32) DEFAULT NULL,
  `company` char(64) DEFAULT NULL,
  `title` char(32) DEFAULT NULL,
  `last_name` char(48) DEFAULT NULL,
  `first_name` char(48) DEFAULT NULL,
  `middle_name` char(48) DEFAULT NULL,
  `phone_1` char(32) DEFAULT NULL,
  `phone_2` char(32) DEFAULT NULL,
  `fax` char(32) DEFAULT NULL,
  `address_1` char(64) NOT NULL DEFAULT '',
  `address_2` char(64) DEFAULT NULL,
  `city` char(64) NOT NULL DEFAULT '',
  `virtuemart_state_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `zip` char(16) NOT NULL DEFAULT '',
  `email` char(128) DEFAULT NULL,
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `tos` tinyint(1) NOT NULL DEFAULT '0',
  `customer_note` varchar(2500) NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_userinfo_id`),
  KEY `virtuemart_order_id` (`virtuemart_order_id`),
  KEY `virtuemart_user_id` (`virtuemart_user_id`,`address_type`),
  KEY `address_type` (`address_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores the BillTo and ShipTo Information at order time';




DROP TABLE IF EXISTS #__virtuemart_orders;

CREATE TABLE `#__virtuemart_orders` (
  `virtuemart_order_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '0',
  `order_note` varchar(5000) DEFAULT NULL,
  `order_number` varchar(64) DEFAULT NULL,
  `customer_number` varchar(32) DEFAULT NULL,
  `order_pass` varchar(34) DEFAULT NULL,
  `order_create_invoice_pass` varchar(32) DEFAULT NULL,
  `invoice_locked` tinyint(1) NOT NULL DEFAULT '0',
  `order_total` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_salesPrice` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_billTaxAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_billTax` varchar(400) DEFAULT NULL,
  `order_billDiscountAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_discountAmount` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `order_subtotal` decimal(15,5) DEFAULT NULL,
  `order_tax` decimal(12,5) DEFAULT NULL,
  `order_shipment` decimal(12,5) DEFAULT NULL,
  `order_shipment_tax` decimal(10,5) DEFAULT NULL,
  `order_payment` decimal(12,2) DEFAULT NULL,
  `order_payment_tax` decimal(10,5) DEFAULT NULL,
  `coupon_discount` decimal(12,2) NOT NULL DEFAULT '0.00',
  `coupon_code` varchar(32) DEFAULT NULL,
  `order_discount` decimal(12,2) NOT NULL DEFAULT '0.00',
  `order_currency` smallint(1) DEFAULT NULL,
  `order_status` char(1) DEFAULT NULL,
  `user_currency_id` smallint(1) DEFAULT NULL,
  `user_currency_rate` decimal(12,6) NOT NULL DEFAULT '1.000000',
  `user_shoppergroups` varchar(30) DEFAULT NULL,
  `payment_currency_id` smallint(1) DEFAULT NULL,
  `payment_currency_rate` decimal(12,6) NOT NULL DEFAULT '1.000000',
  `virtuemart_paymentmethod_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_shipmentmethod_id` int(1) unsigned DEFAULT NULL,
  `delivery_date` varchar(200) DEFAULT NULL,
  `order_language` varchar(7) DEFAULT NULL,
  `ip_address` char(15) NOT NULL DEFAULT '',
  `STsameAsBT` tinyint(1) NOT NULL DEFAULT '0',
  `paid` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `paid_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `o_hash` varchar(33) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_order_id`),
  KEY `virtuemart_user_id` (`virtuemart_user_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `order_number` (`order_number`),
  KEY `virtuemart_paymentmethod_id` (`virtuemart_paymentmethod_id`),
  KEY `virtuemart_shipmentmethod_id` (`virtuemart_shipmentmethod_id`),
  KEY `created_on` (`created_on`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Used to store all orders';




DROP TABLE IF EXISTS #__virtuemart_orderstates;

CREATE TABLE `#__virtuemart_orderstates` (
  `virtuemart_orderstate_id` tinyint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `order_status_code` char(1) NOT NULL DEFAULT '',
  `order_status_name` varchar(64) DEFAULT NULL,
  `order_status_color` varchar(64) DEFAULT NULL,
  `order_status_description` varchar(15359) DEFAULT NULL,
  `order_stock_handle` char(1) NOT NULL DEFAULT 'A',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_orderstate_id`),
  KEY `ordering` (`ordering`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='All available order statuses';

INSERT INTO #__virtuemart_orderstates VALUES("1","1","P","COM_VIRTUEMART_ORDER_STATUS_PENDING","","","R","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("2","1","U","COM_VIRTUEMART_ORDER_STATUS_CONFIRMED_BY_SHOPPER","","","R","2","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("3","1","C","COM_VIRTUEMART_ORDER_STATUS_CONFIRMED","","","R","3","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("4","1","X","COM_VIRTUEMART_ORDER_STATUS_CANCELLED","","","A","4","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("5","1","R","COM_VIRTUEMART_ORDER_STATUS_REFUNDED","","","A","5","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("6","1","S","COM_VIRTUEMART_ORDER_STATUS_SHIPPED","","","O","6","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("7","1","F","COM_VIRTUEMART_ORDER_STATUS_COMPLETED","","","R","7","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_orderstates VALUES("8","1","D","COM_VIRTUEMART_ORDER_STATUS_DENIED","","","A","8","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_payment_plg_standard;

CREATE TABLE `#__virtuemart_payment_plg_standard` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(1) unsigned DEFAULT NULL,
  `order_number` char(64) DEFAULT NULL,
  `virtuemart_paymentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `payment_name` varchar(5000) DEFAULT NULL,
  `payment_order_total` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `payment_currency` char(3) DEFAULT NULL,
  `email_currency` char(3) DEFAULT NULL,
  `cost_per_transaction` decimal(10,2) DEFAULT NULL,
  `cost_min_transaction` decimal(10,2) DEFAULT NULL,
  `cost_percent_total` decimal(10,2) DEFAULT NULL,
  `tax_id` smallint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Payment Standard Table';




DROP TABLE IF EXISTS #__virtuemart_paymentmethod_shoppergroups;

CREATE TABLE `#__virtuemart_paymentmethod_shoppergroups` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_paymentmethod_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_paymentmethod_id` (`virtuemart_paymentmethod_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='xref table for paymentmethods to shoppergroup';




DROP TABLE IF EXISTS #__virtuemart_paymentmethods;

CREATE TABLE `#__virtuemart_paymentmethods` (
  `virtuemart_paymentmethod_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `payment_jplugin_id` int(1) NOT NULL DEFAULT '0',
  `payment_element` varchar(50) NOT NULL DEFAULT '',
  `payment_params` text,
  `currency_id` int(1) unsigned DEFAULT NULL,
  `shared` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'valide for all vendors?',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_paymentmethod_id`),
  KEY `payment_jplugin_id` (`payment_jplugin_id`),
  KEY `ordering` (`ordering`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `payment_element` (`payment_element`,`virtuemart_vendor_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='The payment methods of your store';

INSERT INTO #__virtuemart_paymentmethods VALUES("1","1","10081","standard","payment_logos=\"\"|countries=\"\"|payment_currency=\"0\"|status_pending=\"U\"|send_invoice_on_order_null=\"1\"|min_amount=\"\"|max_amount=\"\"|cost_per_transaction=\"0.10\"|cost_percent_total=\"1.5\"|tax_id=\"0\"|payment_info=\"\"|","","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_paymentmethods_en_gb;

CREATE TABLE `#__virtuemart_paymentmethods_en_gb` (
  `virtuemart_paymentmethod_id` int(1) unsigned NOT NULL,
  `payment_name` varchar(180) NOT NULL DEFAULT '',
  `payment_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_paymentmethod_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_paymentmethods_en_gb VALUES("1","Cash on delivery","","Cash-on-delivery");



DROP TABLE IF EXISTS #__virtuemart_product_categories;

CREATE TABLE `#__virtuemart_product_categories` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_category_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_category_id`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=95 DEFAULT CHARSET=utf8 COMMENT='Maps Products to Categories';

INSERT INTO #__virtuemart_product_categories VALUES("94","87","13","0");
INSERT INTO #__virtuemart_product_categories VALUES("93","86","13","0");
INSERT INTO #__virtuemart_product_categories VALUES("92","85","13","0");
INSERT INTO #__virtuemart_product_categories VALUES("91","84","13","0");
INSERT INTO #__virtuemart_product_categories VALUES("90","83","12","0");
INSERT INTO #__virtuemart_product_categories VALUES("89","82","12","0");
INSERT INTO #__virtuemart_product_categories VALUES("88","81","12","0");
INSERT INTO #__virtuemart_product_categories VALUES("87","80","12","0");
INSERT INTO #__virtuemart_product_categories VALUES("86","79","11","0");
INSERT INTO #__virtuemart_product_categories VALUES("85","78","11","0");
INSERT INTO #__virtuemart_product_categories VALUES("83","76","10","0");
INSERT INTO #__virtuemart_product_categories VALUES("81","74","10","0");
INSERT INTO #__virtuemart_product_categories VALUES("84","77","11","0");
INSERT INTO #__virtuemart_product_categories VALUES("82","75","10","0");



DROP TABLE IF EXISTS #__virtuemart_product_customfields;

CREATE TABLE `#__virtuemart_product_customfields` (
  `virtuemart_customfield_id` int(1) unsigned NOT NULL AUTO_INCREMENT COMMENT 'FIELD ID',
  `virtuemart_product_id` int(1) NOT NULL DEFAULT '0',
  `virtuemart_custom_id` int(1) NOT NULL DEFAULT '1' COMMENT 'CUSTOM GROUP ID',
  `customfield_value` varchar(2500) DEFAULT NULL COMMENT 'field value',
  `customfield_price` decimal(15,6) DEFAULT NULL COMMENT 'price',
  `disabler` int(1) unsigned NOT NULL DEFAULT '0',
  `override` int(1) unsigned NOT NULL DEFAULT '0',
  `noninheritable` int(1) unsigned NOT NULL DEFAULT '0',
  `customfield_params` text COMMENT 'PARAM FOR PLUGINS',
  `product_sku` varchar(64) DEFAULT NULL,
  `product_gtin` varchar(64) DEFAULT NULL,
  `product_mpn` varchar(64) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) unsigned NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) unsigned NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_customfield_id`),
  UNIQUE KEY `unique_custf_prd_value` (`virtuemart_customfield_id`,`virtuemart_product_id`,`virtuemart_custom_id`,`customfield_value`(50)),
  KEY `virtuemart_custom_id` (`virtuemart_custom_id`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`,`ordering`),
  KEY `unique_cust_prd_value` (`virtuemart_custom_id`,`virtuemart_product_id`,`customfield_value`(50)),
  KEY `customfield_value` (`customfield_value`(50))
) ENGINE=MyISAM AUTO_INCREMENT=112 DEFAULT CHARSET=utf8 COMMENT='custom fields';

INSERT INTO #__virtuemart_product_customfields VALUES("111","74","16","40","10.000000","0","0","0","","","","","0","0000-00-00 00:00:00","0","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0","5");
INSERT INTO #__virtuemart_product_customfields VALUES("110","74","16","39","5.000000","0","0","0","","","","","0","0000-00-00 00:00:00","0","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0","3");
INSERT INTO #__virtuemart_product_customfields VALUES("109","74","16","38","","0","0","0","","","","","0","0000-00-00 00:00:00","0","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0","1");



DROP TABLE IF EXISTS #__virtuemart_product_manufacturers;

CREATE TABLE `#__virtuemart_product_manufacturers` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) DEFAULT NULL,
  `virtuemart_manufacturer_id` int(1) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_manufacturer_id`)
) ENGINE=MyISAM AUTO_INCREMENT=82 DEFAULT CHARSET=utf8 COMMENT='Maps a product to a manufacturer';

INSERT INTO #__virtuemart_product_manufacturers VALUES("81","87","9");
INSERT INTO #__virtuemart_product_manufacturers VALUES("80","86","8");
INSERT INTO #__virtuemart_product_manufacturers VALUES("79","85","6");
INSERT INTO #__virtuemart_product_manufacturers VALUES("78","84","5");
INSERT INTO #__virtuemart_product_manufacturers VALUES("77","83","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("76","82","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("75","81","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("74","80","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("73","79","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("72","78","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("71","77","4");
INSERT INTO #__virtuemart_product_manufacturers VALUES("70","76","9");
INSERT INTO #__virtuemart_product_manufacturers VALUES("69","75","10");
INSERT INTO #__virtuemart_product_manufacturers VALUES("68","74","7");



DROP TABLE IF EXISTS #__virtuemart_product_medias;

CREATE TABLE `#__virtuemart_product_medias` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_media_id`),
  KEY `virtuemart_media_id` (`virtuemart_media_id`),
  KEY `ordering` (`virtuemart_product_id`,`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_product_medias VALUES("44","87","39","1");
INSERT INTO #__virtuemart_product_medias VALUES("43","86","38","1");
INSERT INTO #__virtuemart_product_medias VALUES("42","85","37","1");
INSERT INTO #__virtuemart_product_medias VALUES("41","84","36","1");
INSERT INTO #__virtuemart_product_medias VALUES("40","83","35","1");
INSERT INTO #__virtuemart_product_medias VALUES("39","82","34","1");
INSERT INTO #__virtuemart_product_medias VALUES("38","81","33","1");
INSERT INTO #__virtuemart_product_medias VALUES("37","80","32","1");
INSERT INTO #__virtuemart_product_medias VALUES("36","79","31","1");
INSERT INTO #__virtuemart_product_medias VALUES("35","78","30","1");
INSERT INTO #__virtuemart_product_medias VALUES("33","76","28","1");
INSERT INTO #__virtuemart_product_medias VALUES("34","77","29","1");
INSERT INTO #__virtuemart_product_medias VALUES("32","75","27","1");
INSERT INTO #__virtuemart_product_medias VALUES("31","74","25","1");



DROP TABLE IF EXISTS #__virtuemart_product_prices;

CREATE TABLE `#__virtuemart_product_prices` (
  `virtuemart_product_price_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  `product_price` decimal(15,6) DEFAULT NULL,
  `override` tinyint(1) DEFAULT NULL,
  `product_override_price` decimal(15,5) DEFAULT NULL,
  `product_tax_id` int(1) DEFAULT NULL,
  `product_discount_id` int(1) DEFAULT NULL,
  `product_currency` smallint(1) DEFAULT NULL,
  `product_price_publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_price_publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `price_quantity_start` int(1) unsigned NOT NULL DEFAULT '0',
  `price_quantity_end` int(1) unsigned NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_product_price_id`),
  KEY `virtuemart_shoppergroup_id` (`virtuemart_shoppergroup_id`),
  KEY `product_price_publish_up` (`product_price_publish_up`),
  KEY `product_price_publish_down` (`product_price_publish_down`),
  KEY `price_quantity_start` (`price_quantity_start`),
  KEY `price_quantity_end` (`price_quantity_end`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`),
  KEY `product_price` (`product_price`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8 COMMENT='Holds price records for a product';

INSERT INTO #__virtuemart_product_prices VALUES("54","87","0","100.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:09:40","93","2014-11-29 12:09:40","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("53","86","0","120.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:08:49","93","2014-11-29 12:08:49","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("51","84","0","90.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:06:59","93","2014-11-29 12:06:59","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("50","83","0","90.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:04:29","93","2014-11-29 12:04:44","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("49","82","0","200.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:03:34","93","2014-11-29 12:03:45","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("48","81","0","200.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:02:42","93","2014-11-29 12:02:42","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("47","80","0","150.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:01:44","93","2014-11-29 12:02:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("52","85","0","60.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 12:07:43","93","2014-11-29 12:08:02","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("46","79","0","180.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:50:50","93","2014-11-29 11:50:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("45","78","0","300.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:49:57","93","2014-11-29 11:49:57","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("44","77","0","140.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:48:58","93","2014-11-29 11:48:58","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("43","76","0","120.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:47:45","93","2014-11-29 11:47:45","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("42","75","0","140.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:46:39","93","2014-11-29 11:46:48","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_product_prices VALUES("41","74","0","220.000000","0","0.00000","-1","0","144","0000-00-00 00:00:00","0000-00-00 00:00:00","0","0","2014-11-29 11:42:34","93","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_product_shoppergroups;

CREATE TABLE `#__virtuemart_product_shoppergroups` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Maps Products to Categories';




DROP TABLE IF EXISTS #__virtuemart_products;

CREATE TABLE `#__virtuemart_products` (
  `virtuemart_product_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `product_parent_id` int(1) unsigned NOT NULL DEFAULT '0',
  `product_sku` varchar(255) DEFAULT NULL,
  `product_gtin` varchar(64) DEFAULT NULL,
  `product_mpn` varchar(64) DEFAULT NULL,
  `product_weight` decimal(10,4) DEFAULT NULL,
  `product_weight_uom` varchar(7) DEFAULT NULL,
  `product_length` decimal(10,4) DEFAULT NULL,
  `product_width` decimal(10,4) DEFAULT NULL,
  `product_height` decimal(10,4) DEFAULT NULL,
  `product_lwh_uom` varchar(7) DEFAULT NULL,
  `product_url` varchar(255) DEFAULT NULL,
  `product_in_stock` int(1) NOT NULL DEFAULT '0',
  `product_ordered` int(1) NOT NULL DEFAULT '0',
  `product_stockhandle` varchar(24) NOT NULL DEFAULT '0',
  `low_stock_notification` int(1) unsigned NOT NULL DEFAULT '0',
  `product_available_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_availability` varchar(32) DEFAULT NULL,
  `product_special` tinyint(1) NOT NULL DEFAULT '0',
  `product_discontinued` tinyint(1) NOT NULL DEFAULT '0',
  `product_sales` int(1) NOT NULL DEFAULT '0',
  `product_unit` varchar(8) DEFAULT NULL,
  `product_packaging` decimal(8,4) unsigned DEFAULT NULL,
  `product_params` varchar(255) NOT NULL,
  `product_canon_category_id` int(1) DEFAULT NULL,
  `hits` int(1) unsigned DEFAULT NULL,
  `intnotes` text,
  `metarobot` varchar(400) DEFAULT NULL,
  `metaauthor` varchar(400) DEFAULT NULL,
  `layout` varchar(16) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `pordering` int(1) unsigned NOT NULL DEFAULT '0',
  `has_categories` tinyint(1) DEFAULT NULL,
  `has_manufacturers` tinyint(1) DEFAULT NULL,
  `has_medias` tinyint(1) DEFAULT NULL,
  `has_prices` tinyint(1) DEFAULT NULL,
  `has_shoppergroups` tinyint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_product_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `product_parent_id` (`product_parent_id`),
  KEY `product_special` (`product_special`),
  KEY `product_in_stock` (`product_in_stock`),
  KEY `product_ordered` (`product_ordered`),
  KEY `published` (`published`),
  KEY `pordering` (`pordering`),
  KEY `created_on` (`created_on`),
  KEY `modified_on` (`modified_on`),
  KEY `product_discontinued` (`product_discontinued`),
  KEY `product_sku` (`product_sku`)
) ENGINE=MyISAM AUTO_INCREMENT=88 DEFAULT CHARSET=utf8 COMMENT='All products are stored here.';

INSERT INTO #__virtuemart_products VALUES("87","1","0","S004","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:09:40","93","2014-11-29 12:09:40","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("83","1","0","JC004","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:04:29","93","2014-11-29 12:04:44","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("84","1","0","S001","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:06:59","93","2014-11-29 12:06:59","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("85","1","0","S002","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:07:43","93","2014-11-29 12:08:02","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("86","1","0","S003","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:08:49","93","2014-11-29 12:08:49","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("74","1","0","B001","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","1","1","1","1","0","2014-11-29 11:42:34","93","2014-11-29 15:19:21","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("75","1","0","B002","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","1","1","1","1","0","2014-11-29 11:46:39","93","2014-11-29 11:46:48","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("76","1","0","B003","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","1","1","1","1","0","2014-11-29 11:47:45","93","2014-11-29 11:47:45","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("77","1","0","J001","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 11:48:58","93","2014-11-29 11:48:58","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("78","1","0","J002","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 11:49:57","93","2014-11-29 11:49:57","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("79","1","0","J003","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 11:50:50","93","2014-11-29 11:50:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("80","1","0","JC001","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:01:44","93","2014-11-29 12:02:50","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("81","1","0","JC002","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:02:42","93","2014-11-29 12:02:42","93","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_products VALUES("82","1","0","JC003","","","","KG","","","","M","","0","0","0","0","2014-11-29 00:00:00","","0","0","0","KG","","min_order_level=\"\"|max_order_level=\"\"|step_order_level=\"\"|product_box=\"\"|","","","","","","0","1","0","","","","","","2014-11-29 12:03:34","93","2014-11-29 12:03:45","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_products_en_gb;

CREATE TABLE `#__virtuemart_products_en_gb` (
  `virtuemart_product_id` int(1) unsigned NOT NULL,
  `product_s_desc` varchar(2000) NOT NULL DEFAULT '',
  `product_desc` text NOT NULL,
  `product_name` varchar(180) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` varchar(255) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_product_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_products_en_gb VALUES("74","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Merrell Women","","","","merrell-women");
INSERT INTO #__virtuemart_products_en_gb VALUES("75","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Timberland Women","","","","timberland-women");
INSERT INTO #__virtuemart_products_en_gb VALUES("76","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Puma Women","","","","puma-women");
INSERT INTO #__virtuemart_products_en_gb VALUES("77","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Men Jeans","","","","men-jeans");
INSERT INTO #__virtuemart_products_en_gb VALUES("78","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Men Jeans 2","","","","men-jeans-2");
INSERT INTO #__virtuemart_products_en_gb VALUES("79","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Women Jeans","","","","women-jeans");
INSERT INTO #__virtuemart_products_en_gb VALUES("80","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Hoodies Jacket","","","","hoodies-jacket");
INSERT INTO #__virtuemart_products_en_gb VALUES("81","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Jacket 2","","","","jacket-2");
INSERT INTO #__virtuemart_products_en_gb VALUES("82","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Jacket 3","","","","jacket-3");
INSERT INTO #__virtuemart_products_en_gb VALUES("83","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Motly Jacket","","","","motly-jacket");
INSERT INTO #__virtuemart_products_en_gb VALUES("84","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Adidas Nizza","","","","adidas-nizza");
INSERT INTO #__virtuemart_products_en_gb VALUES("85","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Diesel Sneakers","","","","diesel-sneakers");
INSERT INTO #__virtuemart_products_en_gb VALUES("86","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Nike Dynasty","","","","nike-dynasty");
INSERT INTO #__virtuemart_products_en_gb VALUES("87","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat.</p>","Puma Sneakers","","","","puma-sneakers");



DROP TABLE IF EXISTS #__virtuemart_rating_reviews;

CREATE TABLE `#__virtuemart_rating_reviews` (
  `virtuemart_rating_review_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_rating_vote_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `comment` varchar(15359) DEFAULT NULL,
  `review_ok` tinyint(1) NOT NULL DEFAULT '0',
  `review_rates` int(1) unsigned NOT NULL DEFAULT '0',
  `review_ratingcount` int(1) unsigned NOT NULL DEFAULT '0',
  `review_rating` decimal(10,2) NOT NULL DEFAULT '0.00',
  `review_language` varchar(10) DEFAULT NULL,
  `review_editable` tinyint(1) NOT NULL DEFAULT '1',
  `lastip` char(50) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `customer` varchar(128) NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_review_id`),
  KEY `created_on` (`created_on`),
  KEY `created_by` (`created_by`),
  KEY `published` (`published`),
  KEY `virtuemart_rating_vote_id` (`virtuemart_rating_vote_id`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`,`created_by`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_rating_votes;

CREATE TABLE `#__virtuemart_rating_votes` (
  `virtuemart_rating_vote_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `vote` int(1) NOT NULL DEFAULT '0',
  `lastip` char(50) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_vote_id`),
  KEY `created_by` (`created_by`),
  KEY `created_on` (`created_on`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`,`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='Stores all ratings for a product';




DROP TABLE IF EXISTS #__virtuemart_ratings;

CREATE TABLE `#__virtuemart_ratings` (
  `virtuemart_rating_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `rates` int(1) NOT NULL DEFAULT '0',
  `ratingcount` int(1) unsigned NOT NULL DEFAULT '0',
  `rating` decimal(10,1) NOT NULL DEFAULT '0.0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_rating_id`),
  UNIQUE KEY `virtuemart_product_id` (`virtuemart_product_id`,`virtuemart_rating_id`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COMMENT='Stores all ratings for a product';




DROP TABLE IF EXISTS #__virtuemart_shipment_plg_weight_countries;

CREATE TABLE `#__virtuemart_shipment_plg_weight_countries` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_order_id` int(11) unsigned DEFAULT NULL,
  `order_number` char(32) DEFAULT NULL,
  `virtuemart_shipmentmethod_id` mediumint(1) unsigned DEFAULT NULL,
  `shipment_name` varchar(5000) DEFAULT NULL,
  `order_weight` decimal(10,4) DEFAULT NULL,
  `shipment_weight_unit` char(3) DEFAULT 'KG',
  `shipment_cost` decimal(10,2) DEFAULT NULL,
  `shipment_package_fee` decimal(10,2) DEFAULT NULL,
  `tax_id` smallint(1) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Shipment Weight Countries Table';




DROP TABLE IF EXISTS #__virtuemart_shipmentmethod_shoppergroups;

CREATE TABLE `#__virtuemart_shipmentmethod_shoppergroups` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_shipmentmethod_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_shipmentmethod_id` (`virtuemart_shipmentmethod_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='xref table for shipment to shoppergroup';




DROP TABLE IF EXISTS #__virtuemart_shipmentmethods;

CREATE TABLE `#__virtuemart_shipmentmethods` (
  `virtuemart_shipmentmethod_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `shipment_jplugin_id` int(1) NOT NULL DEFAULT '0',
  `shipment_element` varchar(50) NOT NULL DEFAULT '',
  `shipment_params` text,
  `currency_id` int(1) unsigned DEFAULT NULL,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_shipmentmethod_id`),
  KEY `shipment_jplugin_id` (`shipment_jplugin_id`),
  KEY `ordering` (`ordering`),
  KEY `shipment_element` (`shipment_element`,`virtuemart_vendor_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Shipment created from the shipment plugins';

INSERT INTO #__virtuemart_shipmentmethods VALUES("1","1","10093","weight_countries","shipment_logos=\"\"|countries=\"\"|zip_start=\"\"|zip_stop=\"\"|weight_start=\"\"|weight_stop=\"\"|weight_unit=\"KG\"|nbproducts_start=0|nbproducts_stop=0|min_amount=\"\"|max_amount=\"\"|cost=\"0\"|package_fee=\"2.49\"|tax_id=\"0\"|free_shipment=\"500\"|","","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_shipmentmethods_en_gb;

CREATE TABLE `#__virtuemart_shipmentmethods_en_gb` (
  `virtuemart_shipmentmethod_id` int(1) unsigned NOT NULL,
  `shipment_name` varchar(180) NOT NULL DEFAULT '',
  `shipment_desc` varchar(19000) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_shipmentmethod_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_shipmentmethods_en_gb VALUES("1","Self pick-up","","Self-pick-up");



DROP TABLE IF EXISTS #__virtuemart_shoppergroups;

CREATE TABLE `#__virtuemart_shoppergroups` (
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `shopper_group_name` varchar(128) DEFAULT NULL,
  `shopper_group_desc` varchar(255) DEFAULT NULL,
  `custom_price_display` tinyint(1) NOT NULL DEFAULT '0',
  `price_display` blob NOT NULL,
  `default` tinyint(1) NOT NULL DEFAULT '0',
  `sgrp_additional` tinyint(1) NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_shoppergroup_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `shopper_group_name` (`shopper_group_name`),
  KEY `ordering` (`ordering`),
  KEY `shared` (`shared`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Shopper Groups that users can be assigned to';

INSERT INTO #__virtuemart_shoppergroups VALUES("2","1","COM_VIRTUEMART_SHOPPERGROUP_DEFAULT","COM_VIRTUEMART_SHOPPERGROUP_DEFAULT_TIP","0","","1","0","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_shoppergroups VALUES("1","1","COM_VIRTUEMART_SHOPPERGROUP_GUEST","COM_VIRTUEMART_SHOPPERGROUP_GUEST_TIP","0","","2","0","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_shoppergroups VALUES("3","1","Gold Level","Gold Level Shoppers.","0","","0","0","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_shoppergroups VALUES("4","1","Wholesale","Shoppers that can buy at wholesale.","0","","0","0","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_states;

CREATE TABLE `#__virtuemart_states` (
  `virtuemart_state_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `virtuemart_country_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_worldzone_id` int(1) unsigned NOT NULL DEFAULT '0',
  `state_name` varchar(64) DEFAULT NULL,
  `state_3_code` char(3) DEFAULT NULL,
  `state_2_code` char(2) DEFAULT NULL,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '1',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_state_id`),
  UNIQUE KEY `state_3_code` (`virtuemart_vendor_id`,`virtuemart_country_id`,`state_3_code`),
  UNIQUE KEY `state_2_code` (`virtuemart_vendor_id`,`virtuemart_country_id`,`state_2_code`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `virtuemart_country_id` (`virtuemart_country_id`),
  KEY `ordering` (`ordering`),
  KEY `shared` (`shared`),
  KEY `published` (`published`)
) ENGINE=MyISAM AUTO_INCREMENT=730 DEFAULT CHARSET=utf8 COMMENT='States that are assigned to a country';

INSERT INTO #__virtuemart_states VALUES("1","1","223","0","Alabama","ALA","AL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("2","1","223","0","Alaska","ALK","AK","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("3","1","223","0","Arizona","ARZ","AZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("4","1","223","0","Arkansas","ARK","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("5","1","223","0","California","CAL","CA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("6","1","223","0","Colorado","COL","CO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("7","1","223","0","Connecticut","CCT","CT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("8","1","223","0","Delaware","DEL","DE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("9","1","223","0","District Of Columbia","DOC","DC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("10","1","223","0","Florida","FLO","FL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("11","1","223","0","Georgia","GEA","GA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("12","1","223","0","Hawaii","HWI","HI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("13","1","223","0","Idaho","IDA","ID","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("14","1","223","0","Illinois","ILL","IL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("15","1","223","0","Indiana","IND","IN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("16","1","223","0","Iowa","IOA","IA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("17","1","223","0","Kansas","KAS","KS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("18","1","223","0","Kentucky","KTY","KY","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("19","1","223","0","Louisiana","LOA","LA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("20","1","223","0","Maine","MAI","ME","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("21","1","223","0","Maryland","MLD","MD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("22","1","223","0","Massachusetts","MSA","MA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("23","1","223","0","Michigan","MIC","MI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("24","1","223","0","Minnesota","MIN","MN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("25","1","223","0","Mississippi","MIS","MS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("26","1","223","0","Missouri","MIO","MO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("27","1","223","0","Montana","MOT","MT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("28","1","223","0","Nebraska","NEB","NE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("29","1","223","0","Nevada","NEV","NV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("30","1","223","0","New Hampshire","NEH","NH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("31","1","223","0","New Jersey","NEJ","NJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("32","1","223","0","New Mexico","NEM","NM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("33","1","223","0","New York","NEY","NY","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("34","1","223","0","North Carolina","NOC","NC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("35","1","223","0","North Dakota","NOD","ND","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("36","1","223","0","Ohio","OHI","OH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("37","1","223","0","Oklahoma","OKL","OK","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("38","1","223","0","Oregon","ORN","OR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("39","1","223","0","Pennsylvania","PEA","PA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("40","1","223","0","Rhode Island","RHI","RI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("41","1","223","0","South Carolina","SOC","SC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("42","1","223","0","South Dakota","SOD","SD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("43","1","223","0","Tennessee","TEN","TN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("44","1","223","0","Texas","TXS","TX","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("45","1","223","0","Utah","UTA","UT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("46","1","223","0","Vermont","VMT","VT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("47","1","223","0","Virginia","VIA","VA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("48","1","223","0","Washington","WAS","WA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("49","1","223","0","West Virginia","WEV","WV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("50","1","223","0","Wisconsin","WIS","WI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("51","1","223","0","Wyoming","WYO","WY","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("52","1","38","0","Alberta","ALB","AB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("53","1","38","0","British Columbia","BRC","BC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("54","1","38","0","Manitoba","MAB","MB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("55","1","38","0","New Brunswick","NEB","NB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("56","1","38","0","Newfoundland and Labrador","NFL","NL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("57","1","38","0","Northwest Territories","NWT","NT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("58","1","38","0","Nova Scotia","NOS","NS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("59","1","38","0","Nunavut","NUT","NU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("60","1","38","0","Ontario","ONT","ON","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("61","1","38","0","Prince Edward Island","PEI","PE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("62","1","38","0","Quebec","QEC","QC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("63","1","38","0","Saskatchewan","SAK","SK","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("64","1","38","0","Yukon","YUT","YT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("65","1","222","0","England","ENG","EN","0","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("66","1","222","0","Northern Ireland","NOI","NI","0","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("67","1","222","0","Scotland","SCO","SD","0","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("68","1","222","0","Wales","WLS","WS","0","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("69","1","13","0","Australian Capital Territory","ACT","AC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("70","1","13","0","New South Wales","NSW","NS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("71","1","13","0","Northern Territory","NOT","NT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("72","1","13","0","Queensland","QLD","QL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("73","1","13","0","South Australia","SOA","SA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("74","1","13","0","Tasmania","TAS","TS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("75","1","13","0","Victoria","VIC","VI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("76","1","13","0","Western Australia","WEA","WA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("77","1","138","0","Aguascalientes","AGS","AG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("78","1","138","0","Baja California Norte","BCN","BN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("79","1","138","0","Baja California Sur","BCS","BS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("80","1","138","0","Campeche","CAM","CA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("81","1","138","0","Chiapas","CHI","CS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("82","1","138","0","Chihuahua","CHA","CH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("83","1","138","0","Coahuila","COA","CO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("84","1","138","0","Colima","COL","CM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("85","1","138","0","Distrito Federal","DFM","DF","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("86","1","138","0","Durango","DGO","DO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("87","1","138","0","Guanajuato","GTO","GO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("88","1","138","0","Guerrero","GRO","GU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("89","1","138","0","Hidalgo","HGO","HI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("90","1","138","0","Jalisco","JAL","JA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("91","1","138","0","M","EDM","EM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("92","1","138","0","Michoac","MCN","MI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("93","1","138","0","Morelos","MOR","MO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("94","1","138","0","Nayarit","NAY","NY","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("95","1","138","0","Nuevo Le","NUL","NL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("96","1","138","0","Oaxaca","OAX","OA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("97","1","138","0","Puebla","PUE","PU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("98","1","138","0","Quer","QRO","QU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("99","1","138","0","Quintana Roo","QUR","QR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("100","1","138","0","San Luis Potos","SLP","SP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("101","1","138","0","Sinaloa","SIN","SI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("102","1","138","0","Sonora","SON","SO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("103","1","138","0","Tabasco","TAB","TA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("104","1","138","0","Tamaulipas","TAM","TM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("105","1","138","0","Tlaxcala","TLX","TX","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("106","1","138","0","Veracruz","VER","VZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("107","1","138","0","Yucat","YUC","YU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("108","1","138","0","Zacatecas","ZAC","ZA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("109","1","30","0","Acre","ACR","AC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("110","1","30","0","Alagoas","ALG","AL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("111","1","30","0","Amapá","AMP","AP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("112","1","30","0","Amazonas","AMZ","AM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("113","1","30","0","Bahía","BAH","BA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("114","1","30","0","Ceará","CEA","CE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("115","1","30","0","Distrito Federal","DFB","DF","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("116","1","30","0","Espírito Santo","ESS","ES","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("117","1","30","0","Goiás","GOI","GO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("118","1","30","0","Maranhão","MAR","MA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("119","1","30","0","Mato Grosso","MAT","MT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("120","1","30","0","Mato Grosso do Sul","MGS","MS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("121","1","30","0","Minas Gerais","MIG","MG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("122","1","30","0","Paraná","PAR","PR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("123","1","30","0","Paraíba","PRB","PB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("124","1","30","0","Pará","PAB","PA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("125","1","30","0","Pernambuco","PER","PE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("126","1","30","0","Piauí","PIA","PI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("127","1","30","0","Rio Grande do Norte","RGN","RN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("128","1","30","0","Rio Grande do Sul","RGS","RS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("129","1","30","0","Rio de Janeiro","RDJ","RJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("130","1","30","0","Rondônia","RON","RO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("131","1","30","0","Roraima","ROR","RR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("132","1","30","0","Santa Catarina","SAC","SC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("133","1","30","0","Sergipe","SER","SE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("134","1","30","0","São Paulo","SAP","SP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("135","1","30","0","Tocantins","TOC","TO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("136","1","44","0","Anhui","ANH","34","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("137","1","44","0","Beijing","BEI","11","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("138","1","44","0","Chongqing","CHO","50","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("139","1","44","0","Fujian","FUJ","35","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("140","1","44","0","Gansu","GAN","62","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("141","1","44","0","Guangdong","GUA","44","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("142","1","44","0","Guangxi Zhuang","GUZ","45","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("143","1","44","0","Guizhou","GUI","52","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("144","1","44","0","Hainan","HAI","46","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("145","1","44","0","Hebei","HEB","13","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("146","1","44","0","Heilongjiang","HEI","23","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("147","1","44","0","Henan","HEN","41","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("148","1","44","0","Hubei","HUB","42","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("149","1","44","0","Hunan","HUN","43","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("150","1","44","0","Jiangsu","JIA","32","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("151","1","44","0","Jiangxi","JIX","36","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("152","1","44","0","Jilin","JIL","22","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("153","1","44","0","Liaoning","LIA","21","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("154","1","44","0","Nei Mongol","NML","15","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("155","1","44","0","Ningxia Hui","NIH","64","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("156","1","44","0","Qinghai","QIN","63","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("157","1","44","0","Shandong","SNG","37","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("158","1","44","0","Shanghai","SHH","31","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("159","1","44","0","Shaanxi","SHX","61","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("160","1","44","0","Sichuan","SIC","51","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("161","1","44","0","Tianjin","TIA","12","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("162","1","44","0","Xinjiang Uygur","XIU","65","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("163","1","44","0","Xizang","XIZ","54","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("164","1","44","0","Yunnan","YUN","53","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("165","1","44","0","Zhejiang","ZHE","33","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("166","1","104","0","Israel","ISL","IL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("167","1","104","0","Gaza Strip","GZS","GZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("168","1","104","0","West Bank","WBK","WB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("169","1","151","0","St. Maarten","STM","SM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("170","1","151","0","Bonaire","BNR","BN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("171","1","151","0","Curacao","CUR","CR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("172","1","175","0","Alba","ABA","AB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("173","1","175","0","Arad","ARD","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("174","1","175","0","Arges","ARG","AG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("175","1","175","0","Bacau","BAC","BC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("176","1","175","0","Bihor","BIH","BH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("177","1","175","0","Bistrita-Nasaud","BIS","BN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("178","1","175","0","Botosani","BOT","BT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("179","1","175","0","Braila","BRL","BR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("180","1","175","0","Brasov","BRA","BV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("181","1","175","0","Bucuresti","BUC","B","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("182","1","175","0","Buzau","BUZ","BZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("183","1","175","0","Calarasi","CAL","CL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("184","1","175","0","Caras Severin","CRS","CS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("185","1","175","0","Cluj","CLJ","CJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("186","1","175","0","Constanta","CST","CT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("187","1","175","0","Covasna","COV","CV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("188","1","175","0","Dambovita","DAM","DB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("189","1","175","0","Dolj","DLJ","DJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("190","1","175","0","Galati","GAL","GL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("191","1","175","0","Giurgiu","GIU","GR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("192","1","175","0","Gorj","GOR","GJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("193","1","175","0","Hargita","HRG","HR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("194","1","175","0","Hunedoara","HUN","HD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("195","1","175","0","Ialomita","IAL","IL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("196","1","175","0","Iasi","IAS","IS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("197","1","175","0","Ilfov","ILF","IF","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("198","1","175","0","Maramures","MAR","MM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("199","1","175","0","Mehedinti","MEH","MH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("200","1","175","0","Mures","MUR","MS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("201","1","175","0","Neamt","NEM","NT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("202","1","175","0","Olt","OLT","OT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("203","1","175","0","Prahova","PRA","PH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("204","1","175","0","Salaj","SAL","SJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("205","1","175","0","Satu Mare","SAT","SM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("206","1","175","0","Sibiu","SIB","SB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("207","1","175","0","Suceava","SUC","SV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("208","1","175","0","Teleorman","TEL","TR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("209","1","175","0","Timis","TIM","TM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("210","1","175","0","Tulcea","TUL","TL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("211","1","175","0","Valcea","VAL","VL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("212","1","175","0","Vaslui","VAS","VS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("213","1","175","0","Vrancea","VRA","VN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("214","1","105","0","Agrigento","AGR","AG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("215","1","105","0","Alessandria","ALE","AL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("216","1","105","0","Ancona","ANC","AN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("217","1","105","0","Aosta","AOS","AO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("218","1","105","0","Arezzo","ARE","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("219","1","105","0","Ascoli Piceno","API","AP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("220","1","105","0","Asti","AST","AT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("221","1","105","0","Avellino","AVE","AV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("222","1","105","0","Bari","BAR","BA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("223","1","105","0","Belluno","BEL","BL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("224","1","105","0","Benevento","BEN","BN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("225","1","105","0","Bergamo","BEG","BG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("226","1","105","0","Biella","BIE","BI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("227","1","105","0","Bologna","BOL","BO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("228","1","105","0","Bolzano","BOZ","BZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("229","1","105","0","Brescia","BRE","BS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("230","1","105","0","Brindisi","BRI","BR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("231","1","105","0","Cagliari","CAG","CA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("232","1","105","0","Caltanissetta","CAL","CL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("233","1","105","0","Campobasso","CBO","CB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("234","1","105","0","Carbonia-Iglesias","CAR","CI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("235","1","105","0","Caserta","CAS","CE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("236","1","105","0","Catania","CAT","CT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("237","1","105","0","Catanzaro","CTZ","CZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("238","1","105","0","Chieti","CHI","CH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("239","1","105","0","Como","COM","CO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("240","1","105","0","Cosenza","COS","CS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("241","1","105","0","Cremona","CRE","CR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("242","1","105","0","Crotone","CRO","KR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("243","1","105","0","Cuneo","CUN","CN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("244","1","105","0","Enna","ENN","EN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("245","1","105","0","Ferrara","FER","FE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("246","1","105","0","Firenze","FIR","FI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("247","1","105","0","Foggia","FOG","FG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("248","1","105","0","Forli-Cesena","FOC","FC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("249","1","105","0","Frosinone","FRO","FR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("250","1","105","0","Genova","GEN","GE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("251","1","105","0","Gorizia","GOR","GO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("252","1","105","0","Grosseto","GRO","GR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("253","1","105","0","Imperia","IMP","IM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("254","1","105","0","Isernia","ISE","IS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("255","1","105","0","L\'Aquila","AQU","AQ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("256","1","105","0","La Spezia","LAS","SP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("257","1","105","0","Latina","LAT","LT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("258","1","105","0","Lecce","LEC","LE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("259","1","105","0","Lecco","LCC","LC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("260","1","105","0","Livorno","LIV","LI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("261","1","105","0","Lodi","LOD","LO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("262","1","105","0","Lucca","LUC","LU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("263","1","105","0","Macerata","MAC","MC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("264","1","105","0","Mantova","MAN","MN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("265","1","105","0","Massa-Carrara","MAS","MS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("266","1","105","0","Matera","MAA","MT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("267","1","105","0","Medio Campidano","MED","VS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("268","1","105","0","Messina","MES","ME","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("269","1","105","0","Milano","MIL","MI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("270","1","105","0","Modena","MOD","MO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("271","1","105","0","Napoli","NAP","NA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("272","1","105","0","Novara","NOV","NO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("273","1","105","0","Nuoro","NUR","NU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("274","1","105","0","Ogliastra","OGL","OG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("275","1","105","0","Olbia-Tempio","OLB","OT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("276","1","105","0","Oristano","ORI","OR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("277","1","105","0","Padova","PDA","PD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("278","1","105","0","Palermo","PAL","PA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("279","1","105","0","Parma","PAA","PR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("280","1","105","0","Pavia","PAV","PV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("281","1","105","0","Perugia","PER","PG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("282","1","105","0","Pesaro e Urbino","PES","PU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("283","1","105","0","Pescara","PSC","PE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("284","1","105","0","Piacenza","PIA","PC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("285","1","105","0","Pisa","PIS","PI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("286","1","105","0","Pistoia","PIT","PT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("287","1","105","0","Pordenone","POR","PN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("288","1","105","0","Potenza","PTZ","PZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("289","1","105","0","Prato","PRA","PO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("290","1","105","0","Ragusa","RAG","RG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("291","1","105","0","Ravenna","RAV","RA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("292","1","105","0","Reggio Calabria","REG","RC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("293","1","105","0","Reggio Emilia","REE","RE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("294","1","105","0","Rieti","RIE","RI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("295","1","105","0","Rimini","RIM","RN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("296","1","105","0","Roma","ROM","RM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("297","1","105","0","Rovigo","ROV","RO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("298","1","105","0","Salerno","SAL","SA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("299","1","105","0","Sassari","SAS","SS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("300","1","105","0","Savona","SAV","SV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("301","1","105","0","Siena","SIE","SI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("302","1","105","0","Siracusa","SIR","SR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("303","1","105","0","Sondrio","SOO","SO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("304","1","105","0","Taranto","TAR","TA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("305","1","105","0","Teramo","TER","TE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("306","1","105","0","Terni","TRN","TR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("307","1","105","0","Torino","TOR","TO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("308","1","105","0","Trapani","TRA","TP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("309","1","105","0","Trento","TRE","TN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("310","1","105","0","Treviso","TRV","TV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("311","1","105","0","Trieste","TRI","TS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("312","1","105","0","Udine","UDI","UD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("313","1","105","0","Varese","VAR","VA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("314","1","105","0","Venezia","VEN","VE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("315","1","105","0","Verbano Cusio Ossola","VCO","VB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("316","1","105","0","Vercelli","VER","VC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("317","1","105","0","Verona","VRN","VR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("318","1","105","0","Vibo Valenzia","VIV","VV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("319","1","105","0","Vicenza","VII","VI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("320","1","105","0","Viterbo","VIT","VT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("321","1","195","0","A Coru","ACO","15","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("322","1","195","0","Alava","ALA","01","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("323","1","195","0","Albacete","ALB","02","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("324","1","195","0","Alicante","ALI","03","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("325","1","195","0","Almeria","ALM","04","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("326","1","195","0","Asturias","AST","33","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("327","1","195","0","Avila","AVI","05","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("328","1","195","0","Badajoz","BAD","06","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("329","1","195","0","Baleares","BAL","07","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("330","1","195","0","Barcelona","BAR","08","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("331","1","195","0","Burgos","BUR","09","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("332","1","195","0","Caceres","CAC","10","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("333","1","195","0","Cadiz","CAD","11","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("334","1","195","0","Cantabria","CAN","39","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("335","1","195","0","Castellon","CAS","12","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("336","1","195","0","Ceuta","CEU","51","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("337","1","195","0","Ciudad Real","CIU","13","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("338","1","195","0","Cordoba","COR","14","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("339","1","195","0","Cuenca","CUE","16","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("340","1","195","0","Girona","GIR","17","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("341","1","195","0","Granada","GRA","18","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("342","1","195","0","Guadalajara","GUA","19","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("343","1","195","0","Guipuzcoa","GUI","20","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("344","1","195","0","Huelva","HUL","21","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("345","1","195","0","Huesca","HUS","22","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("346","1","195","0","Jaen","JAE","23","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("347","1","195","0","La Rioja","LRI","26","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("348","1","195","0","Las Palmas","LPA","35","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("349","1","195","0","Leon","LEO","24","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("350","1","195","0","Lleida","LLE","25","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("351","1","195","0","Lugo","LUG","27","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("352","1","195","0","Madrid","MAD","28","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("353","1","195","0","Malaga","MAL","29","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("354","1","195","0","Melilla","MEL","52","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("355","1","195","0","Murcia","MUR","30","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("356","1","195","0","Navarra","NAV","31","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("357","1","195","0","Ourense","OUR","32","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("358","1","195","0","Palencia","PAL","34","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("359","1","195","0","Pontevedra","PON","36","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("360","1","195","0","Salamanca","SAL","37","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("361","1","195","0","Santa Cruz de Tenerife","SCT","38","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("362","1","195","0","Segovia","SEG","40","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("363","1","195","0","Sevilla","SEV","41","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("364","1","195","0","Soria","SOR","42","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("365","1","195","0","Tarragona","TAR","43","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("366","1","195","0","Teruel","TER","44","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("367","1","195","0","Toledo","TOL","45","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("368","1","195","0","Valencia","VAL","46","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("369","1","195","0","Valladolid","VLL","47","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("370","1","195","0","Vizcaya","VIZ","48","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("371","1","195","0","Zamora","ZAM","49","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("372","1","195","0","Zaragoza","ZAR","50","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("373","1","10","0","Buenos Aires","BAS","BA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("374","1","10","0","Ciudad Autonoma De Buenos Aires","CBA","CB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("375","1","10","0","Catamarca","CAT","CA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("376","1","10","0","Chaco","CHO","CH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("377","1","10","0","Chubut","CTT","CT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("378","1","10","0","Cordoba","COD","CO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("379","1","10","0","Corrientes","CRI","CR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("380","1","10","0","Entre Rios","ERS","ER","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("381","1","10","0","Formosa","FRM","FR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("382","1","10","0","Jujuy","JUJ","JU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("383","1","10","0","La Pampa","LPM","LP","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("384","1","10","0","La Rioja","LRI","LR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("385","1","10","0","Mendoza","MED","ME","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("386","1","10","0","Misiones","MIS","MI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("387","1","10","0","Neuquen","NQU","NQ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("388","1","10","0","Rio Negro","RNG","RN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("389","1","10","0","Salta","SAL","SA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("390","1","10","0","San Juan","SJN","SJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("391","1","10","0","San Luis","SLU","SL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("392","1","10","0","Santa Cruz","SCZ","SC","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("393","1","10","0","Santa Fe","SFE","SF","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("394","1","10","0","Santiago Del Estero","SEN","SE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("395","1","10","0","Tierra Del Fuego","TFE","TF","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("396","1","10","0","Tucuman","TUC","TU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("397","1","11","0","Aragatsotn","ARG","AG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("398","1","11","0","Ararat","ARR","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("399","1","11","0","Armavir","ARM","AV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("400","1","11","0","Gegharkunik","GEG","GR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("401","1","11","0","Kotayk","KOT","KT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("402","1","11","0","Lori","LOR","LO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("403","1","11","0","Shirak","SHI","SH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("404","1","11","0","Syunik","SYU","SU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("405","1","11","0","Tavush","TAV","TV","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("406","1","11","0","Vayots-Dzor","VAD","VD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("407","1","11","0","Yerevan","YER","ER","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("408","1","99","0","Andaman & Nicobar Islands","ANI","AI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("409","1","99","0","Andhra Pradesh","AND","AN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("410","1","99","0","Arunachal Pradesh","ARU","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("411","1","99","0","Assam","ASS","AS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("412","1","99","0","Bihar","BIH","BI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("413","1","99","0","Chandigarh","CHA","CA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("414","1","99","0","Chhatisgarh","CHH","CH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("415","1","99","0","Dadra & Nagar Haveli","DAD","DD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("416","1","99","0","Daman & Diu","DAM","DA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("417","1","99","0","Delhi","DEL","DE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("418","1","99","0","Goa","GOA","GO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("419","1","99","0","Gujarat","GUJ","GU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("420","1","99","0","Haryana","HAR","HA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("421","1","99","0","Himachal Pradesh","HIM","HI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("422","1","99","0","Jammu & Kashmir","JAM","JA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("423","1","99","0","Jharkhand","JHA","JH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("424","1","99","0","Karnataka","KAR","KA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("425","1","99","0","Kerala","KER","KE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("426","1","99","0","Lakshadweep","LAK","LA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("427","1","99","0","Madhya Pradesh","MAD","MD","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("428","1","99","0","Maharashtra","MAH","MH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("429","1","99","0","Manipur","MAN","MN","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("430","1","99","0","Meghalaya","MEG","ME","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("431","1","99","0","Mizoram","MIZ","MI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("432","1","99","0","Nagaland","NAG","NA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("433","1","99","0","Orissa","ORI","OR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("434","1","99","0","Pondicherry","PON","PO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("435","1","99","0","Punjab","PUN","PU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("436","1","99","0","Rajasthan","RAJ","RA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("437","1","99","0","Sikkim","SIK","SI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("438","1","99","0","Tamil Nadu","TAM","TA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("439","1","99","0","Tripura","TRI","TR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("440","1","99","0","Uttaranchal","UAR","UA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("441","1","99","0","Uttar Pradesh","UTT","UT","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("442","1","99","0","West Bengal","WES","WE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("443","1","101","0","Ahmadi va Kohkiluyeh","BOK","BO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("444","1","101","0","Ardabil","ARD","AR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("445","1","101","0","Azarbayjan-e Gharbi","AZG","AG","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("446","1","101","0","Azarbayjan-e Sharqi","AZS","AS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("447","1","101","0","Bushehr","BUS","BU","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("448","1","101","0","Chaharmahal va Bakhtiari","CMB","CM","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("449","1","101","0","Esfahan","ESF","ES","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("450","1","101","0","Fars","FAR","FA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("451","1","101","0","Gilan","GIL","GI","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("452","1","101","0","Gorgan","GOR","GO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("453","1","101","0","Hamadan","HAM","HA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("454","1","101","0","Hormozgan","HOR","HO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("455","1","101","0","Ilam","ILA","IL","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("456","1","101","0","Kerman","KER","KE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("457","1","101","0","Kermanshah","BAK","BA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("458","1","101","0","Khorasan-e Junoubi","KHJ","KJ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("459","1","101","0","Khorasan-e Razavi","KHR","KR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("460","1","101","0","Khorasan-e Shomali","KHS","KS","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("461","1","101","0","Khuzestan","KHU","KH","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("462","1","101","0","Kordestan","KOR","KO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("463","1","101","0","Lorestan","LOR","LO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("464","1","101","0","Markazi","MAR","MR","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("465","1","101","0","Mazandaran","MAZ","MZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("466","1","101","0","Qazvin","QAS","QA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("467","1","101","0","Qom","QOM","QO","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("468","1","101","0","Semnan","SEM","SE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("469","1","101","0","Sistan va Baluchestan","SBA","SB","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("470","1","101","0","Tehran","TEH","TE","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("471","1","101","0","Yazd","YAZ","YA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("472","1","101","0","Zanjan","ZAN","ZA","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("535","1","84","0","ΛΕΥΚΑΔΑΣ","ΛΕΥ","ΛΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("532","1","84","0","ΛΑΡΙΣΑΣ","ΛΑΡ","ΛΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("504","1","84","0","ΑΡΚΑΔΙΑΣ","ΑΡΚ","ΑΚ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("503","1","84","0","ΑΡΓΟΛΙΔΑΣ","ΑΡΓ","ΑΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("533","1","84","0","ΛΑΣΙΘΙΟΥ","ΛΑΣ","ΛΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("534","1","84","0","ΛΕΣΒΟΥ","ΛΕΣ","ΛΣ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("530","1","84","0","ΚΥΚΛΑΔΩΝ","ΚΥΚ","ΚΥ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("553","1","84","0","ΑΙΤΩΛΟΑΚΑΡΝΑΝΙΑΣ","ΑΙΤ","ΑΙ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("529","1","84","0","ΚΟΡΙΝΘΙΑΣ","ΚΟΡ","ΚΟ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("531","1","84","0","ΛΑΚΩΝΙΑΣ","ΛΑΚ","ΛK","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("517","1","84","0","ΗΜΑΘΙΑΣ","ΗΜΑ","ΗΜ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("518","1","84","0","ΗΡΑΚΛΕΙΟΥ","ΗΡΑ","ΗΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("519","1","84","0","ΘΕΣΠΡΩΤΙΑΣ","ΘΕΠ","ΘΠ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("520","1","84","0","ΘΕΣΣΑΛΟΝΙΚΗΣ","ΘΕΣ","ΘΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("521","1","84","0","ΙΩΑΝΝΙΝΩΝ","ΙΩΑ","ΙΩ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("522","1","84","0","ΚΑΒΑΛΑΣ","ΚΑΒ","ΚΒ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("523","1","84","0","ΚΑΡΔΙΤΣΑΣ","ΚΑΡ","ΚΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("524","1","84","0","ΚΑΣΤΟΡΙΑΣ","ΚΑΣ","ΚΣ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("525","1","84","0","ΚΕΡΚΥΡΑΣ","ΚΕΡ","ΚΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("526","1","84","0","ΚΕΦΑΛΛΗΝΙΑΣ","ΚΕΦ","ΚΦ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("527","1","84","0","ΚΙΛΚΙΣ","ΚΙΛ","ΚΙ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("528","1","84","0","ΚΟΖΑΝΗΣ","ΚΟΖ","ΚZ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("507","1","84","0","ΑΧΑΪΑΣ","ΑΧΑ","ΑΧ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("508","1","84","0","ΒΟΙΩΤΙΑΣ","ΒΟΙ","ΒΟ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("509","1","84","0","ΓΡΕΒΕΝΩΝ","ΓΡΕ","ΓΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("510","1","84","0","ΔΡΑΜΑΣ","ΔΡΑ","ΔΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("511","1","84","0","ΔΩΔΕΚΑΝΗΣΟΥ","ΔΩΔ","ΔΩ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("512","1","84","0","ΕΒΡΟΥ","ΕΒΡ","ΕΒ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("513","1","84","0","ΕΥΒΟΙΑΣ","ΕΥΒ","ΕΥ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("514","1","84","0","ΕΥΡΥΤΑΝΙΑΣ","ΕΥΡ","ΕΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("515","1","84","0","ΖΑΚΥΝΘΟΥ","ΖΑΚ","ΖΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("516","1","84","0","ΗΛΕΙΑΣ","ΗΛΕ","ΗΛ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("505","1","84","0","ΑΡΤΑΣ","ΑΡΤ","ΑΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("506","1","84","0","ΑΤΤΙΚΗΣ","ΑΤΤ","ΑΤ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("536","1","84","0","ΜΑΓΝΗΣΙΑΣ","ΜΑΓ","ΜΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("537","1","84","0","ΜΕΣΣΗΝΙΑΣ","ΜΕΣ","ΜΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("538","1","84","0","ΞΑΝΘΗΣ","ΞΑΝ","ΞΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("539","1","84","0","ΠΕΛΛΗΣ","ΠΕΛ","ΠΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("540","1","84","0","ΠΙΕΡΙΑΣ","ΠΙΕ","ΠΙ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("541","1","84","0","ΠΡΕΒΕΖΑΣ","ΠΡΕ","ΠΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("542","1","84","0","ΡΕΘΥΜΝΗΣ","ΡΕΘ","ΡΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("543","1","84","0","ΡΟΔΟΠΗΣ","ΡΟΔ","ΡΟ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("544","1","84","0","ΣΑΜΟΥ","ΣΑΜ","ΣΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("545","1","84","0","ΣΕΡΡΩΝ","ΣΕΡ","ΣΕ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("546","1","84","0","ΤΡΙΚΑΛΩΝ","ΤΡΙ","ΤΡ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("547","1","84","0","ΦΘΙΩΤΙΔΑΣ","ΦΘΙ","ΦΘ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("548","1","84","0","ΦΛΩΡΙΝΑΣ","ΦΛΩ","ΦΛ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("549","1","84","0","ΦΩΚΙΔΑΣ","ΦΩΚ","ΦΩ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("550","1","84","0","ΧΑΛΚΙΔΙΚΗΣ","ΧΑΛ","ΧΑ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("551","1","84","0","ΧΑΝΙΩΝ","ΧΑΝ","ΧΝ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("552","1","84","0","ΧΙΟΥ","ΧΙΟ","ΧΙ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("569","1","81","0","Schleswig-Holstein","SHO","SH","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("554","1","81","0","Freie und Hansestadt Hamburg","HAM","HH","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("555","1","81","0","Niedersachsen","NIS","NI","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("556","1","81","0","Freie Hansestadt Bremen","HBR","HB","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("557","1","81","0","Nordrhein-Westfalen","NRW","NW","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("558","1","81","0","Hessen","HES","HE","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("559","1","81","0","Rheinland-Pfalz","RLP","RP","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("560","1","81","0","Baden-Württemberg","BWÜ","BW","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("561","1","81","0","Freistaat Bayern","BAV","BY","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("562","1","81","0","Saarland","SLA","SL","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("563","1","81","0","Berlin","BER","BE","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("564","1","81","0","Brandenburg","BRB","BB","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("565","1","81","0","Mecklenburg-Vorpommern","MVO","MV","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("566","1","81","0","Freistaat Sachsen","SAC","SN","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("567","1","81","0","Sachsen-Anhalt","SAA","ST","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("568","1","81","0","Freistaat Thüringen","THÜ","TH","0","1","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("570","1","176","0","Адыгея Республика","AD","01","1","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("571","1","176","0","Алтай Республика","AL","04","2","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("572","1","176","0","Алтайский край","ALT","22","3","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("573","1","176","0","Амурская область","AMU","28","4","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("574","1","176","0","Архангельская область","ARK","29","5","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("575","1","176","0","Астраханская область","AST","30","6","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("576","1","176","0","Башкортостан Республика","BA","02","7","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("577","1","176","0","Белгородская область","BEL","31","8","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("578","1","176","0","Брянская область","BRY","32","9","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("579","1","176","0","Бурятия Республика","BU","03","10","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("580","1","176","0","Владимирская область","VLA","33","11","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("581","1","176","0","Волгоградская область","VGG","34","12","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("582","1","176","0","Вологодская область","VLG","35","13","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("583","1","176","0","Воронежская область","VOR","36","14","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("584","1","176","0","Дагестан Республика","DA","05","15","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("585","1","176","0","Еврейская автономная область","YEV","79","16","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("586","1","176","0","Забайкальский край","ZAB","75","17","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("587","1","176","0","Ивановская область","IVA","37","18","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("588","1","176","0","Ингушетия Республика","IN","06","19","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("589","1","176","0","Иркутская область","IRK","38","20","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("590","1","176","0","Кабардино-Балкарская Республика","KB","07","21","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("591","1","176","0","Калининградская область","KGD","39","22","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("592","1","176","0","Калмыкия Республика","KL","08","23","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("593","1","176","0","Калужская область","KLU","40","24","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("594","1","176","0","Камчатский край","KAM","41","25","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("595","1","176","0","Карачаево-Черкесская Республика","KC","09","26","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("596","1","176","0","Карелия Республика","KR","10","27","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("597","1","176","0","Кемеровская область","KEM","42","28","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("598","1","176","0","Кировская область","KIR","43","29","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("599","1","176","0","Коми Республика","KO","11","30","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("600","1","176","0","Костромская область","KOS","44","31","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("601","1","176","0","Краснодарский край","KDA","23","32","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("602","1","176","0","Красноярский край","KIA","24","33","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("603","1","176","0","Курганская область","KGN","45","34","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("604","1","176","0","Курская область","KRS","46","35","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("605","1","176","0","Ленинградская область","LEN","47","36","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("606","1","176","0","Липецкая область","LIP","48","37","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("607","1","176","0","Магаданская область","MAG","49","38","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("608","1","176","0","Марий Эл Республика","ME","12","39","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("609","1","176","0","Мордовия Республика","MO","13","40","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("610","1","176","0","Москва","MOW","77","41","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("611","1","176","0","Московская область","MOS","50","42","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("612","1","176","0","Мурманская область","MUR","51","43","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("613","1","176","0","Ненецкий автономный округ","NEN","83","44","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("614","1","176","0","Нижегородская область","NIZ","52","45","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("615","1","176","0","Новгородская область","NGR","53","46","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("616","1","176","0","Новосибирская область","NVS","54","47","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("617","1","176","0","Омская область","OMS","55","48","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("618","1","176","0","Оренбургская область","ORE","56","49","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("619","1","176","0","Орловская область","ORL","57","50","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("620","1","176","0","Пензенская область","PNZ","58","51","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("621","1","176","0","Пермский край","PER","59","52","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("622","1","176","0","Приморский край","PRI","25","53","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("623","1","176","0","Псковская область","PSK","60","54","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("624","1","176","0","Ростовская область","ROS","61","55","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("625","1","176","0","Рязанская область","RYA","62","56","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("626","1","176","0","Самарская область","SAM","63","57","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("627","1","176","0","Санкт-Петербург","SPE","78","58","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("628","1","176","0","Саратовская область","SAR","64","59","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("629","1","176","0","Саха (Якутия) Республика","SA","14","60","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("630","1","176","0","Сахалинская область","SAK","65","61","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("631","1","176","0","Свердловская область","SVE","66","62","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("632","1","176","0","Северная Осетия-Алания Республика","SE","15","63","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("633","1","176","0","Смоленская область","SMO","67","64","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("634","1","176","0","Ставропольский край","STA","26","65","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("635","1","176","0","Тамбовская область","TAM","68","66","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("636","1","176","0","Татарстан Республика","TA","16","67","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("637","1","176","0","Тверская область","TVE","69","68","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("638","1","176","0","Томская область","TOM","70","69","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("639","1","176","0","Тульская область","TUL","71","70","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("640","1","176","0","Тыва Республика","TY","17","71","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("641","1","176","0","Тюменская область","TYU","72","72","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("642","1","176","0","Удмуртская Республика","UD","18","73","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("643","1","176","0","Ульяновская область","ULY","73","74","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("644","1","176","0","Хакасия Республика","KK","19","75","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("645","1","176","0","Челябинская область","CHE","74","76","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("646","1","176","0","Чеченская Республика","CE","20","77","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("647","1","176","0","Чувашская Республика","CU","21","78","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("648","1","176","0","Чукотский автономный округ","CHU","87","79","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("649","1","176","0","Хабаровский край","KHA","27","80","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("650","1","176","0","Ханты-Мансийский автономный округ","KHM","86","81","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("651","1","176","0","Ямало-Ненецкий автономный округ","YAN","89","82","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("652","1","176","0","Ярославская область","YAR","76","83","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("653","1","209","0","กระบี่","กบ","กบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("654","1","209","0","กรุงเทพมหานคร","กทม","กท","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("655","1","209","0","กาญจนบุรี","กจ","กจ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("656","1","209","0","กาฬสินธุ์","กส","กส","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("657","1","209","0","กำแพงเพชร","กพ","กพ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("658","1","209","0","ขอนแก่น","ขก","ขก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("659","1","209","0","จันทบุรี","จบ","จบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("660","1","209","0","ฉะเชิงเทรา","ฉช","ฉช","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("661","1","209","0","ชลบุรี","ชบ","ชบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("662","1","209","0","ชัยนาท","ชน","ชน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("663","1","209","0","ชัยภูมิ","ชย","ชย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("664","1","209","0","ชุมพร","ชพ","ชพ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("665","1","209","0","เชียงราย","ชร","ชร","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("666","1","209","0","เชียงใหม่","ชม","ชม","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("667","1","209","0","ตรัง","ตง","ตง","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("668","1","209","0","ตราด","ตร","ตร","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("669","1","209","0","ตาก","ตก","ตก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("670","1","209","0","นครนายก","นย","นย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("671","1","209","0","นครปฐม","นฐ","นฐ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("672","1","209","0","นครพนม","นพ","นพ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("673","1","209","0","นครราชสีมา","นม","นม","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("674","1","209","0","นครศรีธรรมราช","นศ","นศ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("675","1","209","0","นครสวรรค์","นว","นว","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("676","1","209","0","นนทบุรี","นบ","นบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("677","1","209","0","นราธิวาส","นธ","นธ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("678","1","209","0","น่าน","นน","นน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("679","1","209","0","บุรีรัมย์","บร","บร","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("680","1","209","0","บึงกาฬ","บก","บก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("681","1","209","0","ปทุมธานี","ปท","ปท","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("682","1","209","0","ประจวบคีรีขันธ์","ปข","ปข","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("683","1","209","0","ปราจีนบุรี","ปจ","ปจ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("684","1","209","0","ปัตตานี","ปน","ปน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("685","1","209","0","พระนครศรีอยุธยา","อย","อย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("686","1","209","0","พังงา","พง","พง","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("687","1","209","0","พัทลุง","พท","พท","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("688","1","209","0","พิจิตร","พจ","พจ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("689","1","209","0","พิษณุโลก","พล","พล","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("690","1","209","0","เพชรบุรี","พบ","พบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("691","1","209","0","เพชรบูรณ์","พช","พช","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("692","1","209","0","แพร่","พร","พร","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("693","1","209","0","พะเยา","พย","พย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("694","1","209","0","ภูเก็ต","ภก","ภก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("695","1","209","0","มหาสารคาม","มค","มค","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("696","1","209","0","แม่ฮ่องสอน","มส","มส","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("697","1","209","0","มุกดาหาร","มห","มห","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("698","1","209","0","ยะลา","ยล","ยล","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("699","1","209","0","ยโสธร","ยส","ยส","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("700","1","209","0","ร้อยเอ็ด","รอ","รอ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("701","1","209","0","ระนอง","รน","รน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("702","1","209","0","ระยอง","รย","รย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("703","1","209","0","ราชบุรี","รบ","รบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("704","1","209","0","ลพบุรี","ลบ","ลบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("705","1","209","0","ลำปาง","ลป","ลป","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("706","1","209","0","ลำพูน","ลพ","ลพ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("707","1","209","0","เลย","ลย","ลย","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("708","1","209","0","ศรีสะเกษ","ศก","ศก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("709","1","209","0","สกลนคร","สน","สน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("710","1","209","0","สงขลา","สข","สข","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("711","1","209","0","สตูล","สต","สต","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("712","1","209","0","สมุทรปราการ","สป","สป","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("713","1","209","0","สมุทรสงคราม","สส","สส","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("714","1","209","0","สมุทรสาคร","สค","สค","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("715","1","209","0","สระบุรี","สบ","สบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("716","1","209","0","สระแก้ว","สก","สก","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("717","1","209","0","สิงห์บุรี","สห","สห","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("718","1","209","0","สุโขทัย","สท","สท","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("719","1","209","0","สุพรรณบุรี","สพ","สพ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("720","1","209","0","สุราษฎร์ธานี","สฎ","สฎ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("721","1","209","0","สุรินทร์","สร","สร","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("722","1","209","0","หนองคาย","นค","นค","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("723","1","209","0","หนองบัวลำภู","นภ","นภ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("724","1","209","0","อ่างทอง","อท","อท","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("725","1","209","0","อุดรธานี","อด","อด","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("726","1","209","0","อุตรดิตถ์","อต","อต","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("727","1","209","0","อุทัยธานี","อน","อน","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("728","1","209","0","อุบลราชธานี","อบ","อบ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_states VALUES("729","1","209","0","อำนาจเจริญ","อจ","อจ","0","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_userfield_values;

CREATE TABLE `#__virtuemart_userfield_values` (
  `virtuemart_userfield_value_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_userfield_id` int(1) unsigned NOT NULL DEFAULT '0',
  `fieldtitle` varchar(255) NOT NULL DEFAULT '',
  `fieldvalue` varchar(255) NOT NULL DEFAULT '',
  `sys` tinyint(4) NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userfield_value_id`),
  KEY `virtuemart_userfield_id` (`virtuemart_userfield_id`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COMMENT='Holds the different values for dropdown and radio lists';

INSERT INTO #__virtuemart_userfield_values VALUES("1","23","COM_VIRTUEMART_SHOPPER_TITLE_MR","Mr","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("2","23","COM_VIRTUEMART_SHOPPER_TITLE_MRS","Mrs","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("3","51","None","","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("4","51","Non-resident (Canada)","R","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("5","51","Federal government (United States)","A","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("6","51","State government (United States)","B","0","2","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("7","51","Tribe / Status Indian / Indian Band (both)","C","0","3","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("8","51","Foreign diplomat (both)","D","0","4","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("9","51","Charitable or benevolent org (both)","E","0","5","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("10","51","Religious or educational org (both)","F","0","6","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("11","51","Resale (both)","G","0","7","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("12","51","Commercial agricultural production (both)","H","0","8","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("13","51","Industrial production / manufacturer (both)","I","0","9","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("14","51","Direct pay permit (United States)","J","0","10","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("15","51","Direct mail (United States)","K","0","11","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("16","51","Other (both)","L","0","12","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("17","51","Local government (United States)","N","0","13","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("18","51","Commercial aquaculture (Canada)","P","0","14","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfield_values VALUES("19","51","Commercial Fishery (Canada)","Q","0","15","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_userfields;

CREATE TABLE `#__virtuemart_userfields` (
  `virtuemart_userfield_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '1',
  `userfield_jplugin_id` int(1) NOT NULL DEFAULT '0',
  `name` varchar(250) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(2048) DEFAULT NULL,
  `type` varchar(70) NOT NULL DEFAULT '',
  `maxlength` int(1) DEFAULT NULL,
  `size` int(1) DEFAULT NULL,
  `required` tinyint(4) NOT NULL DEFAULT '0',
  `cols` int(1) DEFAULT NULL,
  `rows` int(1) DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  `default` varchar(255) DEFAULT NULL,
  `placeholder` varchar(255) DEFAULT NULL,
  `registration` tinyint(1) NOT NULL DEFAULT '0',
  `shipment` tinyint(1) NOT NULL DEFAULT '0',
  `account` tinyint(1) NOT NULL DEFAULT '1',
  `cart` tinyint(1) NOT NULL DEFAULT '0',
  `readonly` tinyint(1) NOT NULL DEFAULT '0',
  `calculated` tinyint(1) NOT NULL DEFAULT '0',
  `sys` tinyint(4) NOT NULL DEFAULT '0',
  `userfield_params` text,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userfield_id`),
  UNIQUE KEY `name` (`name`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `ordering` (`ordering`),
  KEY `shared` (`shared`),
  KEY `published` (`published`),
  KEY `account` (`account`),
  KEY `shipment` (`shipment`),
  KEY `cart` (`cart`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8 COMMENT='Holds the fields for the user information';

INSERT INTO #__virtuemart_userfields VALUES("5","0","0","email","COM_VIRTUEMART_REGISTER_EMAIL","","emailaddress","100","30","1","","","","","","1","0","1","0","0","0","1","","4","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("6","0","0","name","COM_VIRTUEMART_USER_DISPLAYED_NAME","","text","25","30","1","0","0","","","","1","0","1","0","0","0","1","","8","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("7","0","0","username","COM_VIRTUEMART_USERNAME","","text","25","30","1","0","0","","","","1","0","1","0","0","0","1","","6","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("8","0","0","password","COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_1","","password","25","30","1","","","","","","1","0","1","0","0","0","1","","10","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("9","0","0","password2","COM_VIRTUEMART_SHOPPER_FORM_PASSWORD_2","","password","25","30","1","","","","","","1","0","1","0","0","0","1","","12","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("15","0","0","agreed","COM_VIRTUEMART_I_AGREE_TO_TOS","","checkbox","","","0","","","","","","0","0","0","0","0","0","1","","13","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("16","0","0","tos","COM_VIRTUEMART_STORE_FORM_TOS","","custom","","","1","","","","","","0","0","0","1","0","0","1","","14","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("17","0","0","customer_note","COM_VIRTUEMART_CNOTES_CART","","textarea","2500","","0","60","1","","","","0","0","0","1","0","0","1","","13","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("20","0","0","address_type_name","COM_VIRTUEMART_USER_FORM_ADDRESS_LABEL","","text","32","30","1","","","","Shipment","","0","1","0","0","0","0","1","","16","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("21","0","0","delimiter_billto","COM_VIRTUEMART_USER_FORM_BILLTO_LBL","","delimiter","25","30","0","","","","","","1","0","1","0","0","0","0","","18","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("22","0","0","company","COM_VIRTUEMART_SHOPPER_FORM_COMPANY_NAME","","text","64","30","0","","","","","","1","1","1","0","0","0","1","","20","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("23","0","0","title","COM_VIRTUEMART_SHOPPER_FORM_TITLE","","select","0","210","0","","","","","","1","0","1","0","0","0","1","","22","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("24","0","0","first_name","COM_VIRTUEMART_SHOPPER_FORM_FIRST_NAME","","text","32","30","1","","","","","","1","1","1","0","0","0","1","","24","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("25","0","0","middle_name","COM_VIRTUEMART_SHOPPER_FORM_MIDDLE_NAME","","text","32","30","0","","","","","","1","1","1","0","0","0","1","","26","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("26","0","0","last_name","COM_VIRTUEMART_SHOPPER_FORM_LAST_NAME","","text","32","30","1","","","","","","1","1","1","0","0","0","1","","28","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("27","0","0","address_1","COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_1","","text","64","30","1","","","","","","1","1","1","0","0","0","1","","30","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("28","0","0","address_2","COM_VIRTUEMART_SHOPPER_FORM_ADDRESS_2","","text","64","30","0","","","","","","1","1","1","0","0","0","1","","32","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("29","0","0","zip","COM_VIRTUEMART_SHOPPER_FORM_ZIP","","text","32","30","1","","","","","","1","1","1","0","0","0","1","","34","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("35","0","0","city","COM_VIRTUEMART_SHOPPER_FORM_CITY","","text","32","30","1","","","","","","1","1","1","0","0","0","1","","36","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("36","0","0","virtuemart_country_id","COM_VIRTUEMART_SHOPPER_FORM_COUNTRY","","select","0","210","1","","","","","","1","1","1","0","0","0","1","","38","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("37","0","0","virtuemart_state_id","COM_VIRTUEMART_SHOPPER_FORM_STATE","","select","0","210","1","","","","","","1","1","1","0","0","0","1","","40","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("38","0","0","phone_1","COM_VIRTUEMART_SHOPPER_FORM_PHONE","","text","32","30","0","","","","","","1","1","1","0","0","0","1","","42","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("39","0","0","phone_2","COM_VIRTUEMART_SHOPPER_FORM_PHONE2","","text","32","30","0","","","","","","1","1","1","0","0","0","1","","44","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("40","0","0","fax","COM_VIRTUEMART_SHOPPER_FORM_FAX","","text","32","30","0","","","","","","1","1","1","0","0","0","1","","46","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("41","0","0","delimiter_sendregistration","COM_VIRTUEMART_BUTTON_SEND_REG","","delimiter","25","30","0","","","","","","0","0","0","0","0","0","0","","2","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("42","0","0","delimiter_userinfo","COM_VIRTUEMART_ORDER_PRINT_CUST_INFO_LBL","","delimiter","","","0","","","","","","1","0","1","0","0","0","0","","14","0","1","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("50","0","0","tax_exemption_number","COM_VIRTUEMART_SHOPPER_FORM_TAXEXEMPTION_NBR","Vendors can set here a tax exemption number for a shopper. This field is only changeable by administrators.","text","10","0","0","0","0","","","","0","0","1","1","0","0","0","","48","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");
INSERT INTO #__virtuemart_userfields VALUES("51","0","0","tax_usage_type","COM_VIRTUEMART_SHOPPER_FORM_TAX_USAGE","Federal, national, educational, public, or similar often get a special tax. This field is only writable by administrators.","select","0","0","0","0","0","","","","0","0","1","1","0","0","0","","50","0","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_userinfos;

CREATE TABLE `#__virtuemart_userinfos` (
  `virtuemart_userinfo_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `address_type` char(2) NOT NULL DEFAULT '',
  `address_type_name` char(32) NOT NULL DEFAULT '',
  `name` char(64) DEFAULT NULL,
  `company` char(64) DEFAULT NULL,
  `title` char(32) DEFAULT NULL,
  `last_name` char(48) DEFAULT NULL,
  `first_name` char(48) DEFAULT NULL,
  `middle_name` char(48) DEFAULT NULL,
  `phone_1` char(32) DEFAULT NULL,
  `phone_2` char(32) DEFAULT NULL,
  `fax` char(32) DEFAULT NULL,
  `address_1` char(64) NOT NULL DEFAULT '',
  `address_2` char(64) DEFAULT NULL,
  `city` char(64) NOT NULL DEFAULT '',
  `virtuemart_state_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_country_id` smallint(1) unsigned NOT NULL DEFAULT '0',
  `zip` char(32) NOT NULL DEFAULT '',
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `tos` tinyint(1) NOT NULL DEFAULT '0',
  `customer_note` varchar(2500) NOT NULL DEFAULT '',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_userinfo_id`),
  KEY `i_virtuemart_user_id` (`virtuemart_userinfo_id`,`virtuemart_user_id`),
  KEY `virtuemart_user_id` (`virtuemart_user_id`,`address_type`),
  KEY `address_type` (`address_type`),
  KEY `address_type_name` (`address_type_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Customer Information, BT = BillTo and ST = ShipTo';

INSERT INTO #__virtuemart_userinfos VALUES("1","93","BT","","Super User","Sample Company","Mr","John","Doe","","555-555-555","","","PO Box 123","","Seattle","48","223","98101","0","0","","2014-11-29 10:35:43","93","2014-11-29 11:44:33","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_vendor_medias;

CREATE TABLE `#__virtuemart_vendor_medias` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_media_id` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`,`virtuemart_media_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_vendor_medias VALUES("2","1","26","1");



DROP TABLE IF EXISTS #__virtuemart_vendor_users;

CREATE TABLE `#__virtuemart_vendor_users` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_vendor_user_id` (`virtuemart_vendor_user_id`,`virtuemart_user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__virtuemart_vendors;

CREATE TABLE `#__virtuemart_vendors` (
  `virtuemart_vendor_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `vendor_name` varchar(64) DEFAULT NULL,
  `vendor_currency` int(1) DEFAULT NULL,
  `vendor_accepted_currencies` varchar(1536) NOT NULL DEFAULT '',
  `vendor_params` varchar(14335) NOT NULL DEFAULT '',
  `metarobot` varchar(20) DEFAULT NULL,
  `metaauthor` varchar(64) DEFAULT NULL,
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_vendor_id`),
  KEY `vendor_name` (`vendor_name`),
  KEY `vendor_currency` (`vendor_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Vendors manage their products in your store';

INSERT INTO #__virtuemart_vendors VALUES("1","Sample Company","144","144","vendor_min_pov=\"0\"|vendor_min_poq=1|vendor_freeshipment=0|vendor_address_format=\"\"|vendor_date_format=\"\"|vendor_letter_format=\"A4\"|vendor_letter_orientation=\"P\"|vendor_letter_margin_top=\"55\"|vendor_letter_margin_left=\"25\"|vendor_letter_margin_right=\"25\"|vendor_letter_margin_bottom=\"25\"|vendor_letter_margin_header=\"20\"|vendor_letter_margin_footer=\"20\"|vendor_letter_font=\"helvetica\"|vendor_letter_font_size=\"8\"|vendor_letter_header_font_size=\"7\"|vendor_letter_footer_font_size=\"6\"|vendor_letter_header=\"1\"|vendor_letter_header_line=\"1\"|vendor_letter_header_line_color=\"#000000\"|vendor_letter_header_image=\"1\"|vendor_letter_header_imagesize=\"60\"|vendor_letter_header_cell_height_ratio=\"1\"|vendor_letter_footer=\"1\"|vendor_letter_footer_line=\"1\"|vendor_letter_footer_line_color=\"#000000\"|vendor_letter_footer_cell_height_ratio=\"1\"|vendor_letter_add_tos=\"0\"|vendor_letter_add_tos_newpage=\"1\"|vendor_mail_width=640|vendor_mail_header=1|vendor_mail_tos=1|vendor_mail_logo=1|vendor_mail_logo_width=200|vendor_mail_font=\"helvetica\"|vendor_mail_header_font_size=11|vendor_mail_font_size=12|vendor_mail_footer_font_size=10|","","","0000-00-00 00:00:00","0","2014-11-29 11:44:33","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_vendors_en_gb;

CREATE TABLE `#__virtuemart_vendors_en_gb` (
  `virtuemart_vendor_id` int(1) unsigned NOT NULL,
  `vendor_store_desc` text NOT NULL,
  `vendor_terms_of_service` mediumtext NOT NULL,
  `vendor_legal_info` text NOT NULL,
  `vendor_letter_css` text NOT NULL,
  `vendor_letter_header_html` varchar(8000) NOT NULL DEFAULT '<h1>{vm:vendorname}</h1><p>{vm:vendoraddress}</p>',
  `vendor_letter_footer_html` varchar(8000) NOT NULL DEFAULT '<p>{vm:vendorlegalinfo}<br />Page {vm:pagenum}/{vm:pagecount}</p>',
  `vendor_store_name` varchar(180) NOT NULL DEFAULT '',
  `vendor_phone` varchar(26) NOT NULL DEFAULT '',
  `vendor_url` varchar(255) NOT NULL DEFAULT '',
  `metadesc` varchar(400) NOT NULL DEFAULT '',
  `metakey` varchar(400) NOT NULL DEFAULT '',
  `customtitle` varchar(255) NOT NULL DEFAULT '',
  `vendor_invoice_free1` varchar(255) NOT NULL DEFAULT '',
  `vendor_invoice_free2` varchar(255) NOT NULL DEFAULT '',
  `vendor_mail_free1` varchar(255) NOT NULL DEFAULT '',
  `vendor_mail_free2` varchar(255) NOT NULL DEFAULT '',
  `vendor_mail_css` varchar(255) NOT NULL DEFAULT '',
  `slug` varchar(192) NOT NULL DEFAULT '',
  PRIMARY KEY (`virtuemart_vendor_id`),
  UNIQUE KEY `slug` (`slug`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__virtuemart_vendors_en_gb VALUES("1","<p>We have the best clothing for up-to-date people. Check it out!</p> <p>We were established in 1869 in a time when getting good clothes was expensive, but the quality was good. Now that only a select few of those authentic clothes survive, we have dedicated this store to bringing the experience alive for collectors and master carrier everywhere.</p> <p>You can easily find products selecting the category you would like to browse above.</p>","<h5>This is a demo store. Your orders will not proceed. You have not configured any terms of service yet. Click <a href=\"/demo_fashion_store33/administrator/index.php?option=com_virtuemart&view=user&task=editshop\">here</a> to change this text.</h5>","VAT-ID: XYZ-DEMO<br />Reg.Nr: DEMONUMBER",".vmdoc-header { }&#13;&#10;.vmdoc-footer { }&#13;&#10;","<h1>{vm:vendorname}</h1><p>{vm:vendoraddress}</p>","{vm:vendorlegalinfo}<br /> Page {vm:pagenum}/{vm:pagecount}","VirtueMart 3 Sample store","555-555-1212","#","","","","","","","","","virtuemart-3-sample-store");



DROP TABLE IF EXISTS #__virtuemart_vmuser_shoppergroups;

CREATE TABLE `#__virtuemart_vmuser_shoppergroups` (
  `id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_shoppergroup_id` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `virtuemart_user_id` (`virtuemart_user_id`,`virtuemart_shoppergroup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='xref table for users to shopper group';




DROP TABLE IF EXISTS #__virtuemart_vmusers;

CREATE TABLE `#__virtuemart_vmusers` (
  `virtuemart_user_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned NOT NULL DEFAULT '0',
  `user_is_vendor` tinyint(1) NOT NULL DEFAULT '0',
  `customer_number` varchar(32) DEFAULT NULL,
  `virtuemart_paymentmethod_id` int(1) unsigned DEFAULT NULL,
  `virtuemart_shipmentmethod_id` int(1) unsigned DEFAULT NULL,
  `agreed` tinyint(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_user_id`),
  UNIQUE KEY `u_virtuemart_user_id` (`virtuemart_user_id`,`virtuemart_vendor_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`),
  KEY `user_is_vendor` (`user_is_vendor`)
) ENGINE=InnoDB AUTO_INCREMENT=94 DEFAULT CHARSET=utf8 COMMENT='Holds the unique user data';

INSERT INTO #__virtuemart_vmusers VALUES("93","1","1","AD21232f297","0","0","0","2014-11-29 10:35:43","93","2014-11-29 11:44:33","93","0000-00-00 00:00:00","0");



DROP TABLE IF EXISTS #__virtuemart_waitingusers;

CREATE TABLE `#__virtuemart_waitingusers` (
  `virtuemart_waitinguser_id` int(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_product_id` int(1) unsigned NOT NULL DEFAULT '0',
  `virtuemart_user_id` int(1) unsigned NOT NULL DEFAULT '0',
  `notify_email` varchar(150) NOT NULL DEFAULT '',
  `notified` tinyint(1) NOT NULL DEFAULT '0',
  `notify_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ordering` int(1) NOT NULL DEFAULT '0',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_waitinguser_id`),
  KEY `virtuemart_product_id` (`virtuemart_product_id`),
  KEY `notify_email` (`notify_email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Stores notifications, users waiting f. products out of stock';




DROP TABLE IF EXISTS #__virtuemart_worldzones;

CREATE TABLE `#__virtuemart_worldzones` (
  `virtuemart_worldzone_id` smallint(1) unsigned NOT NULL AUTO_INCREMENT,
  `virtuemart_vendor_id` int(1) unsigned DEFAULT NULL,
  `zone_name` varchar(255) DEFAULT NULL,
  `zone_cost` decimal(10,2) DEFAULT NULL,
  `zone_limit` decimal(10,2) DEFAULT NULL,
  `zone_description` varchar(14335) DEFAULT NULL,
  `zone_tax_rate` int(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(1) NOT NULL DEFAULT '0',
  `shared` tinyint(1) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `created_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(1) NOT NULL DEFAULT '0',
  `modified_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(1) NOT NULL DEFAULT '0',
  `locked_on` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `locked_by` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`virtuemart_worldzone_id`),
  KEY `virtuemart_vendor_id` (`virtuemart_vendor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='The Zones managed by the Zone Shipment Module';




DROP TABLE IF EXISTS #__weblinks;

CREATE TABLE `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO #__weblinks VALUES("1","6","Hot Joomla Templates","hot-joomla-templates","http://www.hotjoomlatemplates.com","","0","1","0","0000-00-00 00:00:00","1","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-10-05 19:51:33","93","","0000-00-00 00:00:00","0","","","","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");
INSERT INTO #__weblinks VALUES("2","6","Hot WordPress Themes","hot-wordpress-themes","http://www.hot-themes.com","","0","1","0","0000-00-00 00:00:00","2","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-10-05 19:51:51","93","","2014-12-01 09:49:18","93","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","2","{\"image_first\":\"\",\"float_first\":\"\",\"image_first_alt\":\"\",\"image_first_caption\":\"\",\"image_second\":\"\",\"float_second\":\"\",\"image_second_alt\":\"\",\"image_second_caption\":\"\"}");
INSERT INTO #__weblinks VALUES("3","6","Hot Web Design Templates","hot-web-design-templates","http://www.hotwebdesigntemplates.com","","0","-2","0","0000-00-00 00:00:00","3","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-10-05 19:52:37","93","","0000-00-00 00:00:00","0","","","","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");



